/*
 * Generated with the genpubsuffix tool.
 *  From file public_suffix_list.dat
 *  Converted on Sat Sep 24 23:39:45 2016
 */

/**
 * Public suffix list graph node
 */
union pnode {
    struct {
        unsigned int idx:24; /**< index of domain element in string table */
        unsigned int len:6; /**< length of domain element in string table */
        unsigned int children:1; /**< has children */
    } label;
    struct {
        uint16_t index; /**< index of first child node */
        uint16_t count; /**< number of children of this node */
    } child;
};

enum stab_entities {
    STAB_WILDCARD = 0,
    STAB_EXCEPTION = 12
};

/**
 * Huffman coding node
 */
struct hnode {
    uint8_t term:1; /**< non zero if the node terminates a code */
    uint8_t value:7; /**< value in node */
};

/**
 * Huffman decoding table
 *
 * nodes are in pairs even nodes are for 0bit odd for 1
 */
static const struct hnode htable[76] = {
    { 0, 2 },
    { 0, 40 },
    { 0, 4 },
    { 0, 30 },
    { 0, 6 },
    { 0, 10 },
    { 0, 8 },
    { 1, 't' }, /* 't': 0001 */
    { 1, 'b' }, /* 'b': 00000 */
    { 1, 'c' }, /* 'c': 00001 */
    { 0, 12 },
    { 0, 26 },
    { 0, 14 },
    { 1, 'g' }, /* 'g': 00101 */
    { 0, 16 },
    { 1, 'v' }, /* 'v': 001001 */
    { 0, 18 },
    { 0, 22 },
    { 1, '1' }, /* '1': 00100000 */
    { 0, 20 },
    { 1, '9' }, /* '9': 001000010 */
    { 1, '7' }, /* '7': 001000011 */
    { 1, 'q' }, /* 'q': 00100010 */
    { 0, 24 },
    { 1, '5' }, /* '5': 001000110 */
    { 1, '3' }, /* '3': 001000111 */
    { 1, 'd' }, /* 'd': 00110 */
    { 0, 28 },
    { 1, 'f' }, /* 'f': 001110 */
    { 1, 'x' }, /* 'x': 001111 */
    { 0, 32 },
    { 1, 'a' }, /* 'a': 011 */
    { 1, 'r' }, /* 'r': 0100 */
    { 0, 34 },
    { 1, 'h' }, /* 'h': 01010 */
    { 0, 36 },
    { 1, 'p' }, /* 'p': 010110 */
    { 0, 38 },
    { 1, 'j' }, /* 'j': 0101110 */
    { 1, 'z' }, /* 'z': 0101111 */
    { 0, 42 },
    { 0, 50 },
    { 0, 44 },
    { 0, 46 },
    { 1, 's' }, /* 's': 1000 */
    { 1, 'e' }, /* 'e': 1001 */
    { 0, 48 },
    { 1, 'o' }, /* 'o': 1011 */
    { 1, 'k' }, /* 'k': 10100 */
    { 1, 'm' }, /* 'm': 10101 */
    { 0, 52 },
    { 0, 56 },
    { 1, 'n' }, /* 'n': 1100 */
    { 0, 54 },
    { 1, 'l' }, /* 'l': 11010 */
    { 1, 'u' }, /* 'u': 11011 */
    { 1, 'i' }, /* 'i': 1110 */
    { 0, 58 },
    { 0, 60 },
    { 1, '-' }, /* '-': 11111 */
    { 1, 'y' }, /* 'y': 111100 */
    { 0, 62 },
    { 0, 64 },
    { 1, 'w' }, /* 'w': 1111011 */
    { 0, 66 },
    { 0, 68 },
    { 1, '4' }, /* '4': 111101000 */
    { 1, '2' }, /* '2': 111101001 */
    { 1, '0' }, /* '0': 111101010 */
    { 0, 70 },
    { 1, '8' }, /* '8': 1111010110 */
    { 0, 72 },
    { 0, 74 },
    { 1, '6' }, /* '6': 11110101111 */
    { 1, '*' }, /* '*': 111101011100 */
    { 1, '!' }, /* '!': 111101011101 */
};

/**
 * Domain label string table huffman encoded.
 * 5870 labels(334912 bits) reduced to 4085 labels(156928 bits)
 */
static const uint32_t stab[4904] = {
    0xFCBAF3AF, 0x245B0FFC, 0xC7E7E3AF, 0xEEBB095C, 0x4F8CE839, 0xC8497C15,
    0xA16C9D50, 0xE59F1397, 0xFC6605E0, 0x0789CF9C, 0xF181D6A6, 0xAE63EC3D,
    0x9EEB5D84, 0x89EBC683, 0xA7A4F21C, 0xEC17A0E6, 0x78D21489, 0x4FFCFC3D,
    0x139A54A6, 0x87B8C520, 0x340DED7E, 0xFA78D239, 0xEA85E954, 0x6078B626,
    0x993FF3F2, 0x804E6952, 0x87CA6314, 0xB1E10C08, 0x6437FC1C, 0x5E351E06,
    0x07FF3F0F, 0x857984EA, 0x1F9C8AF2, 0xFF9F8044, 0xFA6FE4AB, 0xAF306BA5,
    0xF804444F, 0xA82E1FF9, 0x2BF4ABE0, 0x34BE92F0, 0x3D190A21, 0xD5C01B54,
    0x8148ED9B, 0x9A83983D, 0xCA687223, 0x33C34477, 0xB7270F5E, 0x27327DD7,
    0x6F4FE7F5, 0xC987B3AF, 0x4ACB03F9, 0xCF147F44, 0x3F9C9879, 0xB03EE78A,
    0xB03444AC, 0x47F444AC, 0x30F7DCF1, 0xBD1ED739, 0x6B967E7F, 0x8F3903F9,
    0xFB9E28DE, 0x0FE7261E, 0x8D112B2C, 0x2C0FB9E2, 0x3DFD112B, 0xFCFCCE4C,
    0x9A512DEF, 0xEC3CB57E, 0xF3F006EB, 0x5D0CD4FF, 0xE5EB3B92, 0xC41C0847,
    0xFC5A773F, 0xF9369F1D, 0x09F819DF, 0x773FBE2E, 0x65E781E3, 0x70B45E46,
    0x27DD7B72, 0xA67F5273, 0x9399D7B7, 0x9CC8EBDB, 0xBD3F9FD4, 0x57B0CEBD,
    0x6FBD79CF, 0xB00D73AD, 0x3FF3F285, 0xA0E7BAEC, 0x7AF93E33, 0x6E31ECBF,
    0xD81752F1, 0xB91DD4F2, 0x3FFF3F2B, 0xD63F9281, 0x75BFC931, 0x2BFF9F80,
    0x3A293FA2, 0xC217F19D, 0xFFF9F8E6, 0x235E42FD, 0x4E35EB96, 0xC46C626D,
    0xD6B922C0, 0xE997EE6F, 0xF3464AF7, 0x296BFBE2, 0xE285E3D1, 0x7843149B,
    0x26BF072C, 0xF5E0E649, 0x98A3E4F8, 0xD87E0EE3, 0x938BD283, 0x9CC8EBDB,
    0xEDE99FD4, 0xC1C94675, 0xD85EFE9B, 0xA268ECDF, 0xFF4DE0E4, 0x9E3EC9D8,
    0x3930F2F4, 0x444ACB03, 0xC3CE78A3, 0x39E28CE4, 0x68895960, 0x9879CF14,
    0x2565819C, 0x073C51A2, 0xED112B2C, 0xC9AE7261, 0x2EA37F4E, 0xAA02E5B0,
    0x2DEE318C, 0x809CC4EF, 0xC3969ACA, 0x61E1FFCF, 0x9CBA1193, 0xF3F014DF,
    0x9A10503F, 0x5FE38DDC, 0xFF9F9B08, 0x57793529, 0xFC7B5FFC, 0xE7E2B082,
    0x70AB557F, 0x78FF40E9, 0xFFCFC861, 0x82EED7A5, 0x131F84FE, 0xF9F8AC23,
    0x55AE88BF, 0x836F57F1, 0xFC748417, 0x49F21FFC, 0x7CA6878B, 0xFF3F014A,
    0x7BB1982B, 0x98FC27F5, 0xCFC03138, 0x148295FF, 0xB18985ED, 0x308D7E17,
    0x4AFFE7E5, 0x087AD101, 0x3D7E57C3, 0x60400E61, 0xB9BF5C91, 0x2BDFA65F,
    0xB5E4CD19, 0xBB0F8C14, 0x32B0686A, 0xA6F07250, 0xD9B617BF, 0xC1C944D1,
    0xD9B1FE9B, 0x285E93C7, 0x3FD37839, 0xE93C3276, 0x37839285, 0xCDFD85ED,
    0x0E4A268E, 0x64EC74DE, 0xD57A4F1F, 0xE593BD1E, 0x1E72065A, 0xCC8595BD,
    0x812B9840, 0xE027AF18, 0xB0F4C0E5, 0xE503B61B, 0x30397809, 0x725B8C63,
    0xFE7E0CAD, 0xC4F33207, 0x6BEBF61E, 0x0FFCFC86, 0xAA45E2D2, 0x6179FF72,
    0x0A07FE7E, 0xE38DDC9A, 0xCFCC2F1F, 0x494AA2FF, 0xBFFB7521, 0xCFC73022,
    0x4D4D2BFF, 0x627F15DE, 0xFF3F012F, 0x772465D7, 0xBC7EF56B, 0x33FF3F30,
    0x4E8E6493, 0xC2F3FFA8, 0x281FFCFC, 0xE731B1F9, 0xE7E021EB, 0xF92618FF,
    0x57FD8797, 0x7FF3F010, 0xC847C0A5, 0xABF492C4, 0x505A6057, 0x653033BD,
    0x85EDC6EA, 0x4A573262, 0x0F16C4DC, 0xAD8BD04C, 0x9D0DF687, 0xBC94AB7E,
    0x8370FEF8, 0x2C7F2B83, 0x6699A993, 0x36AC9968, 0x94FA75B8, 0xF6132148,
    0x94094C1E, 0x8392892B, 0x3363FD37, 0x9285E93C, 0x85ED3783, 0x5134766D,
    0x63A6F072, 0xBD278FB3, 0xA6F07250, 0x93C32763, 0x7A02D05E, 0xCAE8FFCE,
    0x95D1C738, 0x2D0F8E71, 0x8EACE7A0, 0x6355D43A, 0xAD5750EC, 0xA0E5B02E,
    0xC4BC3457, 0xD45B8C67, 0x405CB605, 0x72F01195, 0xBA987A60, 0x730796C0,
    0xF75AE965, 0x0F5E315C, 0x9927FF3F, 0x9115FF73, 0xF350115F, 0x09A2BFF3,
    0x53ECD03A, 0xFFE7E6E2, 0x8A542C22, 0x99AFAFD9, 0xC949FF9F, 0x7E52579F,
    0xFCFCCD79, 0xDD04B5AF, 0x5F2FD03F, 0x7FF3F1CF, 0xE616F7C8, 0xE66BD7F5,
    0x03327FE7, 0xE3FCFA49, 0xB67EFAFD, 0x70FF4D5E, 0x51375E51, 0x2F9FF9F8,
    0xC45B25F0, 0x95F32C4D, 0x4AFFE7E2, 0xF5908F81, 0xBD7B4894, 0x2BFF9F8E,
    0x0BDA2905, 0x2C2F6313, 0xBC4FFCFC, 0x235E0889, 0x10DA6BD7, 0xF9F9BD7F,
    0xE26C589F, 0x8884742F, 0xA0D01EBF, 0x600FFCFC, 0x4C840021, 0x80BE498C,
    0xFB5BFC41, 0x1D2A82D3, 0xF88209F8, 0x05A7F6B7, 0xBFF03A55, 0xDADFE20C,
    0xD2A8DE8F, 0x88209F81, 0x7A3F6B7F, 0xFE074AA3, 0x1DFA4097, 0xF12E6129,
    0xF17296A9, 0xA44F61FD, 0xF323C690, 0xAA6BFBE2, 0x5358A9B1, 0xF3DF1729,
    0x7D053073, 0xD50F4293, 0x60523B06, 0x4AA0E60F, 0x5A1F542F, 0xA96B9252,
    0x23C431F5, 0xC4249D93, 0x534BC796, 0x1A21F5FE, 0x66F5706B, 0x85B1F93E,
    0x03CB5BCC, 0xB88BED53, 0x81DBAF94, 0xDB939307, 0x9F993EEB, 0x94675EDE,
    0xEFE9BC1C, 0x5134766F, 0x7FA6F072, 0x85E93C7C, 0x1D378392, 0x2F49E19B,
    0xE73D0168, 0x1CE32BA3, 0x39C65747, 0x9CF405A0, 0xBA8751D5, 0x7E2E2750,
    0xA8751D5B, 0xEA1D2753, 0x8751D5AA, 0x9EF5D8BA, 0xA8EA750E, 0xC6355D43,
    0x9AED5C7E, 0xC1E3D072, 0x4019DA23, 0xDF79EC3C, 0xF2B5E924, 0xF2D81751,
    0x72F01734, 0xB91DD660, 0x7392992B, 0xF18E86F4, 0x93B8BC7A, 0xE318D4B4,
    0x94A978F5, 0xD4D4D343, 0x9A5CB32D, 0x3BD25B3A, 0xE316C258, 0xE0C16991,
    0x689D7FE7, 0x13EC3CB9, 0xFE7E617B, 0x5E61BAAF, 0x2FF5FF39, 0xCBFFCFCC,
    0xFB74CD2A, 0xCFCC7E13, 0xD38300FF, 0x484FB0B5, 0xA7FE7E6F, 0x594658B7,
    0x3F32BE9F, 0x50F117FF, 0x5783F255, 0xF57FE7E6, 0xFC4B0F2C, 0x9F985EC4,
    0x1E390BFF, 0x2BCBF39A, 0x3D3FF3F3, 0xFF8E3772, 0xF9F98F6B, 0x944E497F,
    0x0BD89FA6, 0x993FF3F3, 0x7DE54254, 0xFCFCCAF8, 0xD2F817CF, 0xF27AB88B,
    0xBFF9F9A5, 0x1EB44052, 0x273490C2, 0xE9CFFCFC, 0xBD8D789F, 0x6926D09E,
    0x4AFFE7E5, 0x57C30981, 0xE72BCC00, 0x9041E072, 0x12AF409E, 0x4F8EFFC4,
    0x0CEFFC9B, 0xAC3904FC, 0x83795439, 0x81989329, 0xB07CF6BF, 0x72DCEE9A,
    0x8595FDF1, 0x494B77FD, 0xEBFEF8B9, 0xCE5A0A40, 0xDF3DF173, 0xF41EF610,
    0xC1BFC5E0, 0xDD82D0FE, 0x1A7F1713, 0xE3C14C3F, 0x5445D92E, 0xF2A0A60B,
    0x64C3BD3C, 0xFF9547C6, 0x6032BCAD, 0x46B4A86F, 0x19727363, 0x5B8489F5,
    0x9AE81F0E, 0x4CF7EC62, 0x9A07E3BE, 0xFE7E50DE, 0x82D6B4B7, 0xD9A63C1F,
    0x27F25135, 0x3F20A5AF, 0x4C0A57FF, 0x82382FDC, 0xDB939BD7, 0xE9F93EEB,
    0xE4E675ED, 0x264FBAF6, 0x9CCEBDBD, 0xE6475EDC, 0x19D7B7A7, 0xFA6F0725,
    0xA268ECDB, 0xFF4DE0E4, 0x285E93C0, 0xFED37839, 0x25134766, 0x3E3A6F07,
    0xAE82F49E, 0xFF4F31DA, 0x26BAEC9A, 0x55D0FEBB, 0x4969E63B, 0xF43FAF4A,
    0xD3F39032, 0xB01D43A5, 0x753962BA, 0xD4CEA1D4, 0xDEBABB18, 0xEAE3DEB8,
    0x8EAD2750, 0xCD3DD43A, 0x756DFA9A, 0xAA0EA1D4, 0x56C0EA83, 0xEAEA1D47,
    0xAEAE3F16, 0xEAEA1C3B, 0xE6AE3F16, 0xDF8AEEB6, 0x2BAA1BA6, 0x073D1A0D,
    0xE585A8BD, 0x50BC3900, 0xE0AED7B0, 0x262DD50C, 0x2C2D4139, 0x316AF607,
    0xD3196D6B, 0x36D5761B, 0x6C0BA8A6, 0x660F6079, 0x8F2C5AD5, 0xF0565505,
    0x0B5C1650, 0xB8C6C3D8, 0xE5E02BC5, 0xE9868CC0, 0xD4D62A69, 0x780CED11,
    0x773F3039, 0xD027AF10, 0x5CB1CD98, 0x07725B7E, 0x4F283DEC, 0xC7731A06,
    0xAA86F23A, 0xDE796C0B, 0x87BEA846, 0x161AB87D, 0x922FFE7E, 0xE33E75CA,
    0x6AFFCFCD, 0x4F88EB92, 0xFE7E6044, 0x249A1E5F, 0x81DE3AFD, 0x15E616BA,
    0xF8722BCA, 0xACA41FF9, 0xF1D7E924, 0xC07FE7E6, 0x2AFDD318, 0x5D492C06,
    0xB55FA6FE, 0x96D464CC, 0x74BF4DFC, 0xCFC5E60D, 0xAE17AAFF, 0xF378AF9C,
    0x3C7ABFF3, 0x1113E534, 0x0BFF9F98, 0xD85AE9C9, 0xFCFCDE1F, 0x1C6EE43F,
    0x3F36F57F, 0x43762FFF, 0x81113E73, 0x107FF9F9, 0x1E0F9E53, 0xB7FF3F27,
    0xF61525A6, 0xFF3F378F, 0x72C2D43F, 0x7E6046BE, 0xC99C97FE, 0x60493E78,
    0x7597FE7E, 0xE57E7343, 0x51FFCFCD, 0xF3E42974, 0xF3F30249, 0x1E59947F,
    0xFCDE39F6, 0x13A81FFC, 0xC083F5E6, 0xF21FFCFC, 0x44F9E939, 0xFFE7E604,
    0xEBCCDF90, 0x9F981113, 0x2F2443FF, 0xCC0889FC, 0x3428FFCF, 0x810BECD0,
    0x271FF9F9, 0x44FD0A40, 0x5FD62E04, 0x67FD14BD, 0x5D29E6BD, 0xAE2F1EEB,
    0x4761EC05, 0xE273FA7A, 0xE1464729, 0x0145FFE7, 0xBD981230, 0xFFE7E3A6,
    0x657C014A, 0xEA43D642, 0x93D0729A, 0x511926BC, 0xA4D1E452, 0x8CBC14B5,
    0x0AF230F0, 0x41EAE96C, 0x023FFE7E, 0xE0407AF0, 0xF265FBD7, 0xC2817FF3,
    0x08CC2613, 0xE7E617F8, 0x5D814AFF, 0x72466120, 0x443FFCFC, 0x5E2E6124,
    0x20EACABD, 0x987F73FE, 0x09F5E283, 0x60CDEAE0, 0x95AF4A0F, 0x0CDEAE0C,
    0xB2F4A0F6, 0xF7E065A6, 0x17D5FE5F, 0xFDF8193D, 0x5C757F97, 0x3113B70F,
    0x12639905, 0x1FDF17F5, 0xA9929774, 0x7F7C5CA5, 0x060F0B98, 0xFEF8B9E7,
    0x5A02C3CB, 0xFEF8B94B, 0x7FF366EB, 0xF7C5CA47, 0x5836D497, 0xDF173D07,
    0xA8163DF3, 0xBFE2F02E, 0x9547D50F, 0xD754C3C0, 0x0E5B848C, 0x09186A9F,
    0x683E1CB7, 0x37A30788, 0x359813C6, 0x58CDEAE0, 0x443EBF92, 0xDEAE0D63,
    0x61EF4A8C, 0x0DD6C3CA, 0x4AFFE7E5, 0x05FB8981, 0xEB7ACE27, 0xE9ABA5FC,
    0xEBDB9398, 0xAF6F493E, 0xD7B72733, 0x5EDE9F91, 0xAF6E4E67, 0x5EDE9323,
    0xBC1C9467, 0x4D1D9B69, 0xE9BC1C94, 0xD05E93C0, 0xE9E63B55, 0xE59AEC9A,
    0x3AE9BF5A, 0xB26B8A07, 0x1DAAE86B, 0xA524B4F3, 0x40CBD0D7, 0xCFFCFCCE,
    0x5F841274, 0x87EFD7B2, 0xA307FF9F, 0x4F111D5F, 0xCFFCFCDC, 0x84911188,
    0x7E11AFF5, 0xAE37AC3D, 0x2D4750E7, 0xEA1D4756, 0xD3750E9E, 0x4BB1AB8F,
    0x2EAE3DCB, 0xD3171E87, 0xA86CBB1D, 0x8BB1F94E, 0xD507C5C3, 0x2F5DBF15,
    0xCA816D8C, 0x41E9ABD9, 0xCB30E82F, 0xCC93DAE5, 0x9E05C950, 0x0A16C027,
    0x2C5E81DB, 0x70981CB9, 0x05E2DC2F, 0xE5453073, 0xB61EE355, 0x0BA8E495,
    0x7AA8396C, 0x13D94647, 0x8CB187B8, 0x23C633A3, 0xA0E535D3, 0xC0E5E027,
    0x12983984, 0xA6072F01, 0x2796C0BA, 0x30F30F7A, 0xF87AE2F2, 0x03109FF9,
    0x7AFA2C0A, 0x5FFCFC76, 0x3F39743B, 0xFFF3F31F, 0xBEC3D8CA, 0x2896F6DA,
    0xE5EABF4D, 0x0FFCFC61, 0xBE598C74, 0x7FE7E686, 0xE794B3A0, 0xF9F98F73,
    0xF3CCC81F, 0x9F90DBDF, 0xCA586FFF, 0xFCC7B9F3, 0x815BAFFC, 0xE63C1F29,
    0xA622FFE7, 0xE63E9F29, 0x1E42FFE7, 0xC7B9F3C6, 0x385FFCFC, 0xB7FB0B5D,
    0x35FFCFCD, 0xB2FCA4A5, 0xB5FFCFCD, 0xDD7E4B25, 0x92863D76, 0xE62F7A9F,
    0x75FFCFC5, 0xDFF22E45, 0x4335D8F6, 0x7ACEE497, 0x7BFFCFC9, 0x05FD4274,
    0x1DFFCFCD, 0xEE7CF298, 0x4BFF3F31, 0x83F4D28D, 0x2FFCFCC7, 0x3E57908F,
    0xFFCFCC78, 0xFC852E51, 0xFFCFCD1B, 0xF62F5C21, 0xFE7E63C1, 0xFC528527,
    0x3F19913C, 0x9E3493FF, 0xA57ED44F, 0x40FFE7E3, 0x84FB17AE, 0x0B718F78,
    0x3E825D90, 0x26A4D875, 0x934A25AD, 0x269CD851, 0x934A25AD, 0xBFF9F851,
    0xC2576052, 0xF3F14D7E, 0x8017B13F, 0x057E8730, 0x57FF3F21, 0x3022800A,
    0xE7E48261, 0x1F814AFF, 0xE66A9845, 0x014AFFE7, 0x57B202FF, 0x6F5CE606,
    0xE6ABB03D, 0x0E535C79, 0x5BD7387A, 0x2C78F00F, 0x0EB06DA9, 0x914C0F42,
    0x0540B48C, 0x850DCBBB, 0x4AB933CA, 0xE9AB3C8A, 0x778C1E05, 0x540A551A,
    0xCFC5C99E, 0x2227AFFF, 0xEBDAF422, 0xF17E7101, 0xAF6BFFF3, 0x0990944C,
    0x1FF9F981, 0xFEBF78BC, 0x852E3115, 0x773FF3F1, 0xBE5F2F44, 0xE0A98906,
    0x22DD7FE7, 0x26C13D7A, 0xF80C26F4, 0x6052BFF9, 0x3A9E26E2, 0x4AFFE7E4,
    0x01C42001, 0xFF3F01AD, 0x09A00A57, 0x7E6B3D33, 0xDC14AFFE, 0x6BC9848B,
    0xCCEE09E4, 0x0DE6BAC5, 0x7C4D867B, 0x935D57E3, 0xBE26C33D, 0xCA5BBFF1,
    0x58F7F7C5, 0x8BC0BAA0, 0xDF640FEF, 0xF8B9E704, 0x15AF60FE, 0x7C5CF39F,
    0xC761E87F, 0xFDF1798C, 0x9C2D01C7, 0x47FBE2E7, 0xC0BAF3C3, 0x2A8FEF8B,
    0x5E05DAC5, 0xA1CFCF7C, 0xB9129937, 0xE5AE7C56, 0xCB788CAF, 0x0BAA0661,
    0xD5C29AB0, 0x207B719B, 0xDA804F5E, 0x35543446, 0x378D2307, 0xCF50B7F4,
    0x2335D541, 0x47C396E1, 0x66429183, 0xE62849BD, 0x71E0A610, 0x03D78D07,
    0xF265BC8F, 0x8393D78C, 0x9A9BE829, 0x9D6F5983, 0x98E9ABA5, 0x48EBDB93,
    0x499D7B7A, 0x7D9F95AF, 0xB01DA077, 0x60ED7DD7, 0xF42F434E, 0x1A22445C,
    0x5FE2C45A, 0x6B96611D, 0x40E75D35, 0x3F847571, 0xB5C588B4, 0xE40FEF47,
    0x1ED77A3C, 0x79C813BD, 0x2C32D6F4, 0x9B80B7FD, 0xFAF4A496, 0xDE75BD67,
    0x6BFA6E02, 0x0F269619, 0x72BD27F4, 0xFFCFCCF0, 0x088850AF, 0xD467846B,
    0xB1BA8751, 0xBD76C8EC, 0x630E2750, 0x4BD71BD7, 0x139F4EA8, 0x50E9E6EA,
    0xA7CF5D87, 0x57176FDF, 0x970EEC63, 0xBBA7AE2B, 0xA1D4756A, 0x716E98AE,
    0xE93AB439, 0x572D5750, 0x5D073EB6, 0x1D47568C, 0xDFA98AEA, 0xEAEC630E,
    0x7ABE61C8, 0x91E17AE3, 0x41D43B2B, 0x76A1C575, 0xB9A2E5D9, 0xABA8765D,
    0xCBB5750E, 0x17571FA1, 0x8DD50DBF, 0x51D5A7A9, 0x65B2BA87, 0x1D4754D7,
    0x63571EEA, 0x62BAA18F, 0x16C5BD8C, 0x62830F0C, 0x8E11C30E, 0x0F5E31B8,
    0x872C5CC8, 0x40C7DAE6, 0xB520E7A3, 0x32A81CB0, 0x024BA5AC, 0x26A59C3F,
    0xE6AD3ED1, 0xF4D355E0, 0xAC3DE8B0, 0xD70C09EC, 0x86D0F6BA, 0xD62A69E9,
    0x8DE8C1D4, 0xDD7A5A0A, 0xCA846DF8, 0x586AE0C3, 0x517FF9F8, 0x436B5F61,
    0x0267FE7E, 0x9B7BFE5C, 0x1E3BFF9F, 0xE6DEFFE9, 0xBD517FE7, 0x947157F0,
    0xB4BB5164, 0xFF3F2244, 0xF616BA73, 0xFF9F9897, 0x2FEBC523, 0x9BFF3F31,
    0xB3FE794C, 0xE0FFCFCD, 0x63627C98, 0xE0FFCFC8, 0x8AFFC492, 0xCFFCFCC8,
    0x9FF3CCDD, 0xA7FE7E6D, 0x7FCAF23A, 0xBFF3F36F, 0xF3E53502, 0x7FE7E644,
    0xCF93D5A5, 0xFF9F9913, 0xFF3EA58B, 0x49BBA6D9, 0x363E9A66, 0x342A5E9B,
    0xE638DBB9, 0x06D5FFE7, 0x99115FF8, 0x0DD7FF9F, 0xF989AF8B, 0x4D297FF9,
    0x9913CFBB, 0x3097FF9F, 0x7E621FAF, 0xFCF1AFFE, 0xF14AFCBD, 0x1DDD7FF3,
    0x79115FF8, 0xFD37F25A, 0xFC5E649B, 0xFCF23FFC, 0xE5189967, 0x9312FFE7,
    0x3F36F7F1, 0xB0F2CBFF, 0xF9F9B7BF, 0xFD34A25F, 0x409FBB7B, 0x98EB1FC9,
    0xCBFF3F24, 0xB93E7253, 0xE1FFCFCD, 0xB67FCF61, 0xCA3FF9F9, 0xC887FE1C,
    0xE31FFCFC, 0x6AE23FC8, 0xA2D27F44, 0xE5D919D3, 0x5BB3CC62, 0x1FF9F8E4,
    0x67FCF3C5, 0x51FF9F9B, 0x6FD7C6BA, 0x1D1123B3, 0xF31C6EE4, 0x413E3FF3,
    0x64C527CA, 0x58FE4A06, 0xF9F924C7, 0x3FE7949F, 0x5CE8C4CB, 0x6BAA86CA,
    0x8B27BC07, 0x6C06E531, 0xCFFCFCA1, 0x84745069, 0xCFC67120, 0xBE1E9CFF,
    0x25F28484, 0x87FFE7E4, 0x5AE97B82, 0x7FFE7E79, 0xF717E938, 0x837DC27A,
    0x1EBC6329, 0xDE5C75AF, 0xCC0F16C4, 0xE4C1CB96, 0xD088C935, 0x2240CD24,
    0x931450DE, 0x4CF2A0B9, 0x4C2F77AE, 0x3BF6B289, 0x5FFF9F85, 0xAF17A250,
    0x8E908E2D, 0x1613FF9F, 0xC4242192, 0x8F1FF9F8, 0x9E2105E8, 0xF105D1E8,
    0x8CA63C9F, 0xE20827D7, 0x194C793F, 0xCF92FFAF, 0x58F5A6B1, 0x33D925BF,
    0xC737E26C, 0x0CF64C1D, 0xB592F89B, 0x6C33D931, 0x990A47E2, 0xBB9AC392,
    0xCC4994C1, 0x6BF2BFC0, 0x2951E946, 0x5F96B9F9, 0xFBE2F25B, 0xC50DACB3,
    0x59FDF178, 0xB949D1C6, 0xC775FEF8, 0x7C5CF3C1, 0x0258697F, 0xF3DF172D,
    0xE232510D, 0x7F60DFE2, 0xF8BCD5CF, 0xBA9FD837, 0x327C5C66, 0xCEF1F9E5,
    0xD57F0BC4, 0x1B33E4B0, 0xE60EE39B, 0x32A8F9EF, 0x52D358A0, 0xE4661C7E,
    0x16F4F15A, 0x334335D5, 0x25FD8FCC, 0xBB9C5107, 0x4B314D22, 0x3BE4B7EB,
    0x70661C41, 0x2B3C741E, 0x0A46774D, 0xE543C999, 0xC767B9A1, 0xA252D2F6,
    0x54C85227, 0x2E3ADC5E, 0xAED572A1, 0xEF69D427, 0xA9437296, 0x81DCD6F4,
    0xCAD7A4FE, 0xF95AF487, 0xA4D03B99, 0xDDF64AD7, 0x56BD2681, 0xA60777E6,
    0xED3AF603, 0x8B434E60, 0x611D5C58, 0xCFE39198, 0x5AE3ACB5, 0x91987DD6,
    0x4308EAE3, 0x7B5C588B, 0x1E7206F4, 0xF3817BBD, 0xB5DAACC7, 0x2DE96196,
    0x2925A6E0, 0xEB7ACEBD, 0xEBB5598C, 0xB79C0BDF, 0x32D69B80, 0x681E4D2C,
    0xCF072BD2, 0x184FFCFC, 0xEBE5F95F, 0xE872C05F, 0xE2C0D750, 0xD47AE2E2,
    0x4DDD62CA, 0x34D2B964, 0x7B1AB947, 0xE2EC6240, 0xD4C7B17A, 0x5D2D976F,
    0x57C7B18D, 0xDB8F5C6F, 0x7171E9E2, 0x6F8F6318, 0x415D8C5C, 0x3750EC62,
    0x631A6EA1, 0x754343AB, 0x5CF1EF5D, 0xDAEE9BA8, 0x43A8EA98, 0xAE9EC61D,
    0x6F57AE37, 0x3750EDFA, 0xEA86AE9E, 0xD714DD42, 0x5C5D8DA3, 0x71FA1CAF,
    0x6C6AE3F5, 0xBD733174, 0xB3DDBD71, 0x9D42E7AB, 0xAC5B2EDF, 0x75D43A8E,
    0x987B18B8, 0x3A871F81, 0x3A9B2D8C, 0xA3AB55D4, 0xDFA7750E, 0xDD42E7B5,
    0x1EABA874, 0x0D750EC7, 0x8D5D2E2C, 0xF55D43B1, 0xC62BA85C, 0x2A0F62D8,
    0xD357AD69, 0x61D502C7, 0x1692DC42, 0x719630F4, 0x6C982C74, 0x40F5E343,
    0x189AD275, 0xE47841E2, 0xF5E30BAD, 0x9D6F23C0, 0x393D78DE, 0xB5AB81F0,
    0x16B90764, 0x7BD117AC, 0xFE8F1399, 0x6E5278A2, 0xC6281DAD, 0xE761B9EB,
    0xE2EBD6B1, 0x5AA79D86, 0xE60DE24A, 0x6073475A, 0xEA5E86AE, 0xBA9E5B02,
    0x39857723, 0x56F93298, 0x93A85AAE, 0x852324D4, 0x5C8F5E34, 0xF279D4B3,
    0x348BC3A4, 0x175E616B, 0xF03C4E1E, 0xD0787602, 0x0E2C02C0, 0x95423147,
    0xB5404F6F, 0xCAA02E32, 0x5312D408, 0xB1A16C02, 0x284F6685, 0xA876F5AF,
    0x0C3D8A1B, 0xB73FF3F2, 0x5C4EBE5A, 0x59A04BA4, 0xD193D22E, 0xE687A18C,
    0x464D8784, 0x9F873AE8, 0xF9EC3DFF, 0x7FE7E627, 0x6B5F5E61, 0xA3BFF3F3,
    0xFCC4FF3C, 0xF1931FFC, 0xFF3F36B5, 0x973F8583, 0xD082B001, 0xF31C6EE4,
    0x5D903FF3, 0xE7E6D93F, 0x7F57507F, 0x7FE7E62A, 0x4FF3C8F6, 0x6CFFCFCC,
    0xF98A9FC6, 0xF1939FF9, 0xF9F9B77F, 0x5FC7939F, 0x9FF9F989, 0x8A9F9613,
    0x70B56B95, 0x232B40E9, 0x8B5CBA72, 0xBFF3F179, 0x89FE794A, 0x355FF9F9,
    0xFCC4FF58, 0xFC574FFC, 0xFCFC865C, 0xFFD8165F, 0x81722EDD, 0x2B0F09E7,
    0x89E78172, 0xFF9F8C3D, 0x9FE796D7, 0x17FF9F98, 0xE62A7CE6, 0xEB9AFFE7,
    0x765E27F9, 0xD67720C9, 0x97FE7E4B, 0x63627F0B, 0x4097FE7E, 0xCFCC4E7F,
    0xFCF662FF, 0xBFF3F313, 0x313FC85C, 0x7B0BFF3F, 0xE031ABFE, 0x8E917FE7,
    0xFCFCC54F, 0x2E7F0B1F, 0x8FFE7E03, 0xC6C4FC65, 0x451FFCFC, 0xF9B47E57,
    0xF2EA3FF9, 0xFE7E6257, 0x697F098F, 0xD07FF3F3, 0xFCC54FC9, 0xFC751FFC,
    0x3E5A38A9, 0x14D0F169, 0xD90FFE7E, 0x3F3153F5, 0xE6AEA3FF, 0xFE7E6257,
    0x77FF1947, 0x0E891D9B, 0xF31B3772, 0x16693FF3, 0xE7E6275F, 0xBEC2D27F,
    0xA0664C4E, 0x1CC6C7E4, 0xA927FE7E, 0xF9B513E7, 0x295C9FF9, 0xCFCDA89F,
    0x3EE5B5FF, 0x2B975851, 0x8B69FCE7, 0xEDFABD03, 0x40E5EEFF, 0xF7EAA18B,
    0x7FE7E4C1, 0xFDCAF73D, 0xAA2E17FA, 0x28C39AE6, 0x735514F7, 0x9E5183CD,
    0x396B5BD3, 0x33ABD2BD, 0xCF13FF3F, 0x2BF08057, 0xFFCFC9C2, 0x7E420295,
    0xFF9F8E03, 0x7ADA052B, 0xFE7E29C9, 0xEE340A6F, 0xF3F16E35, 0xB900A57F,
    0xCFC5B8D7, 0x978295FF, 0x9EC0658C, 0xAF10D940, 0xBB8B6967, 0xD2F3C0F1,
    0x6494B55C, 0x50172550, 0x3A84B2F5, 0x3894C82D, 0x50F652A8, 0xED7FFE7E,
    0x4AAF1995, 0x6BFFF3F0, 0x18A91CAF, 0xD7FFE7E0, 0xF57E579E, 0xE7E6E27A,
    0x108B0A7F, 0xFC715EE7, 0x30295FFC, 0x3F180978, 0x900A57FF, 0x9F8C5338,
    0x00216BFF, 0xC80BC5FB, 0x0143FFCF, 0xE33D6624, 0x20A1FFE7, 0xF32BE509,
    0x2C113FF3, 0x0C2AD026, 0x7FF73FE2, 0x0827E067, 0xD3FC3FE2, 0x88209F81,
    0x9DFF1DFF, 0x88209F81, 0x9DFF1DFF, 0x3025FF81, 0xA4F2DA2C, 0x21B20D35,
    0xC247F84C, 0x5D24C92D, 0x84A60755, 0xFB0F03F1, 0xAE5355D0, 0x7FAECC5F,
    0x1FDF176B, 0xE534A6AC, 0x6343FBE2, 0xF7C5CA4A, 0xBC52075F, 0xE6BFBE2E,
    0xF8B94C1B, 0x38319AFE, 0x0FF7C5CF, 0x2F072CDC, 0xA1A63FBE, 0x9EF8B94A,
    0xBC0BC16F, 0x8F0530F8, 0xFF1764BB, 0x4B43FB06, 0xE5327C5C, 0xBADE49F9,
    0xF3CA64F8, 0xF8BB3769, 0xE7F3CA64, 0x8E6E0660, 0x787E2FFB, 0xCAA1A625,
    0x5B534FF8, 0x6D7F25BF, 0x356F2B70, 0x4AD7B099, 0x6642919A, 0xBEA3A058,
    0x6805CA5B, 0x699AA1B9, 0xD683D272, 0x2A83CD34, 0xEB30E27B, 0xB035AA13,
    0x1E50961A, 0x1BB1D74A, 0x39837D5A, 0xC59A981E, 0xA1BC6D50, 0x1D74C59A,
    0x6264A1BB, 0x924F8DCA, 0x90DFFF9F, 0x192F978C, 0x482FFF3F, 0x8C97F10A,
    0x2569FF9F, 0xD5EC457A, 0xB37FF3F1, 0x0E222657, 0xC37FF9F8, 0xD85E7E57,
    0x6BD2681D, 0x7D7A43E5, 0x2681DDF6, 0x777E56BD, 0x95AF49A0, 0xD2681DCC,
    0x03BA656B, 0x3C232BD3, 0x2330CE4C, 0x3ACB5CC7, 0xCC1D65AE, 0x702F71C8,
    0x35DAACC6, 0x7BAED566, 0xFF3F3381, 0x78BF7493, 0xF3F212F5, 0x227AF73F,
    0xF371189E, 0xC0BEFFF3, 0x3F152F97, 0xFB22D7FF, 0xE7E3B105, 0xCA16D7FF,
    0x7E165FEB, 0x5F597FFE, 0xF2588098, 0x97F13FF3, 0x95FC46A4, 0x17FFE7E2,
    0x11098487, 0x4FFCFC2E, 0x308288B0, 0x7FE7E301, 0x0BDA8262, 0xFF9F9042,
    0xD5E2E989, 0x9F8C620B, 0xE91153FF, 0xF87EBD89, 0x11609FF9, 0xC3E22BC5,
    0x4444FFCF, 0x50404844, 0x8B5FF9F9, 0x2F89C4D8, 0x0C1FFE7E, 0x94C20222,
    0xF0E7FF9F, 0x85624BE5, 0x7EF7FF9F, 0x99AF626F, 0x80F5FF9F, 0x1892F57F,
    0x5CFFE7E3, 0xAF044444, 0xFFFCFC57, 0xF5E090E2, 0xFE7E31AF, 0xBF090B2F,
    0xF3F19846, 0x2241313F, 0x3F0A2FE2, 0xCFC217FF, 0xFC962210, 0x042D8FFC,
    0x195A09C4, 0x46A693AA, 0x65D2BA87, 0x5C7BB543, 0xDFA9B18C, 0x3F026346,
    0x18CA750E, 0x3AA0F8BB, 0x36D34EA8, 0x8EAD8C48, 0xBF15D43A, 0xD42F5C5D,
    0x0B9E96A9, 0xD35A5D75, 0x1CB41A72, 0x172D8C48, 0xADB8E4EA, 0x7AE37ABB,
    0x73775B7E, 0xDEBA6EA1, 0xA8687563, 0x1C5C5C6E, 0x16F51EBB, 0x7631ABA3,
    0x4EA172D9, 0x50BECBBF, 0x750E1D87, 0xB8BBF4F5, 0x0ECBAB9E, 0x6BD71BD7,
    0x5DB8E7BA, 0xB8F75436, 0xB7EF5A7A, 0x38A7227B, 0x77ADBDD4, 0x3687B039,
    0xDEB998BA, 0x61F31EB8, 0xFC38B877, 0xE9D43AB8, 0xE636FC7A, 0x9A6EA1D3,
    0x29EBAE5A, 0x13D57543, 0x637ABE2E, 0xDCF171EC, 0xEA1DBF15, 0x96474F6A,
    0x9EEEB6E3, 0xF5CC750E, 0x97BEF5C6, 0x54B29A16, 0x5309CBC3, 0x6E17B839,
    0x8394D749, 0xA05A0B1E, 0xFA6AF672, 0x4F446540, 0xD16C3537, 0xC3D78C5A,
    0xD51CD572, 0x436C9812, 0x7178F5E3, 0x3D1D5992, 0xBDACD0F2, 0xA2F41E9A,
    0xED6261E2, 0x8A60DC58, 0xBA991E21, 0x596A1ECD, 0xFFCFC61E, 0x2D13E26B,
    0xD45F7CAF, 0x1EA52B5B, 0x1E0F2E33, 0x83DA496C, 0x579A5BE2, 0x686E4D0D,
    0xA9B1AA68, 0xB68F5358, 0xDB96893C, 0x1CEAA035, 0xA0267B20, 0x2CCBD2EA,
    0xC966AF07, 0xD9286ED4, 0x3D94E4AB, 0x4CF4812C, 0x7187B13F, 0x04AE4C92,
    0x911D919A, 0xF0E687A4, 0xBFC2FFF3, 0xFF9F90CE, 0xCB8FBAEB, 0x1B5FFCFC,
    0xB4832E3F, 0xE5569178, 0x341FF9F8, 0xC0C72FFB, 0x8DDC9A0A, 0x29656E63,
    0x985AE9C9, 0x503355EA, 0xD0F4AC3C, 0x8A686F20, 0x62929558, 0x7A57B752,
    0xE2BBC9A8, 0x72A56B75, 0xCBD529AD, 0xEAD6EE48, 0x9FC9324D, 0x85A65257,
    0x5E616F7D, 0xA39924CC, 0x0B4F50B3, 0xC3CBFC93, 0x63F2503A, 0xFF3F0E63,
    0x3F5F293F, 0x097FE7E6, 0xFCC6AFFC, 0xFF2C2FFC, 0xF96C0E5E, 0x15E648B9,
    0x2FF24C3D, 0x5932430F, 0xF1878A06, 0xFF493FF3, 0x57A00673, 0x12FBF2C6,
    0xB7A6FBC6, 0xA5A5E02E, 0x15CD0F28, 0x8F5CAA05, 0x5D144DC1, 0xDF962A87,
    0xD31C45CB, 0x34CA258F, 0x24E071D9, 0xAECCB90A, 0x93D62C98, 0x0EC8ECCB,
    0xFFCFC2EC, 0x97EF2F50, 0xB5BD01AF, 0xBD2BD396, 0xD7FE7E4A, 0x404DFEBD,
    0xE7E53888, 0x8812F57F, 0xE7E4108E, 0x74509A7F, 0xFF3F2084, 0x3A202107,
    0xFF9F9042, 0xA203105F, 0xF9F90423, 0xFC8052BF, 0xFFCFC04B, 0xBF72BDAF,
    0xFF3F3024, 0x235FE3D7, 0xF3F1C044, 0xD5FE3D7F, 0x7E392F6B, 0x8828D7FE,
    0xF3F14C57, 0x21E4D17F, 0xF3F19846, 0x4DE4D17F, 0xF3F19C40, 0xFC4F0CFF,
    0x086CD7B5, 0x307A0F7B, 0x3F2E0580, 0x32C0C2D0, 0xF31C9C2C, 0x02C35603,
    0x900A6076, 0x7B033463, 0x37917A12, 0xEC0DE565, 0x96C43141, 0x70EC9280,
    0xD0E4F5CF, 0xA1B94C9B, 0xC9A29839, 0xCDD70645, 0x52DDF126, 0xAC0CC86E,
    0x45251839, 0x2B98D51E, 0xA1682B96, 0x636AE6EA, 0xCAE07C0B, 0x43C7E5E8,
    0x2DA6B7A5, 0xEBC6813F, 0x86D9A4D1, 0x49A13D78, 0x2388C953, 0x0AED9253,
    0x1CB2D724, 0x5D546855, 0x6DD25513, 0xDF79E761, 0x6EAAE75A, 0x27FE7E2D,
    0x202F0020, 0xFFCFC671, 0x4CBCB004, 0xFFCFC002, 0xEF444404, 0xCFCDC497,
    0xE041C4FF, 0x9F9557AB, 0x78B389FF, 0xE53882F1, 0x2F17FFE7, 0xC8464BE1,
    0x8C4FFCFC, 0xC5FBD118, 0xFFCFCA4B, 0xFF44E7AF, 0xCFCA4BDA, 0xE08A84FF,
    0xE7E657AB, 0x4BCB087F, 0xF3F01C40, 0xEBCBD43F, 0xFC00BD09, 0x0C08CFFC,
    0x3F01C475, 0x3E4727FF, 0xF8A6BDAF, 0x49033FF9, 0x3F28C4C2, 0x5F1073FF,
    0xF85424BC, 0x11D39FF9, 0xCAF97E11, 0xADCFFCFC, 0x04627137, 0xF4FFCFC9,
    0x78BFCF25, 0x3FF3F20D, 0x048DC42D, 0x8AFFCFC9, 0x5E08D7C7, 0x5FFF3F24,
    0xC4046215, 0x75FF9F87, 0x46BC10A4, 0x7FF3F2A8, 0x826136D1, 0xFCFC73D7,
    0xF3D10F3F, 0xE7E6F5F2, 0x21200D7F, 0x3F2184C2, 0xD21113FF, 0xE405E03D,
    0x44517FE7, 0x53D7A124, 0x2697FE7E, 0x01AF6BF7, 0x0C8FFE7E, 0x505EC462,
    0xD7C7FE7E, 0x5EC402BF, 0x27FE7E6F, 0xAF6BD137, 0xFCFC0027, 0xF1217EFF,
    0xE7E2D5E2, 0x11115E7F, 0xF800497B, 0x09CF5FF9, 0x805FEBC1, 0x96A26778,
    0xE502969A, 0xEBA7B0D1, 0x9B0CF641, 0x653560F8, 0xCF89B0CF, 0x867B2649,
    0x35D57C4D, 0xE26C33D9, 0xCF62DF57, 0x1DAF89B0, 0x9B0CF60C, 0xC72BEFF8,
    0xFF13619E, 0x224052DD, 0x1E547CA6, 0xC98319D6, 0xCD75205F, 0xCA64291F,
    0x1F9547CD, 0xF7C5D878, 0xE5B10D67, 0x3DABFBE2, 0xFDF17298, 0x78551CCB,
    0xDF97FDF1, 0xF7C5CA4F, 0x949F96D7, 0xCD1FEF8B, 0xEF8B9E73, 0xE5D5098F,
    0x437CF7C5, 0x1BF8B96C, 0xBC4CACA4, 0xF3CA64F8, 0xB0F2D981, 0x5787E2FF,
    0xC3D80BD6, 0xB91648ED, 0xE5AE7C56, 0x8124EE6F, 0xEF69AD23, 0xC6F4F543,
    0xE69AB20D, 0x4261C760, 0x36BF9583, 0xA10ECACB, 0x69CB7A7A, 0xDAA64291,
    0x6E04B7B5, 0x3496C38E, 0xD268F7EB, 0xDA14B1E4, 0x655079A8, 0xF83DE80F,
    0xC5AF6E7C, 0xF1A04A2E, 0x62827C7A, 0xBC083B8E, 0x50DCF756, 0xE4A5C3D8,
    0xB13D84C0, 0xF6107A17, 0x43785EC4, 0xC62964B9, 0xA64DA1EB, 0x5D41CD4C,
    0x0BAF196F, 0xD7A507AC, 0xF2638551, 0x247AF1A8, 0x7AF1A4A1, 0x8A05B1A4,
    0x7FE7E439, 0x7888C462, 0xFF9F8C62, 0xF0995FAF, 0xB37FF3F1, 0xB3545E57,
    0x41CD73AC, 0x3CAFFE7E, 0x7E541112, 0xE895A7FE, 0xFCFCCC4D, 0x995EE7AF,
    0xBFF9F9E4, 0x8FE65796, 0x7C37FF9F, 0xE3812465, 0x49A341D6, 0x81DCCFAF,
    0x77D8BD26, 0x5AF49A07, 0x74340EE9, 0xA2381AD5, 0x121FF9F9, 0x9517820F,
    0xD35FFF9F, 0xF9B17948, 0x72393FF9, 0xFF3F0508, 0x84442017, 0xF7FF9F9B,
    0xE5389E85, 0x03D7FFE7, 0x3F33137C, 0x85BEBFFF, 0xFCFC297F, 0x4F5F0A2F,
    0x2FFCFC90, 0xD6125F0A, 0xD33FF3F3, 0xF0A2F3E1, 0xF8597FF3, 0xF9F9E310,
    0x09E42CBF, 0xCBFF9F99, 0xE3308D42, 0x87997FE7, 0x872A8138, 0xB50ECF2E,
    0xBA8751D5, 0x6EA83E2D, 0x7EE3DEBA, 0x7561CE5B, 0xD5D662E3, 0xAA0EA172,
    0x3CA9569B, 0x76FD47AE, 0xD03D71BD, 0xC96A63D1, 0x174FD5C7, 0xFC07541F,
    0x3E2EC634, 0x46DF8FD6, 0x7543572B, 0x69BA8765, 0x0BD77E9F, 0xEDF8DF63,
    0x4C5D2750, 0x5D42EF5D, 0x656A3964, 0x5A7A98F1, 0x8F5C5C59, 0x7469E2DB,
    0x8BBF58B1, 0xBAA1A1D5, 0x16CB8746, 0xEA1DBF53, 0xEAEC636A, 0x23A6EA83,
    0x524F15CB, 0x9755CB87, 0x5CBBD62D, 0xF43D71BD, 0x9EBA9864, 0x69EE78B2,
    0x3F6FD4D6, 0x4EA1D8C6, 0xC5DD4C7A, 0x750BE9E5, 0x8AE5D5D3, 0xAE37AEDF,
    0xE971EF57, 0x1BD75D69, 0xAB95F3D7, 0x5D57AE37, 0xF4F571EE, 0x86CAEA86,
    0x3631A6EA, 0x6D716DFA, 0x747AEC6C, 0x2E7B2EC7, 0x5D0E59D4, 0x0EC1B18D,
    0xA5A5D875, 0x1D5B7EF5, 0x7AEBA875, 0xD43A6E5D, 0x775B7355, 0x571EF5D3,
    0x16569B97, 0x2E9BD717, 0x1C58BB7E, 0xA87571FB, 0x4BB18DAB, 0xF5278BA2,
    0xEC637B7E, 0xAB8F7AE9, 0xA3A87631, 0x43B18C59, 0xADE9715D, 0x7AAEA1DF,
    0xF8AE535C, 0xD37AE2ED, 0xEBABAB8F, 0xFB7EA696, 0xB8B8F571, 0xD7A905B4,
    0xB1BC794A, 0x0991E36B, 0xCB69504E, 0x71D7A130, 0xD686732D, 0x0F624812,
    0x58F760B4, 0x985CAA10, 0x0DE15CA3, 0xC1E319BC, 0x5E212B5E, 0x472D6C0F,
    0x03A4E699, 0xE741C9CD, 0xE4987322, 0xF481595A, 0x072794B1, 0xFA6AF6BB,
    0x1C0EAF24, 0x7BD70F5E, 0x947AF198, 0x738E6AD7, 0xE7ABB54D, 0xBD7432F0,
    0xAA2EBC65, 0x80BB276E, 0x8274A32A, 0x9672651C, 0x49D43A07, 0xCD0F0EAE,
    0x9F36B195, 0x5A16F415, 0x6065503D, 0x4B3CB54A, 0x3DAC096D, 0x6AD73078,
    0x6C0310ED, 0x1E5B4AA1, 0xD68F5E34, 0x351D6B82, 0x7A05C64A, 0x706F8660,
    0x9308BEF5, 0x8EA2B19E, 0x73595C44, 0x900A5430, 0x798192EE, 0x3052D529,
    0x4D5E9AA1, 0xE495CC1F, 0x39ECF5C5, 0x9F0E2532, 0xA23C1E1D, 0x84A6419D,
    0x720CAD6F, 0x7252C3D9, 0xE9ABDDF4, 0xFE7E2F41, 0xAA4E0457, 0x0C9567B8,
    0xD9016070, 0x5E630F75, 0x1572E9A1, 0x57805793, 0xF1878A06, 0xBEB73FF3,
    0xD43D4CFE, 0x72B15DE4, 0x065C29AD, 0xDDAF4CBA, 0xB974AD05, 0x530F2E6A,
    0xD03A09A6, 0xBA1C58AC, 0x1BC5C556, 0x174DE4BB, 0xC52A1669, 0xA33790AC,
    0x4998CC52, 0xB98EE332, 0x0B5D383A, 0xE65719CB, 0x5C6C7915, 0x4F534A23,
    0xAF3F9293, 0x258784A4, 0x31616BA7, 0x6BA716B7, 0xE41D5D61, 0xCB471C6E,
    0xB5E616F7, 0x9709CAD7, 0x4E56BD94, 0xAD0A1E90, 0xD5EEC660, 0xA7330DE4,
    0x5E92616B, 0x604C6819, 0xC5B4FE70, 0x7DFABCE0, 0x0CB837A9, 0x3D9BD43D,
    0xE8A5C1A5, 0x27A5981F, 0xB97BBF4A, 0x2BD6B57A, 0xFA503B8A, 0xD3455EFD,
    0xF7EAA1A4, 0x25F78CC1, 0x41BFA668, 0x7D1034CB, 0x2C0CA2D2, 0x1ED1464D,
    0x2896D1E3, 0x91CCA550, 0xCA550718, 0x94F18934, 0x8A9B2693, 0x60702459,
    0x4922BD6B, 0x8BD6B607, 0x421FFF9F, 0x7E226E26, 0x288EE7FE, 0xFE7E0B5E,
    0x4F488EE7, 0xFFF9F828, 0x8022814D, 0xE84FFCFC, 0xF21B8995, 0x829BFFF3,
    0xF3F37AF5, 0xEF87137F, 0x059ACA17, 0x23860E6B, 0x03319E1A, 0xF0224A38,
    0xCD34605A, 0x3A01C072, 0x14D0DC95, 0xABD0ED68, 0x3B24A127, 0xF7061684,
    0xE5AE4DC5, 0xC5E4D2DC, 0xE28F24F5, 0xA5530CD0, 0xC9682A17, 0xADC1B5AB,
    0x3B61B9CB, 0x7AA32E50, 0x60E6B34C, 0x2E0D8C3D, 0x7AF18DD4, 0xF272C7DE,
    0x0F2D7AAD, 0x9D91E49B, 0xA79EC424, 0xD4B1C4B7, 0x5E2131A4, 0xE59B268F,
    0x064979E0, 0x03078B7A, 0xADC7272A, 0x871F7894, 0x3414C9B0, 0x04B636BA,
    0xE7AE4AE6, 0xB40BC9A0, 0xF6483726, 0xCD36F12A, 0xE27FE7E1, 0x3F0844AF,
    0x5C4FFCFC, 0x856BF7E3, 0x105FFF9F, 0x80202223, 0x82FFFCFC, 0xCFCAB902,
    0x5F50C4FF, 0xFE7E5189, 0xE395ED7F, 0x9FF9F94D, 0x2F440310, 0x84FFCFCD,
    0xDCBD8912, 0x5F0FFCFC, 0xF94C2102, 0x17D21FF9, 0xFF3F1CA0, 0x2BC4BD43,
    0xA87FE7E4, 0xF192FD97, 0x44773FF3, 0xF8017FAF, 0x1B68BFF9, 0xFF3F1F89,
    0xCBCF116B, 0x7BFFCFCD, 0x81E2F6B6, 0xA4E337AB, 0x69FCE107, 0x7A09F541,
    0xB03C35BE, 0xC6FA2412, 0x0CF679A0, 0x04EFF89B, 0x7AA13F60, 0xE67B0647,
    0xE16F0FF7, 0xC4483E5A, 0xE25D2A14, 0x0D50BAA3, 0x30E3F3C0, 0x953FBE2F,
    0xFEF8B9CC, 0xE2FAB96B, 0xC896CFFB, 0x9A1BCC0B, 0x3BF4CA59, 0x4AD6BD0E,
    0x51275780, 0x0F70F2BF, 0x25759C8D, 0xD3D87A03, 0x7FE551F3, 0xAB349027,
    0xE34D580F, 0x6FF2B6AA, 0xC896EF59, 0x49C3CA8F, 0x77FE6826, 0xD2BA6ED0,
    0xA6ED05DA, 0x7CB3612B, 0x4DDA2A1F, 0x16C72A57, 0xBC1A6B7F, 0xBA49CD80,
    0x692B5EC0, 0x3AE61E72, 0xB0A64291, 0x53728B89, 0xA8599A1E, 0x1267F997,
    0x12E9273F, 0x4BE0DF5A, 0xFB441754, 0x33078960, 0xE83ECD24, 0xE37C412E,
    0x90CBC3AD, 0xB1092764, 0x4990A466, 0xB5B25DB4, 0x4C39EF14, 0xB1B8B4F2,
    0xB0D02D35, 0x4E986684, 0xE83C6069, 0x35D26694, 0x1E5EC15D, 0xB23BAE98,
    0x14D660E6, 0xD51F039A, 0x85BEC135, 0x75AE59B5, 0x0E5E0343, 0x8794605E,
    0xA143791D, 0x72A60572, 0x8F0FFCFC, 0xFE7E1B48, 0xBA6579C7, 0x3B0B02BA,
    0x1DCC5E93, 0x9A395368, 0x92720D83, 0x4686C1CC, 0x9CD2DE8F, 0xE4F4DC74,
    0xF52D0FF2, 0xE585AD67, 0xED3164F4, 0x5D8D5750, 0x7EABA876, 0x54374D5C,
    0x1C7AB8F7, 0xFFF9F8EA, 0xC1F24685, 0x1004FFCF, 0xFFCFCDDF, 0x0B3890A2,
    0xA4EA1375, 0xBA85C1B1, 0x95A7EC6A, 0xBD715D43, 0x872B9ED2, 0x6D743976,
    0xDD43A7B9, 0x8F54E5B3, 0xBAA195AE, 0x7E879569, 0xEDC7A63C, 0xABA87031,
    0xFDEB631B, 0xEA1C58F6, 0x6D5D43A6, 0x59A3876E, 0x63F16F52, 0x5D1AAEA8,
    0x9A697576, 0x1FB18C53, 0x3AA1A357, 0x65D9EF8B, 0x9F3A872B, 0xCD0F037E,
    0x7A7AEFD3, 0x750B9B97, 0x5C7EFD3E, 0x8AE5B18D, 0xBB18D5C3, 0xC6EA1D18,
    0xE2EC0EA1, 0xED5D43B7, 0x2EC63439, 0xA474F4F7, 0x39D42E78, 0x6DF8AEAC,
    0x18903A87, 0xF174B55B, 0x7AEDEEF8, 0xAE5DBF7A, 0x5D8C4836, 0xD3D5D43A,
    0x49BEC6EF, 0x6572DB4D, 0x61D8C483, 0xD8C6DCD9, 0xBABAAEA1, 0x5DABA85C,
    0x13A876FC, 0x750E2ECF, 0xC3AA1B72, 0xD4C5750C, 0xABA5D5D8, 0xA397630F,
    0xA8746F46, 0xA9AB9F1B, 0xDF8AE5C3, 0x73750B9E, 0x72EDEEA1, 0x227A6EA1,
    0x0BBADB87, 0x6CF2D275, 0x50B970EA, 0x33199B57, 0xB18749D4, 0xB7543631,
    0xA7C4EAC5, 0xC5D0F5DF, 0x1ABB18D5, 0x86C6D763, 0xE5C3A8EA, 0x763189D4,
    0xC3A85CF1, 0x7EC3AB0E, 0x85CDD43A, 0x7971653A, 0xD9063D1A, 0x2EF5AB8F,
    0x7E8775B7, 0x3AB8FC5B, 0x31AB8DD4, 0xDEB8B876, 0x3E45DEB8, 0xAA0F8A5D,
    0x17D2750B, 0x3F034AEA, 0xA5B5750E, 0x5CF17631, 0x8629ABA8, 0x5D56CAEA,
    0xD3ECB176, 0x8C6AEDFB, 0x6D76FC5D, 0xCBBF4EA8, 0xB1DABA85, 0x866346DF,
    0x753631BA, 0xD42EA1D9, 0x8B8B0355, 0xB8B29D43, 0xE98B6318, 0x07DABA85,
    0xD77E9DD5, 0x761CBBD6, 0xA7543571, 0xABA866AE, 0xEA1C7E56, 0x8716CBAA,
    0x62E872BA, 0x774750E5, 0x57AE2BA8, 0xD87CCD0E, 0xAEA1C5D8, 0x7775B71C,
    0xDFA7C52C, 0x9F631AF5, 0x4F0BD77E, 0xB7BA8717, 0xDD42E5C5, 0x18D5CCDB,
    0x5B5C581B, 0x2EA86E8E, 0xC6D755D4, 0xEC631746, 0x4EF5C572, 0x0E95EBBF,
    0xEB8FD475, 0xD2750E3D, 0xE2BA874F, 0x9D42E7B7, 0x71743EF5, 0xAE56ABA8,
    0xA7D8C6AE, 0xCF65D3DF, 0xA93DBF15, 0xB631AA7A, 0x8DEAE5DE, 0xD77E9DEB,
    0xEA86AB96, 0x315D42E6, 0x0DA63C3A, 0x50BA85D5, 0xA9B9F657, 0xE9755D43,
    0xDD1EC1B2, 0x86873D95, 0x870EEAEA, 0x0EA6E9BA, 0x750E2DBF, 0xD1B7EA63,
    0xDBF15D50, 0x1EBB2EDC, 0x58F6E6C6, 0x8E59D439, 0xE56DFA99, 0xBB1B5750,
    0x30F61EB8, 0x6AEA1D97, 0xB13A8763, 0xEA3AB572, 0x17393750, 0x6EDF8AEA,
    0x6FDEB1E0, 0xBA313A87, 0x6AE66CB8, 0xAE2E3D8C, 0x27D1D507, 0x85D8287B,
    0xC743D93E, 0x853035D5, 0x39267AB9, 0x680B14F1, 0x82D5DC49, 0x1C530730,
    0x1F5D3D28, 0x3AF140EF, 0xDABC2F03, 0x7302C092, 0x37A418F5, 0xD200C16F,
    0x4081D066, 0x656B9F36, 0xC7205740, 0xB0D54268, 0xD7613197, 0x81F0E7BA,
    0x5DD201E2, 0x326C05D8, 0xC20749E5, 0xE45E6076, 0x5449AB00, 0xC3E9ABD3,
    0x9A606A59, 0xB98CB771, 0xBE0B5CCE, 0xE271505B, 0x4E48BE81, 0x82DB853C,
    0xDC3996DC, 0x91733492, 0xAC5CB037, 0x747AAE6C, 0xD12971C9, 0xE1D94BA3,
    0xEF975595, 0x62C1650B, 0x52DC62B9, 0xB0A64C33, 0xD19337AC, 0x2EB7C9E8,
    0x7C99F225, 0xF60FE4D7, 0x6B343BE4, 0x0653B329, 0x92D9D0A4, 0xCD50A415,
    0x8CB4052C, 0x73196EA6, 0x6550D23D, 0xD0784A60, 0x7A3EB650, 0x60677AA3,
    0x0A4065A0, 0x54586C0D, 0x11B81AAF, 0x3C5105A9, 0x0EE0B5A1, 0xC96E17B8,
    0x5B02EA1D, 0x7206779E, 0x4B4F395E, 0x5C927509, 0xC0E092AF, 0xF57E79D2,
    0xD16BA393, 0xD5587972, 0x9CAF30F5, 0x78BEFFDA, 0xB954681C, 0xFFF3F256,
    0xBD9C04FA, 0xA9BCAD02, 0xE99A5597, 0x763987B6, 0xFFE7E6AF, 0xBD9C04F8,
    0x1AF324D9, 0x7B24C0EF, 0x5140EF2D, 0x2D781579, 0x5E01CD0F, 0x185AE9C1,
    0xC914A5D0, 0x7AB240AB, 0xFF3F0A68, 0x1A8C4F83, 0xB5D38318, 0x9A1E2630,
    0xA68F2BCC, 0x2DC61EC4, 0xD0A687A3, 0x78A32C5B, 0x687A3151, 0xA87B114E,
    0x69BCA92A, 0x5AA61EC6, 0xA97986E6, 0x340CAD67, 0x0F2CFD53, 0x7FE7E44B,
    0x2E725FF5, 0x0A40343D, 0x064DE42D, 0x61E42AF3, 0xA42B1E46, 0xA87343C7,
    0xE38DDC8F, 0x343C5795, 0xA709E565, 0xD6EB616B, 0x75B0F0CA, 0x632632C3,
    0x6944E4B5, 0x61632D5A, 0x0C99E35E, 0xF6169B34, 0x1699E939, 0x4D799BF6,
    0xB0BC930B, 0x1E5E616A, 0xF28A64D6, 0xC25AD65A, 0x96B45343, 0xC467B2A0,
    0x99A064A5, 0x0A419878, 0x729A1B95, 0x8686E525, 0x8EB84A4B, 0x4584A687,
    0xA342D00B, 0x9CAF3287, 0x20961ED0, 0xF49A0685, 0xBCC094D0, 0xC094BA29,
    0xC2D74E16, 0x59E529E2, 0x72EA0E64, 0x50C3D8B1, 0xABCA987A, 0xA84B5264,
    0x4903323C, 0x24C87ED3, 0xE19A0573, 0x29F02796, 0xE074B40E, 0x3D79C1BB,
    0xC3C05D81, 0xEA1E8768, 0x57B4DAD9, 0x0D5E9716, 0x03B49F44, 0x771657A5,
    0x12FBF4A0, 0xBF4ABD6A, 0xB5D6A60F, 0x26A5CA25, 0x44B77CFA, 0xF7E98E89,
    0x017B7C25, 0xBD503FD1, 0x77E5C357, 0xFD337796, 0x6F5BF2C5, 0x2DAEB4A8,
    0xCFA2DA7A, 0xE281D095, 0xA1C03CA2, 0xAA19C9CA, 0xB9D43A4D, 0x2C6542B8,
    0x11C5CA2E, 0xD29340E7, 0x5A342F5A, 0x96183D02, 0xEC8678C3, 0xD98A9B45,
    0x2658E963, 0xD1806C97, 0x13D81464, 0x5675997B, 0x5CCDE3E0, 0x2CCD31C4,
    0x119D74D8, 0xE294AA0F, 0x94AA0788, 0x5424DA39, 0x48EA7329, 0x8C1E66F2,
    0x13FF3F33, 0x7E0BE57A, 0xBF024FFE, 0xCFFCFC80, 0x7E38BC08, 0x86045FFE,
    0x21FF9F90, 0xCFCA4981, 0x595E84FF, 0xBFF9F8AF, 0x3F150C09, 0x5C08EBFF,
    0xC1CC2195, 0x59C5E92D, 0x2D7B66BA, 0xF7A3C6EE, 0x30783D78, 0xB92DB44C,
    0x5DD58256, 0x4A850A41, 0x383AB02E, 0x586FBC9F, 0xD8192770, 0xE4649C93,
    0x7A4E0EDC, 0xB70B7590, 0x34A7C775, 0xAD317B4F, 0x3376906F, 0x2EA161E5,
    0xAB630F5C, 0x6B52C9AE, 0x76935D54, 0x335D50B3, 0x4F552272, 0xEB5CEF3E,
    0x6370F026, 0x4A85DD96, 0x01996D6F, 0x3CB192E9, 0xCB2981D0, 0x94C9A4C3,
    0x3E065C75, 0x24A5AB2B, 0x096AD0DE, 0x42A2B5E5, 0xA2C5E3D6, 0x65BD02E6,
    0x8E941EB2, 0x20F6B0E6, 0x79A81E58, 0x35073D1C, 0x84E69847, 0x0729AE26,
    0x8595072D, 0x6BA80BAD, 0xCA13D135, 0xA396E543, 0x89EBC6D7, 0x4F026340,
    0x67263409, 0xF1A1A4A9, 0xFF9F827A, 0xF8F20539, 0xE0475FF9, 0x7FF9F8E4,
    0x9F9E1028, 0x430235FF, 0x11FF9F8E, 0xF3F27796, 0x3688A93F, 0xE06B34F9,
    0x7D6AE750, 0xBB01DF8F, 0x13F31B6A, 0xC0E9F8EC, 0xC71F504F, 0x6C816C0E,
    0x11FE1308, 0x26C33D8B, 0x07AC69FE, 0xF640BF93, 0x4D75518C, 0x9843350E,
    0xBF35D411, 0x5D2A40EA, 0xD54AA3E2, 0xE6CDD735, 0xB96BD5CF, 0x43FBE2FA,
    0xF7C5DC95, 0xE2E599A7, 0xBB2DD3FB, 0x1DF12C1C, 0x7C64AEB1, 0x58A032ED,
    0xA4686ED3, 0x935D4990, 0x7CD04C93, 0xB2E94A87, 0xA52A69AD, 0x35588ECB,
    0x69AC5B31, 0x911761F5, 0xC9A9F583, 0x41EC1ACE, 0x2EE3EF95, 0x9904C852,
    0x82642912, 0xC85234D5, 0xA45A8854, 0x0C1DA990, 0x7AE73CDC, 0xC34A71EB,
    0xA04F81B5, 0x4C684398, 0x36C9A1B9, 0x5354B634, 0x52326FEB, 0xD11983C8,
    0xE92DBE1C, 0x705AD694, 0x71927D1A, 0x53CB8D43, 0x57321E7A, 0x73CD5743,
    0x85815D5E, 0xAB25DA3D, 0xD65DA83D, 0xB0B0CC1E, 0xB0B0E3A4, 0x5CC9B39B,
    0xDC81A6EB, 0xA6838BB0, 0xADC72CEB, 0x54981C96, 0x97B1223A, 0xB9FD4B43,
    0xDD18A61A, 0xD69E8172, 0xEF4730CE, 0x61DC3138, 0xCE780532, 0xB5CC0A64,
    0x3E29754E, 0xEA63C5D6, 0xAEAECBB7, 0xB1EF5D8D, 0xD4C6E5DE, 0x4EA172E1,
    0xEDF8BBBF, 0x8FD5C7E2, 0xC5D1A9AB, 0x3DCB876F, 0x9AB95A5D, 0x1CB69ABA,
    0x1AB958BA, 0x26B8F4BB, 0x6FC5D3F6, 0x61775B73, 0x753462EC, 0xE1D2753D,
    0x5F4B6572, 0x7B2E93A8, 0x7541E55A, 0x6AE2E2CA, 0xB5C5C7EA, 0x172EDFA9,
    0xD977EB16, 0x1CB65DBA, 0x3571F31A, 0xD50E9AB6, 0xD8C2F5D8, 0x68C57AE3,
    0x7D6CAEA8, 0xE2E93A8E, 0x1F85D5B7, 0x6318DF57, 0xF8F7AB97, 0xFA7AE2ED,
    0xEEAE5D5D, 0x5C7A3171, 0x3876FD4C, 0xE3DCB74C, 0xDCDBF531, 0xBA7ACD96,
    0x7571F278, 0xE8D5DBF1, 0x7462E872, 0xDBF526B8, 0xDFA98BB1, 0xBF175746,
    0x2DD31E8D, 0x8B2B0E2E, 0xD1A9A1CB, 0x6B8BA6F5, 0x71EFD3D7, 0x6AB170BD,
    0xC7E2E87A, 0x6F4F6FD5, 0x813AAEA8, 0x71BD5D43, 0xF171BD71, 0xC5D1AEB4,
    0xEAE872E1, 0xBB18C5BA, 0x1D3DF69A, 0xDB98BAEA, 0xEEAE3F65, 0x5D507AE9,
    0xEA839BA8, 0xC59525D0, 0x72750E06, 0x72D8C4E0, 0x7EA62EDC, 0xC1B2DB9B,
    0x334B9589, 0x901EAA63, 0xF4B55B18, 0x750BC834, 0xF5C572C5, 0xAE2EDF8A,
    0x592BE39D, 0xCAEA86C1, 0x2EC61D3D, 0x6D35267B, 0xB8F72D97, 0x57631ABA,
    0x120AED67, 0xDC8ED763, 0x8AEE6EA1, 0xA78B6D35, 0xE50BA874, 0x7509E8D2,
    0xA872A120, 0xD1B2EC1B, 0x46DF8AE5, 0x89DE9B97, 0x3D7634FD, 0x63120D8C,
    0xC78A5DBF, 0xC3B2EDC7, 0x534B8AE5, 0x8F5C5DBF, 0xFC385CB6, 0x1C5D1AB8,
    0x95D50DA6, 0x0E37791D, 0x35C6E575, 0x62E8D1A9, 0xAA1B7A65, 0x8F171653,
    0xF8BB7EF5, 0x71E872ED, 0xF4F634F1, 0x1B7541F4, 0x73331BAA, 0xB7E1775B,
    0xE5D5C795, 0xEFD3EDEE, 0x17D5C57A, 0x8BA1CAEA, 0xDFAD95EB, 0xE9EAE5D5,
    0xF46DF877, 0x34BA32B4, 0xB5713AB6, 0xE39AEA6C, 0x1BD5750E, 0xA7AE9BAA,
    0xBAD8C1CF, 0x0C7B7E2B, 0x9E8C5C72, 0xA7AECB44, 0x65D5C5DF, 0x5D3DCB8B,
    0x74DCF6FC, 0xBAE1C7BD, 0xBA7EDF8B, 0x67E2EC74, 0x2E2DBF53, 0xBB7EA687,
    0xEAE3F636, 0xE2DD7171, 0x1656C767, 0xA3571BD7, 0xE5B5C5D1, 0xB8F7AECA,
    0xAE8D3CBA, 0xF469E5C0, 0xF9AE2ED0, 0x745CBAB8, 0x0C96DCB8, 0x96DCD375,
    0xB576FC5D, 0xA172DAEC, 0x1FABA9AE, 0x2EC6D757, 0x76FD4D66, 0xF5D873D9,
    0xF1BAA0E6, 0xAEC1BA84, 0x96562E87, 0x831E2E8D, 0x5DEB1744, 0x31AB34CE,
    0xAFB43976, 0xEA6AE95C, 0xBAD750C9, 0xD8C6AB93, 0x34B65C5B, 0x2474DCBA,
    0x62E8DBF5, 0x3EC3B96C, 0x16EBB7EA, 0x2C8BD717, 0xD836FC57, 0x8BA7BB43,
    0x2CEC61EB, 0xCE5C2E7B, 0xBAA1B2E1, 0xD37AEA62, 0xB541C0E5, 0x437B123B,
    0xA8EA1775, 0x535D95CB, 0xCF65D577, 0x9743D751, 0xF4F7AEC4, 0xD3F65818,
    0x94E7BA63, 0x569B95C1, 0x97462E27, 0x372D8D5D, 0x6DFA98F9, 0x3A85F174,
    0xC5C7A7EC, 0x759B2EDC, 0x746AE53D, 0x7ABD7175, 0xCAD0E593, 0xAEEB6E68,
    0x3632B4DE, 0xEC6563F5, 0x36F7D5C7, 0x5C572EC6, 0x1C5D8C2F, 0xF16418BB,
    0x2EABBADB, 0x5D8DAE87, 0xE3F53576, 0xAB8FD2DA, 0xD2D8D4C7, 0x6FD49AE3,
    0x17713A87, 0x7EA39763, 0xE3DCB6BB, 0x72B531EA, 0xF53634F5, 0x7562D8DB,
    0x0E9FB135, 0x9B971763, 0x9F65D72E, 0x2E2ED77E, 0xB976FD49, 0x9EDFA9B2,
    0xDFA7750B, 0x977A9D5D, 0x5B7E856B, 0xAEA172EC, 0x6BAA195A, 0x569BA9DD,
    0x381A1F16, 0xA9A245D4, 0xD1BA871F, 0xD363B2ED, 0x7E2BD71B, 0x5C5C595B,
    0x753AA0EF, 0x976FD4D2, 0xBB7E2E9B, 0x6FD4DEB4, 0x71FACD97, 0xD4C7B735,
    0xE3F171E8, 0xEA4970EA, 0xCAC5D1B7, 0xBB2D8C68, 0x4F571F8B, 0x527A7C83,
    0xCBB1B7EF, 0xFCAD5C7E, 0xB1EDF8B8, 0x73DBF0EC, 0x343970E2, 0x9DEAE3F0,
    0xA862CAD3, 0x0BB050F6, 0xB8E87B54, 0x287B27D2, 0x6DD09F3D, 0x96DA2661,
    0x8D51D5DB, 0x048E0416, 0x5AE40B5E, 0x2904EE49, 0x403E5725, 0x00AE4476,
    0xA1BB16FB, 0x3B44CCD0, 0xEB791E03, 0x76BD816D, 0x0B603B05, 0x8CC98899,
    0x37648E06, 0x7AC2DE1D, 0xF49CF03A, 0xA93CF0D1, 0x1E2D4ADD, 0xC94EE8EE,
    0x82D26EE0, 0x4B0F2DC1, 0xC0F24E09, 0x81C9CA16, 0x3DB942DE, 0xEE9AF0CC,
    0x547C8994, 0xA729B8AE, 0x524FB02E, 0xFA6AF4B5, 0x2EBC7EAC, 0x16AD7AB0,
    0xEB89EAE8, 0xBC396A89, 0x7872D59A, 0x59E5ABB5, 0xB6B3561E, 0xA83D579C,
    0xADEA7A8E, 0x7B53CB43, 0xB5546F6A, 0xEABD2507, 0xA72A81CE, 0x94C09CEE,
    0x1DEA97BA, 0x6C15DE39, 0x1C4093A1, 0x2CC39AC5, 0x54B29AC7, 0xC16B47C3,
    0x649A61E5, 0xDF16BB1C, 0x2F0B3692, 0xC342D83D, 0x07692EC3, 0x161E5C6C,
    0x2252B889, 0x22780BD0, 0x53EBD3C8, 0x6AF5AD8C, 0x2961ECFA, 0x2D41DE91,
    0xA13C872C, 0xD7B7E737, 0xDF7CB9EA, 0x7CB8EB62, 0x6B7AB0DF, 0xA84A5BBD,
    0xAC8E9ED6, 0x92B98987, 0x17A41D19, 0x491730B0, 0x53493AE5, 0x5D530F62,
    0xAA61EC4A, 0xD08EB927, 0xABCA8465, 0x64E4A4E5, 0xC852D694, 0x9343CB2B,
    0x1E296D34, 0x0F1E829A, 0x2B29014D, 0x52705349, 0x99803272, 0x7319D319,
    0x6994B565, 0xF2C3CB61, 0x616BA718, 0x0A402C79, 0xF64163CD, 0x8534395A,
    0xE3992579, 0x4B96E388, 0x32B719A0, 0x1EE50A40, 0x545E60C9, 0x5764C297,
    0x34094BAA, 0xD03572A3, 0x82D016CC, 0x3246B2A9, 0x20B3A52F, 0xD0BD52F3,
    0xE3F5472B, 0x24BA29A1, 0x58A525C7, 0x852EBA1C, 0xAC3D8AF4, 0x2D74E690,
    0xC6EE4C6C, 0xA1E932F1, 0x0F492B39, 0x6ECD594D, 0x28ED4E68, 0x21631939,
    0x3BC78AEF, 0xA4B97990, 0x7601DA84, 0x26CD9494, 0x99CB19A3, 0x35E6488B,
    0x6BCC9887, 0xA6B1585A, 0x9633634D, 0xD2988D33, 0x525A6B4F, 0x5A87EB0B,
    0x12D68E58, 0x8725BA1E, 0xCE48E579, 0x5E23F464, 0xBC273437, 0xCC87343C,
    0x0B17AE40, 0x1662956F, 0x132434E5, 0xC852E8A3, 0x9678A27E, 0x2E0B4587,
    0x632D8B0F, 0x9F2D15E6, 0xF9689E93, 0x45A2BCCD, 0x4378C2F2, 0xA50B5EC9,
    0xA506EC3D, 0x3E19A069, 0x185AE9C1, 0xA14804F6, 0x6459E7A4, 0x1933990E,
    0xF627A5CB, 0x1DD37A32, 0xDF9D6FD8, 0x62E9FA2D, 0x5CC1F7EC, 0x76FD3D57,
    0xA1DFBEB5, 0x65B7E9CF, 0x96CD6B33, 0x1D9352E3, 0xF16FD2FA, 0x1F5ABFDB,
    0x1616A168, 0xD07363EF, 0x84FA87A1, 0xFA87A137, 0x96DFA707, 0x906DFBD0,
    0x0334B68B, 0x19E31E5B, 0x8B1A5DAA, 0x7A066999, 0xCA7D578A, 0x694D64B9,
    0x4A074BB2, 0xD616D757, 0xA96EB9E4, 0x392D289E, 0xAB8D0B60, 0xD44A24E0,
    0x3651395E, 0xBCF05BAB, 0x966FE797, 0x7ABB32E4, 0xA4F4B642, 0xC5BF955E,
    0x81D94A2B, 0xA8B8DF1E, 0xDC9AC566, 0x7812D3C0, 0x5A935439, 0x0A326917,
    0xF1C52954, 0xF2F4A7D4, 0x97A57391, 0x6994C493, 0x2BD6D6ED, 0xAF4CD2DA,
    0xE89EBB0E, 0x1F5D83D5, 0x69FFE7E1, 0x4FFCFC96, 0xF3F2BBC4, 0xF230233F,
    0xAF6BFFF3, 0x5FF9F9BC, 0x6C19F023, 0x27CE0CA6, 0xAF4C0B5C, 0x234C6815,
    0xC03E4CB6, 0x009F9702, 0x11BAE496, 0x026FA858, 0xDA23C6F4, 0x032CC409,
    0x7B369036, 0x599B01FB, 0x6FB040CB, 0x3B0094B1, 0x5A02326E, 0x40F7EC4B,
    0x1075EAA3, 0xA562792A, 0x3CE4D3C0, 0x349F0F07, 0xB9E95C06, 0x1CDD70A1,
    0x1AB84ED1, 0x5D850DD5, 0x9614F02B, 0x8794C8EB, 0x4C43EAE5, 0x2C3DAE76,
    0x3DEC05D8, 0xAB3DFAC8, 0x460E52CD, 0xF16C64F4, 0xF0BC4CC0, 0x02992632,
    0x64CB853C, 0xC770B0C0, 0xDC3E1D72, 0xC95E6549, 0x5AF02375, 0xA5E0F49C,
    0xA4F66ED0, 0x686F8A85, 0x041C628A, 0xB17AA29E, 0xDC371A1B, 0x769DE1CD,
    0x40BEA1E2, 0xA74BD80F, 0x59EA16D5, 0xD0DE1547, 0x848187B5, 0x1AE45AA5,
    0x8C523AB1, 0x89B96157, 0x2C0A6A7C, 0x416D5835, 0xC9B59A6A, 0x8DD4B40B,
    0x06CAD73B, 0x68A64291, 0xD0949C16, 0x0C96E20E, 0x6E0AED6D, 0xA5AD26A8,
    0x02C923E0, 0x9D72527B, 0xB2D86607, 0x035C2C3C, 0xB5420DAE, 0x50D0DDA6,
    0x19ABC6FD, 0x94F021CD, 0xB7A54840, 0xD6D35B16, 0x3D53C465, 0x25731098,
    0x7C507C3C, 0xEC374373, 0x7A488499, 0x3230B6E8, 0x9064B707, 0xE7471729,
    0x58E2CDDD, 0x072F576A, 0xD7232DAD, 0x1A6AC152, 0x4BA40987, 0xE13643FE,
    0x8CF60E75, 0x96B839D7, 0x75535D1F, 0x5FC73DCD, 0xF9A87F7C, 0x87BD73E2,
    0x9930FC5D, 0x3AC7E2EC, 0x69FC2E58, 0x9129A966, 0x4D1F5937, 0x1A4C7635,
    0xB91596FF, 0x48C3FC56, 0x88801321, 0xD4393214, 0x49961942, 0xA55B2544,
    0xD3399264, 0xCCF5B92C, 0x6AC00DA8, 0x6C235A1A, 0x2A35A196, 0xAA1E0287,
    0x685AE352, 0x599BD5C2, 0xC6B626D3, 0xD356098C, 0x38813078, 0x93EB9D6E,
    0x2310971C, 0xA5ED4C85, 0xCC0F7A06, 0x944D8C9A, 0x64291A1B, 0x2148C09E,
    0xF5C46AB3, 0x5279AD2E, 0x449EC693, 0xFAD52C31, 0xC6830F0C, 0xCB30CD08,
    0xEB7AE721, 0xF4CF1161, 0xBD3CFA6A, 0x93E9871C, 0xD13E9375, 0x0B2A105A,
    0x03DEC0A6, 0x4792716F, 0xDC74AE15, 0x340D4950, 0x6ECC507B, 0x6337CDE8,
    0xDE922C02, 0x0CD35659, 0x583B2447, 0x49BC2593, 0x94E83C69, 0x90362BC6,
    0x3AF7D7AD, 0x36BCE5BA, 0xE0E39CF4, 0x407633AD, 0xF407718F, 0xDAD7203C,
    0xBA8520D3, 0x74D5E836, 0x3DE97A0C, 0x9E03240D, 0x0D0523A1, 0xEC339E8D,
    0x4A1BD1C8, 0x69431ED6, 0x452E49EC, 0x724EE62C, 0x4E5B49F4, 0xA5AABE7F,
    0xE6522F9C, 0x6FB44CBC, 0x32D91D79, 0xA4D83D5D, 0x58DC466B, 0xADA94AF3,
    0xD67A6CA5, 0xDAC5A032, 0x6B59F605, 0x4C5BD1CC, 0x2BC38CE6, 0x611C3A65,
    0x7261E8B9, 0x360F168D, 0xA1CF358A, 0x28D17924, 0x1E498197, 0x3C9BD1CC,
    0xEDCD014C, 0x80F8BBB2, 0x8EE6E5C5, 0xC6E5DD1A, 0x5D0F876F, 0x27AAEA1D,
    0x7A3AA1B1, 0x172D88D8, 0x5696B4D6, 0x373C6E59, 0x9BEDFBD6, 0x22FAB8FD,
    0xB7BB95D4, 0xC71716CB, 0x08B9BEA6, 0xD0EA1375, 0x5DA7EC62, 0x175EB8B2,
    0xE93A874F, 0x6CBA0AC8, 0x85F1E275, 0xC6255A67, 0xB18D96A6, 0xD5CBA365,
    0x18D5D8C3, 0xA3D7759B, 0x89D43B7E, 0xE3F16F4B, 0xBAA18FD8, 0x581AAFA7,
    0x4F631AAE, 0xF5729DCF, 0xD5775B7E, 0x774F2A79, 0xB4D95D50, 0x75B2BAA1,
    0x71F7ACCD, 0xCBA98BBB, 0x6DFA8F85, 0xB631A7EC, 0xD76FC5C3, 0x73D5750B,
    0xD7768EA1, 0xEA1DA4C6, 0x5F46D36A, 0xE3C79BA8, 0x668F6FD3, 0xD4394EA8,
    0xEA83AB55, 0xF51C0FA2, 0xD3DD50DB, 0x5DD6DCCC, 0xB8645F17, 0x16CBA1DC,
    0xD8C61D97, 0x365DA9E3, 0x4E2EBD76, 0x43AAEEB4, 0x07D8B035, 0x18BB6312,
    0x64A5D89C, 0xB0EA83A8, 0xC482B323, 0x96CBAAD8, 0xF1755F67, 0xE3D2B964,
    0x49D43B2B, 0x79508D97, 0xC95D43AA, 0x33C5A5BA, 0x1BA5AD1E, 0xC6E93A9C,
    0x50C976E6, 0xD4320C57, 0x3A85F715, 0x48345F71, 0xF4FD8D8C, 0xF1716F16,
    0xB8476FDB, 0xAEA1DA6E, 0x4F631A1C, 0xC5DD3F63, 0x8D5D0F5D, 0xF606CBB1,
    0x2B7E9EB8, 0x8C1E1D97, 0xD8C68C0D, 0xCB15E9B2, 0x72DABEAE, 0x1EDCDC5D,
    0xF531FB63, 0xA3D3C5DB, 0x8C6B343B, 0xAA1D3D8D, 0xD5C7EF4B, 0xAE2CA917,
    0xCDCCD8C6, 0x3C78B6FC, 0x4FA6CBA5, 0xAE5D8D97, 0x3AAEA86C, 0xAE2B95D4,
    0xA7D5C5D9, 0xC5C7B2DF, 0xB7E2E9F4, 0x68DBE769, 0xB3DBDDF1, 0x301D43AB,
    0x5715D43A, 0xF16F4397, 0xB62EC834, 0x869BD77E, 0xBEAECAEA, 0x8FC5C3B2,
    0x54317763, 0x2FB7BBA7, 0x9B18FCAC, 0x62BEC61E, 0x53C5D4D9, 0xD438AE5D,
    0x16CB8701, 0xBF14E61F, 0xDF5AB8FD, 0x97630F59, 0x35C0D8C4, 0x4E9E974B,
    0xBD765D8C, 0x971770E2, 0x613C735D, 0x6F4D50EC, 0x4E51EDFA, 0x72E3D960,
    0x57509BBA, 0xD74F775B, 0xE9F14F43, 0xB99A3177, 0xEF478B8B, 0x8C62C572,
    0x2EAB7A5D, 0x4C5B3CBB, 0x8E9EF4AF, 0xDFA925DD, 0xEB8BA796, 0xEAEA1D3D,
    0x18B01F55, 0xFD3DBF63, 0x73176318, 0xCCC9775B, 0x8FA5B2ED, 0x56056636,
    0xF171603E, 0xBA85EB8C, 0xEA83E66A, 0xE6DEEF8A, 0xD2D964F6, 0xEA1D5D17,
    0xEC9CBB4A, 0xFD4D64E9, 0xA75432B6, 0x27CCD2EB, 0x793D4D2E, 0x731D50D5,
    0x0EAE8D97, 0x2E3F6075, 0xE8C5BD8D, 0x63DE2EE2, 0x17D72EFD, 0xEDEF98EA,
    0x9DB8E7B2, 0x9CC72EDC, 0x1EA1ECBA, 0x6FA1EEFA, 0x1BEDD50F, 0x9747B2A8,
    0x5D17603D, 0xA1AB8CF6, 0xCBC7D659, 0x6416D5C0, 0x3CB8DB09, 0x5D666068,
    0x62A981EB, 0x02852066, 0x2CC2706F, 0x7B02E408, 0x35542D81, 0x29722D07,
    0x019281D0, 0x86D341D5, 0x607B06EB, 0xC0B6F62F, 0x6107321E, 0x2C9AEE07,
    0x4B0A5AA7, 0xA1CC3E94, 0x4B38C3CB, 0x66EE094D, 0x5AB71879, 0xF31A998E,
    0xAF6687ED, 0x16CD0FA6, 0x1197A67A, 0x6C15CA39, 0xA2C3CAA1, 0xD17AE747,
    0x2E77CBA3, 0xF99B7479, 0xBD7597A0, 0xA2259796, 0x5EC0DD67, 0x994C36B3,
    0x85B016AC, 0xBD0764D6, 0xCADC45EA, 0x82D6B7C9, 0xA5A7EF93, 0xABD70B4C,
    0xBAE5A0F4, 0x689F1CB5, 0xD41DC786, 0xAF1CE754, 0xA212EB49, 0x8FDBD6F8,
    0x0C162C34, 0x80CB9A0F, 0x8FA79DEA, 0x7182D6B4, 0xF44AE720, 0xC9893A6A,
    0x9544ADE3, 0x5E9414C6, 0x1D941F2B, 0x6D43B998, 0xCB5BC99F, 0xDC13C934,
    0xEE09E45E, 0x75E56F5C, 0xABDDF543, 0xD6BA53E9, 0xC625C93D, 0x84F2B61E,
    0x743B52BC, 0x88CB139D, 0x4C9A06BB, 0x93965319, 0x87B195E1, 0x8A5AB259,
    0x96BD90A3, 0x030F2CB7, 0x016631D6, 0x07E94B3A, 0xDD3A966C, 0x1E5D0F06,
    0xE6B5C4C6, 0x4D28B1E4, 0xBB299173, 0x297024E6, 0x8BCC9389, 0xC61EC4B3,
    0xCD288EED, 0x9B28BEED, 0x1798B5EB, 0xC61E12D7, 0xA30F2F49, 0xA8BCC1DE,
    0x5064EB2E, 0xA2F3065D, 0x872D35AB, 0x51BC878A, 0x947E96AE, 0x40ECD025,
    0xB0DD9A06, 0xCC8E7E94, 0x5EBA61E5, 0xB2C52981, 0xA6229FA2, 0xC3C85D29,
    0xD398A7E8, 0xD265B0B5, 0xC82562F4, 0x12CACF00, 0x0CF595E4, 0xC5355E65,
    0x25B6A525, 0xB163D64B, 0x5E66D587, 0x722BD539, 0x09119391, 0x0B3A3D9E,
    0xE630B4F5, 0x4B5592A5, 0x7E94C0E9, 0x6C126724, 0xB609A1B9, 0x54D28D74,
    0x4AF211FA, 0x12E5AE5C, 0x22BCC85E, 0x4585AE97, 0xD1D214B9, 0x74579874,
    0x9815E619, 0x5B027347, 0x78A05798, 0x30CF6398, 0x917320AF, 0xEB85A257,
    0x4A25B0C5, 0xCC12E90E, 0x6A50B48B, 0x302D6D24, 0x8C9C0CC9, 0x317AE40E,
    0x15172DEC, 0x0F639464, 0x1B7E5CB8, 0x19FE865E, 0xA665CFA8, 0x9FA973A7,
    0x60EB2DA6, 0xDF2EB152, 0xA19A2C5D, 0xEB7058BE, 0x6FD0E29F, 0xD14494F0,
    0x3356533F, 0x7495E97D, 0xDEA57A0E, 0x0BD528BA, 0xA62A94B4, 0xA15EEEFD,
    0x6B5A67C7, 0x40EE9FA8, 0x99AD6669, 0x6BAD4AF2, 0x9F453E8B, 0x9477EFA1,
    0xC77EFA86, 0x7B957B7E, 0xF37AEAF7, 0x6FCB8696, 0x63E687B3, 0x0A278F20,
    0xF8A6ECDB, 0x728C6CA4, 0x3EC9A7A4, 0x4A324ABD, 0xAF3AE4B1, 0x54A312D3,
    0xB54F3353, 0x5E35CFDC, 0x8B095D50, 0x57B249B1, 0x65C7E653, 0xA4B399E3,
    0x03D6CB03, 0xADCB4C47, 0xD72BA528, 0x5D8DC202, 0x44DCC1B3, 0x28C3E941,
    0xC89372A6, 0x6489CB92, 0xB20E6F5D, 0x4528C49E, 0x4591CA59, 0x45934A59,
    0xDACF44A5, 0xEB4513D4, 0xDE4D2685, 0xE95341CC, 0xA6831661, 0xA2EA6D66,
    0x0C075E3C, 0xC7D261EC, 0xDA256A8C, 0x78F5E21B, 0xBD2B03B3, 0x9340EB43,
    0x1E0681E7, 0xB781E4D7, 0x83900EF2, 0x81901F2B, 0xBBA03F60, 0x8D2050DC,
    0x6A6C052A, 0x931683C4, 0x94C9681E, 0x14BC1680, 0x07D06EA8, 0xC172CD0F,
    0x064D41B5, 0x849D357B, 0x6103A15D, 0xB092CD57, 0xB6110D07, 0xDEC341C4,
    0xDEC04F5A, 0x0E501912, 0xFB284496, 0x3D1D8322, 0x7D5D62F4, 0xA2535913,
    0x23AD7927, 0xD750E719, 0xE588A5C3, 0x694914B8, 0x9303C6EE, 0x943750BB,
    0xE08C9C3B, 0xC18551D6, 0xE40B96AD, 0x8253BF56, 0xE4AF096B, 0xB827A9A4,
    0x4D8C3BAD, 0xD286F073, 0xA1EC6666, 0xA1E530D2, 0xCA12D0FB, 0xEAA37B43,
    0xEA8FCC75, 0x1AAA1BC0, 0xC6A86573, 0xD9EA5BEA, 0xB9177CC3, 0xF545E212,
    0x39EDD3AD, 0x421CA52D, 0x7D0CB395, 0x760797BC, 0x33E1E5CD, 0x56BC3962,
    0xC834A32E, 0xC0A57095, 0x59E8BE75, 0x55930F57, 0x9A8C494B, 0xDACB8EB8,
    0x89329813, 0x912653C0, 0xEE4FC75B, 0x362F4B40, 0xA3969F26, 0x5279A137,
    0x75BA9A7C, 0x93D7685A, 0xC3AF5A29, 0x6C2F494B, 0x65A78491, 0x857A0E48,
    0x0EF97924, 0x551A5E49, 0x1A1EC6B8, 0x1863D550, 0xFA2DBD50, 0x39425750,
    0xC6B89C94, 0xA1195D0D, 0x815CD25D, 0xA04656D6, 0x68106D45, 0x2D815BEC,
    0xD35B19A6, 0xD0B6305A, 0x3AB30794, 0xA34AA0B2, 0x892C1E24, 0x9E71C781,
    0x01D43B07, 0x05AABDBF, 0x7B4A1EDF, 0x65508DBF, 0x1BB193BC, 0x6F1D56FA,
    0xD61BEFD5, 0x4CDF78EF, 0xCDDCF04A, 0x9AB8F3E1, 0x29DFA3DF, 0x47D69507,
    0x68D68F4A, 0x4E1F529A, 0x79A0F50E, 0x14C2476E, 0xD6E054AC, 0x09B24BA0,
    0xC3EB35D5, 0x0DB341A4, 0xAB009B0B, 0x09809B29, 0x09B249D5, 0x9D66BAD6,
    0x77590FF1, 0xCB5C1365, 0xCB5C2DEF, 0x749C9547, 0x749C2EFD, 0x749C5EFD,
    0xBA4E16FD, 0xE939EB7E, 0xE939A1FA, 0xD27361FA, 0xA4E443F5, 0x939067EB,
    0x27259FAE, 0x38B73F5D, 0x39A9FAE9, 0x71D5FAE9, 0x399FF5D2, 0x718FFAE9,
    0xE2DFF5D2, 0xE1BFEBA4, 0xC12FEBA4, 0x1E5FD749, 0x65FEBA4E, 0x6AFEBA4E,
    0xCAFEBA4E, 0x6BFAE938, 0xD7F5D272, 0xAFEBA4E3, 0x5FD749C3, 0xBFAE939B,
    0x7F5D2706, 0xFEBA4E45, 0xFD749C81, 0xFAE938C3, 0xFAE93927, 0xF5D27147,
    0xAE938E8F, 0x5D272A7F, 0x749C90FF, 0xD270F3FD, 0xA4E2B7F5, 0x49C2EFEB,
    0x49C2DFD7, 0x9399AFD7, 0x4E135FAE, 0x4E397EBA, 0x9C80FEBA, 0x38C1FD74,
    0x3871FAE9, 0xE791FAE9, 0xC8DFEBA4, 0x9A4FD749, 0x449FAE93, 0xB7FEBA4E,
    0xDFFAE939, 0xFFD749C7, 0xFAE93926, 0xAC4D0FDF, 0x313469CF, 0x9AEAA1FE,
    0xD3E2E26C, 0x2BF8BC9E, 0xEAFE2F13, 0x79AC0BC0, 0xF7D335A3, 0xB42D35A4,
    0x7542E1C6, 0xAD30A4E0, 0x71C5ED17, 0x06F4D59E, 0xC41BEB5B, 0x07DEEBA6,
    0xBD5C1453, 0x7AB80B19, 0x19F51633, 0xC3CD5807, 0x2DCAEF1A, 0xC1CD3083,
    0x02D546F0, 0x8A0A4BA4, 0x19268A59, 0x1A1B2691, 0x80CEF64D, 0x35D69B8E,
    0xCB25E875, 0x07D6C572, 0x3BD68DCB, 0xACAA05AA, 0xDB522EBD, 0xE0E39D74,
    0x205767AD, 0xB1273267, 0x96C7B03D, 0x781BEBD4, 0xAE5C0785, 0xF12EA865,
    0x4CF4A6B8, 0x32F49A73, 0x531AB8DE, 0xBA796F5C, 0x58F1CB36, 0xA4D3195B,
    0x93599AC5, 0x961DD316, 0x4D2737AB, 0xD930ED1E, 0x6D714C63, 0x9469B96C,
    0x92D26C1C, 0xC1CE6491, 0xEC7A5324, 0xEF572DAE, 0xED31BD31, 0x3C9D50C7,
    0x71EE58BB, 0x9763A7B9, 0x56872EAE, 0x3D3F6316, 0xFA34FD89, 0xE63D7631,
    0xBADA1C8B, 0x69ACA9AE, 0xEE8F55BD, 0x9EFD62E9, 0x9E2E1D2E, 0x74FD562B,
    0xD3DA4C69, 0xDF85EB2A, 0xBBA9569E, 0xA864713E, 0x6FD8DA1B, 0xE3D54333,
    0x0F23AA81, 0xDC750EAA, 0x5A5D8C46, 0xE9E572EF, 0x2D63D4F1, 0x3C581B57,
    0xE58F16A6, 0x5DBA3DD0, 0x7D8BA876, 0xE593D4D8, 0x1D5D9754, 0x7176F72E,
    0x7D18B958, 0xC5C5DFA7, 0x5E4B8B6F, 0xC62D94E4, 0xDE9A5B2C, 0x9A7AB8B8,
    0x86EA1D1A, 0x3E3D50EE, 0x1EE57D8C, 0x0F033357, 0x0D1B71F3, 0x5B7E3CAC,
    0x1DF4F49D, 0xB9ECB31A, 0x6594F57A, 0x5CBB063F, 0x6B3BDBF1, 0xEB46C763,
    0xBD761EAE, 0xB18DC7E2, 0xE2E2E33D, 0x576781B7, 0x9EAECBA3, 0x7696A876,
    0xC706C184, 0xAA7062ED, 0xC62413A5, 0x53A870CE, 0x8EAD2D06, 0xD97558B9,
    0xF8F6F7D8, 0x2C831F8A, 0x7E37AE87, 0x6EB27A5A, 0x3574B0E9, 0x763638BA,
    0xEF16DCB5, 0xAECB8FD8, 0xA72EA6ED, 0xAEAD572C, 0x33C2EEA6, 0x20DAEC1E,
    0xEE58E5B1, 0xE3F65750, 0x06BAC5B7, 0x69B9BBAD, 0xA1EBB195, 0xD7032B1F,
    0x3C3A7EC3, 0xF4F15CBB, 0xDBF15F63, 0x94F4D8C6, 0x4B95A799, 0xE45F164F,
    0x8FB2EC61, 0xDD5E45E6, 0x6563D8D2, 0xD765D8B9, 0xF72E1D8E, 0x3D733638,
    0xA98E4F6E, 0xAC7BD763, 0xCF41E3DF, 0x5C5DFADB, 0xD974F6BA, 0xC5EB8F6F,
    0x960637A6, 0xC5DFAD8B, 0x7572EAE8, 0xF591D18B, 0xBAD4D126, 0xC7ECBB7E,
    0x68E5A36F, 0xABD64717, 0x03BA8746, 0x581B2E56, 0x9DF1F89D, 0x1EEFAAEE,
    0xF7E9DF57, 0xE96D74B8, 0xEB998F7A, 0xD31E8D3D, 0xFB2EEE8B, 0xB97170ED,
    0x63AAD970, 0x2E8C5DEB, 0xB74D87A6, 0x58B871F8, 0x9D4F5C39, 0x8AF87598,
    0x5A091C2F, 0xF572DD25, 0x750C971E, 0x275D6BA3, 0x7B962EC6, 0x37A4F23B,
    0x0D87C6FA, 0x7563F5D5, 0xF7AD9FA5, 0x6AE1CADB, 0x8BB44974, 0xB9EAEDEF,
    0xCB85EBB7, 0x1FA7ABA1, 0x37A4D317, 0xB13AB7AD, 0xA7ABB0F8, 0x36B8E598,
    0x7168D836, 0xDCB8F635, 0xDEA74716, 0x6794F5D5, 0xE9E8C53C, 0x244F19C8,
    0xEEB46C62, 0x9E9FB0E4, 0xD24B9CB6, 0x76E3E29C, 0xD8E563F1, 0xD3C6F5CC,
    0xC27BD1E2, 0xD363ACC5, 0x0C5B7EC3, 0xEBA871EE, 0x53EB4BA7, 0xE549E95D,
    0xE575666A, 0x66C755EA, 0x89D8C6AE, 0xE3F67EAE, 0xDF8AF4D8, 0xD5D9EFD6,
    0x7A3B1DFA, 0x757678BA, 0xA17A4C6D, 0xDF171FAE, 0xB1B2C678, 0x395DD6DF,
    0x60754333, 0xB95A794F, 0x69BAB16E, 0x8E9EE596, 0x74B749AC, 0x3D56FD3D,
    0x2F5D5729, 0x4C7A7E1C, 0xE3CAD75B, 0xCE41A5B2, 0xE539F5B3, 0x2AB74DEA,
    0x462E1C5B, 0x41E3DA87, 0x3A591D83, 0xD37ACD36, 0x8A397B60, 0xDE71711D,
    0x3BC03781, 0xBACA4065, 0x1B80B701, 0x680F6074, 0xF6403CF4, 0x543B02E4,
    0x6663D03E, 0xF095C0E8, 0x09E1AB26, 0x0F7B01DC, 0x396BCC3E, 0x9AE516D8,
    0xC9A16C0B, 0xBF28A627, 0x2D72A77D, 0x7318B147, 0xE596F419, 0x87AB1961,
    0xA4DEACF5, 0x94FADAE4, 0xAC7266A9, 0xBD464A66, 0x737A8949, 0x94B36B43,
    0xDFB01DA9, 0xACBC0F75, 0x2E71323B, 0xEB3D9835, 0x5AE79B26, 0x9865E698,
    0xDAD5C79A, 0x96D0C6AD, 0x416B4307, 0x209DA22F, 0x7388ECA1, 0x82BDD540,
    0x50325B68, 0x5F626AD7, 0xC916C644, 0x72C9DE27, 0xCF9361E2, 0xE9060B0E,
    0x72BC9B41, 0x22498F43, 0xD2E06932, 0x58B48FD1, 0x0F1442F5, 0xE648BC78,
    0xB60961E5, 0x64CBC523, 0x15C03F4A, 0x616904AC, 0x0659E41B, 0xA40598F8,
    0xC3701CD0, 0x6925C0BC, 0x8327324C, 0xDC928EF3, 0x1DC3F4CD, 0xCE9C2CEA,
    0x98EB852B, 0x5E4AEA0C, 0x42CBDEA1, 0x515E4D75, 0x794B9166, 0x50651CB1,
    0x7AB59453, 0x4C792CA2, 0x2A2BC839, 0x16A864EB, 0x985B51CC, 0x52BD2297,
    0xB3F6A58A, 0xD595E42C, 0x4395C606, 0x3297595E, 0x63986EB9, 0xADDA6959,
    0x76B2933D, 0x867ACA60, 0xF30B2CE6, 0xABCC295A, 0xEA57917A, 0x0F5630EE,
    0x9296AAF3, 0xAF317352, 0xA8ED4B9A, 0xA715E41D, 0x35C72E4E, 0x5E42C63A,
    0xEC488C99, 0x9AD19312, 0x0A5ABCC6, 0xA4DD92F3, 0x97986E51, 0xD2A65AF4,
    0x0F09C94F, 0x328E27EB, 0xF3A5B8AF, 0x8AF309C4, 0x51974CD2, 0xED31873C,
    0x191D8C70, 0x40B0F6BD, 0x2EC0CD0F, 0xE62F6325, 0x1B38D2C5, 0x4A0FD3C5,
    0xAE9468D7, 0x6E279461, 0x889133E1, 0x3E064C4F, 0xC6365A41, 0xE614C989,
    0x8788A645, 0x90F040CC, 0x4D246A6D, 0x0E7A9FA3, 0x33EFD6B4, 0xF2F4BE86,
    0xBF6F5F5B, 0x4DFD3241, 0xE94CB02E, 0xE2EFDA6A, 0x095FA175, 0xF7EACA5A,
    0x7EB57D41, 0x572F53CB, 0xA6B97AC2, 0xDD2C257B, 0x6BD0ECAB, 0xC8FDF97B,
    0xAC4AE603, 0x5B7945AD, 0x549DF9EA, 0x5CBEFDFA, 0x2D83F27B, 0xE7EB4A94,
    0xBA9B5E29, 0xB2D1CE74, 0xE5AA7A85, 0x8F2F3526, 0x13DEB1E5, 0x16C716AE,
    0x415D11BA, 0x9AECF893, 0x62C63E43, 0x80512DD7, 0xA3C578AF, 0x7AC90F17,
    0xE4AE94A2, 0x1C0797E6, 0xB127B648, 0x50AEC0DE, 0x659BA6AE, 0x075EB584,
    0x5434B353, 0x06541606, 0x000D11A0, 0x039A6979, 0x1D809F1F, 0x5E5CC13E,
    0x0AF1F9A7, 0xEC0AF4C3, 0x1EDA21EA, 0xE06C2B8B, 0x7A406527, 0x059403E3,
    0x6C0F2C0F, 0xA05781D0, 0xE5414F23, 0x749505C9, 0x40B6A84D, 0x4AE04F05,
    0xE0357CB8, 0x9B0839BA, 0xD76132E3, 0x587B0848, 0x50DE3307, 0x2C3D8C66,
    0x525852BD, 0xE83964C9, 0xD6ACF6C5, 0x907AD6D8, 0xAC9E016D, 0xA4E4B029,
    0x1CC927D0, 0x2C1D6E0C, 0xBD046DC2, 0x1ADAD7A8, 0xF49A16CD, 0x574A1BC8,
    0xC62A2F03, 0x3352950B, 0x35AA69D4, 0xB8CAA9B5, 0x89BC6AEA, 0xFB83792D,
    0x2DBA6750, 0xA85B06BA, 0x28ED276E, 0xB94E5CDE, 0x86E52961, 0x2A1D2CAD,
    0x79E07965, 0x257A6F19, 0x61AB2E27, 0xDF9B5949, 0xDC9754F2, 0xAE62355A,
    0x53D6E0DA, 0xB6AA1C7B, 0x08B99ED4, 0x9F845CCF, 0xE99EC169, 0x8B7D6CB7,
    0x3B8D4AE1, 0x9EA68A7D, 0x34CED6B8, 0x89883B51, 0x25437862, 0xD491F0BD,
    0xB5A9227C, 0x295434A0, 0xE42534D2, 0xE1D9E5D9, 0xAA02EE69, 0x6F5432BD,
    0x984345DD, 0x1AE92812, 0x6C75D9B8, 0x6C4F5B4D, 0x6F172EFD, 0xD3E85423,
    0xDC0DD0F2, 0x6889A168, 0x99CC6EC4, 0x661CBC0B, 0x3CF355D4, 0xDF9E6A96,
    0x792BB073, 0xB79065D6, 0xBC6C8396, 0xA63F64A1, 0x1D5CEE49, 0x794C2F6F,
    0x9DE7AA5B, 0xA7F2BA00, 0x52D787B6, 0xC2A18FCE, 0x792C3C78, 0x83AD35BD,
    0x8C975B59, 0xB5C13614, 0xC8DA46D0, 0x3CD75426, 0x625A3EAD, 0xB4EE2E44,
    0x1AD50277, 0x70F5C0E7, 0xF41DFF80, 0x1CA01970, 0xC9FAE8F6, 0x740A4641,
    0x9E700BAD, 0x8679CD5A, 0xD4679C5B, 0x351A3CE2, 0xE41CD9E7, 0xFA5C453C,
    0x3C7EB5AD, 0x169F69AB, 0x99483C68, 0xCF650A27, 0xA637A59C, 0xC0ED0B40,
    0x6892A496, 0x54D0BDB3, 0xAECB5C2C, 0x1E41C5CB, 0x5FD65ECB, 0xC0E7D683,
    0x4A5CD93D, 0x5ED39A6D, 0x84AE6109, 0xD086D7B0, 0x335A5BB3, 0xD52CD6DB,
    0x26B3C99A, 0xBC4B96C6, 0xCA631CB8, 0xD9B96E1C, 0x5D5326EC, 0x7D976E4D,
    0x7AB54F74, 0x8DBDF69A, 0x2BAA1A59, 0x9763634F, 0x73E17DA7, 0xC3CA92EC,
    0xA5973C5C, 0xB2CAD3C7, 0xA36FD3CB, 0x2B83694B, 0x85F7A37D, 0xBA7C338B,
    0x1BA7BC8E, 0x9C0C3AB8, 0xBA73EB60, 0x3274746E, 0xA5CA72EF, 0xB43C6E5B,
    0x98DBF543, 0x7D968793, 0x272E23C5, 0x6F79AECF, 0xADAA1B73, 0x0383687A,
    0x3B7B9CBE, 0xC78F6AE5, 0x8DD968D9, 0x4D3B520D, 0x4F6092DB, 0xAFA1CB28,
    0x2EAAB61C, 0x98785F0E, 0xF0345D43, 0xDA3E66B0, 0xFB1D2E87, 0xF65CADB8,
    0x6DCDC78D, 0xFB7E2BE6, 0xA37A67AA, 0x4F65DBF5, 0xE572EBAA, 0x63B3F4A6,
    0x26471F9F, 0x2DBD71B8, 0x83BAD5DE, 0x970E9FAA, 0xF8AF23A7, 0xF7D120C6,
    0x569B8276, 0x1F0EA6CF, 0xDBA9E476, 0x2D29CFA3, 0xACD3F74F, 0x731B43C3,
    0x4E4768E4, 0x9F5C57DD, 0x7BBADD2E, 0x3F5D1E1C, 0x9A90687D, 0x6E57C3B6,
    0x4E072EC7, 0xF577339F, 0xD3E3E54E, 0xBA3C78E7, 0xB6F57A6E, 0x19C7EAEC,
    0xB1D39069, 0xD33CAD0F, 0x93ECF3CA, 0x7A773D5D, 0x30C8ED37, 0x772D3E62,
    0x3A5D50BE, 0x5B10E4F2, 0x368ADD9E, 0x9E33DEC6, 0x3A5D1B7B, 0xF4A5737C,
    0xE3E5DDD6, 0x1A7A1F43, 0xB736E6AA, 0x7A637C23, 0x7D13ABA5, 0xBB01E3D8,
    0x9F44831F, 0x8966DEF8, 0xDB3DDD3E, 0x8DF531E1, 0x7530E9E7, 0x7AEB0E62,
    0xA8759BD8, 0x336A1D2B, 0xBD91DD27, 0x01E15ED7, 0xA8C05C8E, 0x09581C02,
    0x9F02901F, 0x5AF59B2A, 0x73C91191, 0xE5D18B97, 0xB342DA08, 0x0659AE74,
    0x9F27B52D, 0xD5D19DC9, 0xADA68DCA, 0xCB6B6579, 0xF41B6B7A, 0x456B950A,
    0xBC9895E9, 0xF195EDE3, 0xE40546F4, 0x4B56E499, 0xDE3F4A3B, 0x8CBC0C45,
    0xD036C2C0, 0x29E03A6D, 0x5765812B, 0x6B3575D0, 0xD23D9252, 0x974C970F,
    0x27316ADC, 0x8F13874D, 0x5CC7E939, 0x517A4B0B, 0xA9278A92, 0x57BA50F4,
    0xAB0AF28E, 0xA1D47E94, 0xA5E83558, 0xBD4AECB6, 0xA6A565C2, 0x57B06595,
    0x35ABCE86, 0xA731ABCD, 0xB9A9FA3A, 0x76CDA9FA, 0x8E58BDAD, 0xEB311FA5,
    0x72C22E47, 0xA50F22D1, 0x91FACD29, 0x66F08E96, 0x47605C8E, 0xF1465D2E,
    0x1397289E, 0xB512E745, 0x0E1C6397, 0xCC826794, 0x193A68EB, 0xEBA8C75D,
    0x1A8BD89A, 0xC8BDE3C5, 0x3459A42B, 0x264D6169, 0x195E4317, 0x4998BD93,
    0x2DD53F4B, 0xA38DEB47, 0x42D0D4AC, 0xB42D54AF, 0x95A169A2, 0x781A16B7,
    0x67D42BB0, 0xADBF2DE0, 0xA92E2DA3, 0xD38D974D, 0x6BDEABAB, 0x4BB59B83,
    0x7565C7BF, 0x5ADDBF2F, 0xCDD48CAF, 0xC1E5B483, 0x81F0592D, 0xC581D9EA,
    0xDE8F537A, 0x6D3D6FD2, 0xEDE5C831, 0xBD62BE85, 0x29E06CA7, 0x3CB4A25B,
    0x946BB0BD, 0xE74BD5C7, 0xBC1F55EA, 0xF4BD28E8, 0x0B34CC54, 0x14D9CADE,
    0x8DACE4B7, 0x58659A51, 0x26949C8E, 0xCF5EC9A7, 0x27685E3C, 0x57395D8E,
    0xA6B683D7, 0xD766F4AD, 0x7C01D8DE, 0x0634836C, 0xDA0DA1B8, 0x031BA018,
    0x3D054074, 0x02C2D03D, 0x9542472A, 0x9D5AA0D6, 0x5C20F0F0, 0x436C0B07,
    0xC3DFA505, 0x0F30B60C, 0xC15E964C, 0x3359A172, 0x4C8E4C9A, 0x592F81B6,
    0xADF56716, 0xF387A2D4, 0x2592E2A1, 0x7178DDCF, 0xAF53C92D, 0x0C38F4D5,
    0x5D06647A, 0x83574966, 0xA8B7D5A6, 0x4374969C, 0x4B1F7478, 0x5AACC3D5,
    0xC463D522, 0xB93C49BB, 0x6C264750, 0x971EA25D, 0x474ACA6B, 0x2B5EA4AE,
    0xD6EB1DF9, 0xF169D67A, 0xAD6FE3AC, 0xB86AC4F6, 0xAE623563, 0xB5B5EC46,
    0x44F86A9B, 0xADABD73D, 0x97936A59, 0x24FC9663, 0xF4AE63BF, 0xD3CE8DCC,
    0x46FD3CE5, 0x6B526BB2, 0x82CD0C16, 0x527AA68F, 0x5ADEBD3B, 0xCC4D1497,
    0x5357269F, 0xB44DAE93, 0x19525033, 0xD256C1C8, 0x7ABC3B2C, 0x50B45942,
    0xD1E5119D, 0x8D0DD632, 0x97A32B7A, 0x27B37025, 0xEF112C36, 0x0C93C08B,
    0xBB07E66C, 0x1F8B6057, 0x3DC2F46C, 0x6D43B819, 0x6C83A932, 0x22F64C56,
    0xE5209DFB, 0xDDFA079D, 0xD563D8B2, 0x6B4D3FAD, 0x92C1982F, 0xC1F1733D,
    0x5F219EC3, 0x3C0081CF, 0x1C69ACA7, 0x4A863BE0, 0x84CCF617, 0x3EBB0D6A,
    0xFFD3F05A, 0xA870FAB4, 0xA81C87D5, 0x51AD86B7, 0xB47D69AE, 0x55A134D4,
    0x2D358A08, 0x92846B5A, 0xB9A1466F, 0x5E092B9D, 0x6B86E2FF, 0xDD849BDA,
    0xA29AB71A, 0xEAF97BF9, 0x0BD02BD5, 0xF6355BB9, 0xAF27D0BA, 0x20D7585D,
    0xACAD1DB8, 0x69B4D8DF, 0xD75BA6B3, 0x2F8E4B65, 0xEBEDD77B, 0xD97475D3,
    0xDFA72BBA, 0xA72E9775, 0xCFCC9DEB, 0xCEB476E6, 0xD62C976F, 0x60662B77,
    0xADFADDEC, 0x7F36DD4B, 0xD02D6E01, 0x43D9B033, 0x1313FAC5, 0xE571F6E9,
    0x7D1BAC58, 0xCCF3F0F5, 0x26CAB713, 0xF3AEBA0F, 0x9ACD0496, 0x2BD54ECA,
    0x247AE90B, 0x9A23B5DD, 0xB126D331, 0x51DEFBDC, 0xD6FD6B64, 0xF4F45222,
    0xEF53BEFD, 0x80DDA01B, 0x0FBC75F7, 0xBF7B9519, 0xA4FBEB77, 0x5DACB76A,
    0xAE6935E8, 0x97B82540, 0x32469371, 0x12515385, 0x925CBE9C, 0x9E5A9E45,
    0x64791723, 0x8540FAEC, 0x6BC6C2E2, 0x01E0C03D, 0x92B83480, 0xCD04ED60,
    0x1EBD6C19, 0xF4F84902, 0x76157066, 0x60C358A1, 0xA691827B, 0x9E716F9C,
    0x0509D6E0, 0x2815A7A7, 0x5CAA69BA, 0xAA48A29A, 0x8020F000, 0x65D01957,
    0xA24D3A6A, 0x49169568, 0xA2F692B6, 0x5ED5D700, 0x87356537, 0x4CD5C7D5,
    0xA2BB39AC, 0x684B3506, 0x9BB5BE10, 0x5A1DADA2, 0xF5A445AB, 0x3D4A1E48,
    0xC8B52094, 0x13FC912C, 0xC818EFCA, 0x5B1DAB45, 0x9348F238, 0xF636498D,
    0x97DE4F3B, 0x41E683C3, 0xC81F56A6, 0x64C3D3E0, 0x7253DC33, 0xFFDC827F,
    0xB04F8EE5, 0x957CBFE3, 0x769F4EB5, 0xA8BF892F, 0x5ED38B0F, 0x8598B44F,
    0x24BC1288, 0xF45FA58A, 0x82177EFD, 0xC7891A97, 0xCFA48E48, 0xB4D6DADE,
    0x6140437B, 0x4C8A737D, 0x06A09782, 0x86086FA8, 0x110669BD, 0xD4214B27,
    0x9A83A041, 0x2A4D6AAE, 0xBE461222, 0x237EFDDF, 0xFEBD1FE4, 0x4BFFE813,
    0x7E44369D, 0x00000009,
};

/**
 * PSL represented as a directed acyclic graph
 * There are 8121 labels in 8580 nodes
 */
static const union pnode pnodes[8580] = {
    /* root entry */
    { .label = { 0, 0, 1 } }, { .child = { 2, 1553 } },
    /* entries 2 to 1794 */
    { .label = {    189,  2, 1 } }, { .child = { 1795, 6 } }, /* ac */
    { .label = {    272,  2, 1 } }, { .child = { 1801, 1 } }, /* ad */
    { .label = {      6,  2, 1 } }, { .child = { 1802, 8 } }, /* ae */
    { .label = {  71288,  4, 1 } }, { .child = { 1810, 87 } }, /* aero */
    { .label = {     93,  2, 1 } }, { .child = { 1897, 5 } }, /* af */
    { .label = {    320,  2, 1 } }, { .child = { 1902, 5 } }, /* ag */
    { .label = {    150,  2, 1 } }, { .child = { 1907, 4 } }, /* ai */
    { .label = {     11,  2, 1 } }, { .child = { 1911, 7 } }, /* al */
    { .label = {     97,  2, 1 } }, { .child = { 1918, 1 } }, /* am */
    { .label = {    120,  2, 1 } }, { .child = { 1919, 6 } }, /* ao */
    { .label = {   3764,  2, 0 } }, /* aq */
    { .label = {     50,  2, 1 } }, { .child = { 1925, 9 } }, /* ar */
    { .label = { 119497,  4, 1 } }, { .child = { 1936, 6 } }, /* arpa */
    { .label = {     70,  2, 1 } }, { .child = { 1942, 1 } }, /* as */
    { .label = {  63664,  4, 0 } }, /* asia */
    { .label = {    145,  2, 1 } }, { .child = { 1943, 7 } }, /* at */
    { .label = {    652,  2, 1 } }, { .child = { 1952, 18 } }, /* au */
    { .label = {   3293,  2, 1 } }, { .child = { 1987, 1 } }, /* aw */
    { .label = {   1006,  2, 0 } }, /* ax */
    { .label = {   2255,  2, 1 } }, { .child = { 1988, 12 } }, /* az */
    { .label = {    267,  2, 1 } }, { .child = { 2000, 7 } }, /* ba */
    { .label = {   5292,  2, 1 } }, { .child = { 2007, 10 } }, /* bb */
    { .label = {   2741,  2, 1 } }, { .child = { 2017, 1 } }, /* bd */
    { .label = {    608,  2, 1 } }, { .child = { 2018, 2 } }, /* be */
    { .label = {   1327,  2, 1 } }, { .child = { 2020, 1 } }, /* bf */
    { .label = {   4210,  2, 1 } }, { .child = { 2021, 37 } }, /* bg */
    { .label = {    987,  2, 1 } }, { .child = { 2058, 5 } }, /* bh */
    { .label = {   1329,  2, 1 } }, { .child = { 2063, 5 } }, /* bi */
    { .label = { 102083,  3, 1 } }, { .child = { 2068, 11 } }, /* biz */
    { .label = {  14029,  2, 1 } }, { .child = { 2079, 4 } }, /* bj */
    { .label = {    988,  2, 1 } }, { .child = { 2083, 5 } }, /* bm */
    { .label = {    268,  2, 1 } }, { .child = { 2088, 1 } }, /* bn */
    { .label = {    134,  2, 1 } }, { .child = { 2089, 9 } }, /* bo */
    { .label = {    607,  2, 1 } }, { .child = { 2098, 70 } }, /* br */
    { .label = {   1053,  2, 1 } }, { .child = { 2172, 5 } }, /* bs */
    { .label = {    605,  2, 1 } }, { .child = { 2177, 5 } }, /* bt */
    { .label = {    606,  2, 0 } }, /* bv */
    { .label = {   3705,  2, 1 } }, { .child = { 2182, 2 } }, /* bw */
    { .label = {    932,  2, 1 } }, { .child = { 2184, 4 } }, /* by */
    { .label = {   4648,  2, 1 } }, { .child = { 2190, 6 } }, /* bz */
    { .label = {    135,  2, 1 } }, { .child = { 2196, 18 } }, /* ca */
    { .label = {    419,  3, 0 } }, /* cat */
    { .label = {    876,  2, 1 } }, { .child = { 2214, 5 } }, /* cc */
    { .label = {    183,  2, 1 } }, { .child = { 2219, 1 } }, /* cd */
    { .label = {   1900,  2, 1 } }, { .child = { 2220, 1 } }, /* cf */
    { .label = {    525,  2, 0 } }, /* cg */
    { .label = {    192,  2, 1 } }, { .child = { 2221, 2 } }, /* ch */
    { .label = {    257,  2, 1 } }, { .child = { 2223, 15 } }, /* ci */
    { .label = {   1612,  2, 1 } }, { .child = { 2238, 2 } }, /* ck */
    { .label = {   1197,  2, 1 } }, { .child = { 2242, 5 } }, /* cl */
    { .label = {   4584,  2, 1 } }, { .child = { 2247, 4 } }, /* cm */
    { .label = {   1484,  2, 1 } }, { .child = { 2251, 44 } }, /* cn */
    { .label = {     44,  2, 1 } }, { .child = { 2304, 13 } }, /* co */
    { .label = {    108,  3, 1 } }, { .child = { 2319, 269 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {   1019,  2, 1 } }, { .child = { 2657, 7 } }, /* cr */
    { .label = {   7312,  2, 1 } }, { .child = { 2664, 6 } }, /* cu */
    { .label = {   8860,  2, 1 } }, { .child = { 2670, 1 } }, /* cv */
    { .label = {  59966,  2, 1 } }, { .child = { 2671, 4 } }, /* cw */
    { .label = {    453,  2, 1 } }, { .child = { 2675, 2 } }, /* cx */
    { .label = {   6986,  2, 1 } }, { .child = { 2677, 13 } }, /* cy */
    { .label = {   6751,  2, 1 } }, { .child = { 2692, 4 } }, /* cz */
    { .label = {    245,  2, 1 } }, { .child = { 2696, 11 } }, /* de */
    { .label = {  12108,  2, 0 } }, /* dj */
    { .label = {   1620,  2, 1 } }, { .child = { 2707, 6 } }, /* dk */
    { .label = {   7408,  2, 1 } }, { .child = { 2713, 5 } }, /* dm */
    { .label = {   2254,  2, 1 } }, { .child = { 2718, 10 } }, /* do */
    { .label = {   2551,  2, 1 } }, { .child = { 2728, 8 } }, /* dz */
    { .label = {    104,  2, 1 } }, { .child = { 2736, 12 } }, /* ec */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    574,  2, 1 } }, { .child = { 2748, 10 } }, /* ee */
    { .label = {    463,  2, 1 } }, { .child = { 2760, 9 } }, /* eg */
    { .label = {    519,  2, 1 } }, { .child = { 2771, 1 } }, /* er */
    { .label = {    143,  2, 1 } }, { .child = { 2772, 5 } }, /* es */
    { .label = {    233,  2, 1 } }, { .child = { 2779, 8 } }, /* et */
    { .label = {   1493,  2, 1 } }, { .child = { 2787, 1 } }, /* eu */
    { .label = {   2245,  2, 1 } }, { .child = { 2788, 4 } }, /* fi */
    { .label = {  12181,  2, 1 } }, { .child = { 2792, 1 } }, /* fj */
    { .label = {     96,  2, 1 } }, { .child = { 2793, 1 } }, /* fk */
    { .label = {   1332,  2, 0 } }, /* fm */
    { .label = {   1830,  2, 0 } }, /* fo */
    { .label = {    229,  2, 1 } }, { .child = { 2794, 29 } }, /* fr */
    { .label = {    323,  2, 0 } }, /* ga */
    { .label = {   1364,  2, 0 } }, /* gb */
    { .label = {   7094,  2, 0 } }, /* gd */
    { .label = {    591,  2, 1 } }, { .child = { 2823, 7 } }, /* ge */
    { .label = {   7512,  2, 0 } }, /* gf */
    { .label = {    579,  2, 1 } }, { .child = { 2830, 3 } }, /* gg */
    { .label = {    156,  2, 1 } }, { .child = { 2833, 5 } }, /* gh */
    { .label = {    219,  2, 1 } }, { .child = { 2838, 6 } }, /* gi */
    { .label = {   1123,  2, 1 } }, { .child = { 2844, 5 } }, /* gl */
    { .label = {   5226,  2, 0 } }, /* gm */
    { .label = {    137,  2, 1 } }, { .child = { 2849, 6 } }, /* gn */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   1312,  2, 1 } }, { .child = { 2855, 6 } }, /* gp */
    { .label = {   3385,  2, 0 } }, /* gq */
    { .label = {    584,  2, 1 } }, { .child = { 2861, 6 } }, /* gr */
    { .label = {    421,  2, 0 } }, /* gs */
    { .label = {    614,  2, 1 } }, { .child = { 2867, 7 } }, /* gt */
    { .label = {   8694,  2, 1 } }, { .child = { 2874, 1 } }, /* gu */
    { .label = {  10198,  2, 0 } }, /* gw */
    { .label = {    695,  2, 1 } }, { .child = { 2875, 6 } }, /* gy */
    { .label = {    157,  2, 1 } }, { .child = { 2881, 24 } }, /* hk */
    { .label = {   4615,  2, 0 } }, /* hm */
    { .label = {    476,  2, 1 } }, { .child = { 2905, 6 } }, /* hn */
    { .label = {    101,  2, 1 } }, { .child = { 2911, 5 } }, /* hr */
    { .label = {    521,  2, 1 } }, { .child = { 2916, 17 } }, /* ht */
    { .label = {   1315,  2, 1 } }, { .child = { 2933, 32 } }, /* hu */
    { .label = {     88,  2, 1 } }, { .child = { 2965, 11 } }, /* id */
    { .label = {     19,  2, 1 } }, { .child = { 2978, 2 } }, /* ie */
    { .label = {   2118,  2, 1 } }, { .child = { 2980, 8 } }, /* il */
    { .label = {   1087,  2, 1 } }, { .child = { 2990, 8 } }, /* im */
    { .label = {    654,  2, 1 } }, { .child = { 3001, 13 } }, /* in */
    { .label = { 153165,  4, 1 } }, { .child = { 3014, 14 } }, /* info */
    { .label = {   7316,  3, 1 } }, { .child = { 3028, 1 } }, /* int */
    { .label = {      1,  2, 1 } }, { .child = { 3029, 16 } }, /* io */
    { .label = {   1407,  2, 1 } }, { .child = { 3045, 6 } }, /* iq */
    { .label = {    202,  2, 1 } }, { .child = { 3051, 9 } }, /* ir */
    { .label = {    262,  2, 1 } }, { .child = { 3060, 8 } }, /* is */
    { .label = {     41,  2, 1 } }, { .child = { 3068, 369 } }, /* it */
    { .label = {     16,  2, 1 } }, { .child = { 3437, 3 } }, /* je */
    { .label = {   7979,  2, 1 } }, { .child = { 3440, 1 } }, /* jm */
    { .label = {   1124,  2, 1 } }, { .child = { 3441, 8 } }, /* jo */
    { .label = { 153389,  4, 0 } }, /* jobs */
    { .label = {  34859,  2, 1 } }, { .child = { 3449, 111 } }, /* jp */
    { .label = {    174,  2, 1 } }, { .child = { 5317, 2 } }, /* ke */
    { .label = {    214,  2, 1 } }, { .child = { 5321, 6 } }, /* kg */
    { .label = {   6439,  2, 1 } }, { .child = { 5327, 1 } }, /* kh */
    { .label = {    226,  2, 1 } }, { .child = { 5328, 7 } }, /* ki */
    { .label = {    581,  2, 1 } }, { .child = { 5335, 17 } }, /* km */
    { .label = {   2456,  2, 1 } }, { .child = { 5352, 4 } }, /* kn */
    { .label = {   2476,  2, 1 } }, { .child = { 5356, 6 } }, /* kp */
    { .label = {     52,  2, 1 } }, { .child = { 5362, 30 } }, /* kr */
    { .label = {   4251,  2, 1 } }, { .child = { 5392, 1 } }, /* kw */
    { .label = {   2157,  2, 1 } }, { .child = { 5393, 5 } }, /* ky */
    { .label = {  18346,  2, 1 } }, { .child = { 5398, 6 } }, /* kz */
    { .label = {     20,  2, 1 } }, { .child = { 5404, 10 } }, /* la */
    { .label = {    263,  2, 1 } }, { .child = { 5414, 5 } }, /* lb */
    { .label = {    497,  2, 1 } }, { .child = { 5419, 7 } }, /* lc */
    { .label = {      2,  2, 1 } }, { .child = { 5426, 1 } }, /* li */
    { .label = {   1088,  2, 1 } }, { .child = { 5427, 15 } }, /* lk */
    { .label = {    173,  2, 1 } }, { .child = { 5442, 5 } }, /* lr */
    { .label = {   1013,  2, 1 } }, { .child = { 5447, 2 } }, /* ls */
    { .label = {    213,  2, 1 } }, { .child = { 5449, 2 } }, /* lt */
    { .label = {    645,  2, 1 } }, { .child = { 5451, 1 } }, /* lu */
    { .label = {     51,  2, 1 } }, { .child = { 5452, 9 } }, /* lv */
    { .label = {    432,  2, 1 } }, { .child = { 5461, 9 } }, /* ly */
    { .label = {    196,  2, 1 } }, { .child = { 5470, 6 } }, /* ma */
    { .label = {   1014,  2, 1 } }, { .child = { 5476, 2 } }, /* mc */
    { .label = {   4219,  2, 1 } }, { .child = { 5478, 1 } }, /* md */
    { .label = {    477,  2, 1 } }, { .child = { 5479, 21 } }, /* me */
    { .label = {    586,  2, 1 } }, { .child = { 5500, 9 } }, /* mg */
    { .label = {   4614,  2, 0 } }, /* mh */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   1881,  2, 1 } }, { .child = { 5509, 8 } }, /* mk */
    { .label = {     15,  2, 1 } }, { .child = { 5517, 7 } }, /* ml */
    { .label = {    325,  2, 1 } }, { .child = { 5524, 1 } }, /* mm */
    { .label = {      3,  2, 1 } }, { .child = { 5525, 4 } }, /* mn */
    { .label = {    646,  2, 1 } }, { .child = { 5529, 5 } }, /* mo */
    { .label = {   7413,  4, 1 } }, { .child = { 5534, 1 } }, /* mobi */
    { .label = {   4616,  2, 0 } }, /* mp */
    { .label = {   1623,  2, 0 } }, /* mq */
    { .label = {    158,  2, 1 } }, { .child = { 5535, 2 } }, /* mr */
    { .label = {    944,  2, 1 } }, { .child = { 5537, 5 } }, /* ms */
    { .label = {   1031,  2, 1 } }, { .child = { 5542, 4 } }, /* mt */
    { .label = {    117,  2, 1 } }, { .child = { 5548, 7 } }, /* mu */
    { .label = {   2922,  6, 1 } }, { .child = { 5555, 548 } }, /* museum */
    { .label = {   1091,  2, 1 } }, { .child = { 6103, 14 } }, /* mv */
    { .label = {   8903,  2, 1 } }, { .child = { 6117, 11 } }, /* mw */
    { .label = {   2945,  2, 1 } }, { .child = { 6128, 6 } }, /* mx */
    { .label = {   1147,  2, 1 } }, { .child = { 6134, 8 } }, /* my */
    { .label = {  17031,  2, 1 } }, { .child = { 6142, 2 } }, /* mz */
    { .label = {     72,  2, 1 } }, { .child = { 6146, 17 } }, /* na */
    { .label = {  24805,  4, 1 } }, { .child = { 6163, 2 } }, /* name */
    { .label = {    313,  2, 1 } }, { .child = { 6169, 1 } }, /* nc */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {  13352,  3, 1 } }, { .child = { 6170, 72 } }, /* net */
    { .label = {   1195,  2, 1 } }, { .child = { 6256, 10 } }, /* nf */
    { .label = {    190,  2, 1 } }, { .child = { 6266, 10 } }, /* ng */
    { .label = {     94,  2, 1 } }, { .child = { 6278, 14 } }, /* ni */
    { .label = {    243,  2, 1 } }, { .child = { 6292, 4 } }, /* nl */
    { .label = {    693,  2, 1 } }, { .child = { 6296, 726 } }, /* no */
    { .label = {   3345,  2, 1 } }, { .child = { 7094, 1 } }, /* np */
    { .label = {    676,  2, 1 } }, { .child = { 7095, 7 } }, /* nr */
    { .label = {   1347,  2, 1 } }, { .child = { 7102, 3 } }, /* nu */
    { .label = {   1299,  2, 1 } }, { .child = { 7105, 16 } }, /* nz */
    { .label = {    113,  2, 1 } }, { .child = { 7123, 9 } }, /* om */
    { .label = {    211,  3, 1 } }, { .child = { 7132, 83 } }, /* org */
    { .label = {    478,  2, 1 } }, { .child = { 7281, 11 } }, /* pa */
    { .label = {   1882,  2, 1 } }, { .child = { 7292, 8 } }, /* pe */
    { .label = {   3217,  2, 1 } }, { .child = { 7300, 3 } }, /* pf */
    { .label = {   2007,  2, 1 } }, { .child = { 7303, 1 } }, /* pg */
    { .label = {   1426,  2, 1 } }, { .child = { 7304, 8 } }, /* ph */
    { .label = {   6143,  2, 1 } }, { .child = { 7312, 14 } }, /* pk */
    { .label = {  15751,  2, 1 } }, { .child = { 7326, 166 } }, /* pl */
    { .label = {   4621,  2, 0 } }, /* pm */
    { .label = {   1317,  2, 1 } }, { .child = { 7540, 5 } }, /* pn */
    { .label = {    326,  4, 0 } }, /* post */
    { .label = {    665,  2, 1 } }, { .child = { 7545, 13 } }, /* pr */
    { .label = {  18771,  3, 1 } }, { .child = { 7558, 11 } }, /* pro */
    { .label = {   2320,  2, 1 } }, { .child = { 7569, 7 } }, /* ps */
    { .label = {   1453,  2, 1 } }, { .child = { 7576, 9 } }, /* pt */
    { .label = {    647,  2, 1 } }, { .child = { 7585, 6 } }, /* pw */
    { .label = {   1835,  2, 1 } }, { .child = { 7591, 7 } }, /* py */
    { .label = {    441,  2, 1 } }, { .child = { 7598, 9 } }, /* qa */
    { .label = {     57,  2, 1 } }, { .child = { 7607, 4 } }, /* re */
    { .label = {    465,  2, 1 } }, { .child = { 7611, 13 } }, /* ro */
    { .label = {    103,  2, 1 } }, { .child = { 7624, 7 } }, /* rs */
    { .label = {    206,  2, 1 } }, { .child = { 7631, 131 } }, /* ru */
    { .label = {   4252,  2, 1 } }, { .child = { 7762, 9 } }, /* rw */
    { .label = {     43,  2, 1 } }, { .child = { 7771, 8 } }, /* sa */
    { .label = {    604,  2, 1 } }, { .child = { 7779, 5 } }, /* sb */
    { .label = {   3965,  2, 1 } }, { .child = { 7784, 5 } }, /* sc */
    { .label = {    500,  2, 1 } }, { .child = { 7789, 8 } }, /* sd */
    { .label = {     54,  2, 1 } }, { .child = { 7797, 41 } }, /* se */
    { .label = {    133,  2, 1 } }, { .child = { 7838, 7 } }, /* sg */
    { .label = {    191,  2, 1 } }, { .child = { 7845, 7 } }, /* sh */
    { .label = {    623,  2, 1 } }, { .child = { 7854, 1 } }, /* si */
    { .label = {   2227,  2, 0 } }, /* sj */
    { .label = {   1285,  2, 1 } }, { .child = { 7855, 1 } }, /* sk */
    { .label = {    888,  2, 1 } }, { .child = { 7856, 5 } }, /* sl */
    { .label = {    940,  2, 0 } }, /* sm */
    { .label = {     90,  2, 1 } }, { .child = { 7861, 8 } }, /* sn */
    { .label = {   1300,  2, 1 } }, { .child = { 7869, 3 } }, /* so */
    { .label = {    182,  2, 0 } }, /* sr */
    { .label = {    266,  2, 1 } }, { .child = { 7872, 12 } }, /* st */
    { .label = {    741,  2, 1 } }, { .child = { 7884, 32 } }, /* su */
    { .label = {   5105,  2, 1 } }, { .child = { 7916, 5 } }, /* sv */
    { .label = {    164,  2, 1 } }, { .child = { 7921, 1 } }, /* sx */
    { .label = {    307,  2, 1 } }, { .child = { 7922, 6 } }, /* sy */
    { .label = {    216,  2, 1 } }, { .child = { 7928, 3 } }, /* sz */
    { .label = {    877,  2, 0 } }, /* tc */
    { .label = {    184,  2, 1 } }, { .child = { 7931, 1 } }, /* td */
    { .label = {     91,  3, 0 } }, /* tel */
    { .label = {    444,  2, 0 } }, /* tf */
    { .label = {    516,  2, 0 } }, /* tg */
    { .label = {    193,  2, 1 } }, { .child = { 7932, 7 } }, /* th */
    { .label = {    990,  2, 1 } }, { .child = { 7939, 15 } }, /* tj */
    { .label = {    889,  2, 0 } }, /* tk */
    { .label = {   1198,  2, 1 } }, { .child = { 7954, 1 } }, /* tl */
    { .label = {   2998,  2, 1 } }, { .child = { 7955, 8 } }, /* tm */
    { .label = {   1485,  2, 1 } }, { .child = { 7963, 20 } }, /* tn */
    { .label = {     45,  2, 1 } }, { .child = { 7983, 6 } }, /* to */
    { .label = {   1020,  2, 1 } }, { .child = { 7989, 21 } }, /* tr */
    { .label = {   7132,  6, 0 } }, /* travel */
    { .label = {    860,  2, 1 } }, { .child = { 8014, 17 } }, /* tt */
    { .label = {     55,  2, 1 } }, { .child = { 8031, 4 } }, /* tv */
    { .label = {    345,  2, 1 } }, { .child = { 8035, 14 } }, /* tw */
    { .label = {   6752,  2, 1 } }, { .child = { 8049, 12 } }, /* tz */
    { .label = {   1351,  2, 1 } }, { .child = { 8061, 79 } }, /* ua */
    { .label = {   1106,  2, 1 } }, { .child = { 8140, 9 } }, /* ug */
    { .label = {   4722,  2, 1 } }, { .child = { 8149, 11 } }, /* uk */
    { .label = {   1354,  2, 1 } }, { .child = { 8167, 67 } }, /* us */
    { .label = {   6670,  2, 1 } }, { .child = { 8453, 6 } }, /* uy */
    { .label = {   7223,  2, 1 } }, { .child = { 8461, 4 } }, /* uz */
    { .label = {    464,  2, 0 } }, /* va */
    { .label = {    177,  2, 1 } }, { .child = { 8465, 6 } }, /* vc */
    { .label = {    572,  2, 1 } }, { .child = { 8471, 17 } }, /* ve */
    { .label = {   7018,  2, 0 } }, /* vg */
    { .label = {     59,  2, 1 } }, { .child = { 8488, 5 } }, /* vi */
    { .label = {    445,  2, 1 } }, { .child = { 8493, 13 } }, /* vn */
    { .label = {   1491,  2, 1 } }, { .child = { 8506, 4 } }, /* vu */
    { .label = {   3296,  2, 0 } }, /* wf */
    { .label = {   1439,  2, 1 } }, { .child = { 8510, 7 } }, /* ws */
    { .label = {   1049,  2, 0 } }, /* yt */
    { .label = {  24361, 14, 0 } }, /* xn--mgbaam7a8h */
    { .label = {  66877, 10, 0 } }, /* xn--y9a3aq */
    { .label = {  24434, 14, 0 } }, /* xn--54b7fta0cc */
    { .label = {  83910,  9, 0 } }, /* xn--90ais */
    { .label = {  66935, 10, 0 } }, /* xn--fiqs8s */
    { .label = {  66991, 10, 0 } }, /* xn--fiqz9s */
    { .label = {  18523, 15, 0 } }, /* xn--lgbbat1ad8j */
    { .label = {  67049, 10, 0 } }, /* xn--wgbh1c */
    { .label = {  83959,  9, 0 } }, /* xn--e1a4c */
    { .label = { 103171,  8, 0 } }, /* xn--node */
    { .label = { 103208,  8, 0 } }, /* xn--qxam */
    { .label = {  52359, 11, 0 } }, /* xn--j6w193g */
    { .label = {  52435, 11, 0 } }, /* xn--h2brj9c */
    { .label = {  24518, 14, 0 } }, /* xn--mgbbh1a71e */
    { .label = {  32328, 13, 0 } }, /* xn--fpcrj9c3d */
    { .label = {  52499, 11, 0 } }, /* xn--gecrj9c */
    { .label = {  52558, 11, 0 } }, /* xn--s9brj9c */
    { .label = {  52621, 11, 0 } }, /* xn--45brj9c */
    { .label = {   8993, 17, 0 } }, /* xn--xkc2dl3a5ee0h */
    { .label = {  14262, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  20419, 14, 0 } }, /* xn--mgba3a4fra */
    { .label = {  52689, 11, 0 } }, /* xn--mgbtx2b */
    { .label = {  24595, 14, 0 } }, /* xn--mgbayh7gpa */
    { .label = {  41918, 12, 0 } }, /* xn--3e0b707e */
    { .label = {  52748, 11, 0 } }, /* xn--80ao21a */
    { .label = {  32404, 13, 0 } }, /* xn--fzc2c9e2c */
    { .label = {  12784, 16, 0 } }, /* xn--xkc2al3hye2a */
    { .label = {  18603, 15, 0 } }, /* xn--mgbc0a9azcg */
    { .label = {  84008,  9, 0 } }, /* xn--d1alf */
    { .label = {  84055,  9, 0 } }, /* xn--l1acc */
    { .label = {  52814, 11, 0 } }, /* xn--mix891f */
    { .label = {  52882, 11, 0 } }, /* xn--mix082f */
    { .label = {  24667, 14, 0 } }, /* xn--mgbx4cd0ab */
    { .label = {  41996, 12, 0 } }, /* xn--mgb9awbf */
    { .label = {   9091, 17, 0 } }, /* xn--mgbai9azgqp6j */
    { .label = {   6954, 18, 0 } }, /* xn--mgbai9a5eva00b */
    { .label = {  32483, 13, 0 } }, /* xn--ygbi2ammx */
    { .label = {  67104, 10, 1 } }, { .child = { 8517, 6 } }, /* xn--90a3ac */
    { .label = { 103337,  8, 0 } }, /* xn--p1ai */
    { .label = {  67162, 10, 0 } }, /* xn--wgbl6a */
    { .label = {   9189, 17, 0 } }, /* xn--mgberp4a5d4ar */
    { .label = {   5076, 19, 0 } }, /* xn--mgberp4a5d4a87g */
    { .label = {   5187, 19, 0 } }, /* xn--mgbqly7c0a67fbc */
    { .label = {  12873, 16, 0 } }, /* xn--mgbqly7cvafr */
    { .label = {  42061, 12, 0 } }, /* xn--mgbpl2fh */
    { .label = {  32551, 13, 0 } }, /* xn--yfro4i67o */
    { .label = {   1177, 22, 0 } }, /* xn--clchc0ea0b2g2a9gcd */
    { .label = {  42127, 12, 0 } }, /* xn--ogbpf8fl */
    { .label = {  42194, 12, 0 } }, /* xn--mgbtf8fl */
    { .label = {  67218, 10, 0 } }, /* xn--o3cw4h */
    { .label = {  52951, 11, 0 } }, /* xn--pgbs0dh */
    { .label = {  53010, 11, 0 } }, /* xn--kpry57d */
    { .label = {  53074, 11, 0 } }, /* xn--kprw13d */
    { .label = {  53138, 11, 0 } }, /* xn--nnx388a */
    { .label = {  84246,  9, 0 } }, /* xn--j1amh */
    { .label = {  42260, 12, 0 } }, /* xn--mgb2ddes */
    { .label = {  31876,  3, 0 } }, /* xxx */
    { .label = {    460,  2, 1 } }, { .child = { 8523, 1 } }, /* ye */
    { .label = {   1339,  2, 1 } }, { .child = { 8524, 17 } }, /* za */
    { .label = {   6226,  2, 1 } }, { .child = { 8543, 11 } }, /* zm */
    { .label = {  31159,  2, 1 } }, { .child = { 8554, 1 } }, /* zw */
    { .label = {   1350,  3, 0 } }, /* aaa */
    { .label = {  49489,  4, 0 } }, /* aarp */
    { .label = { 139616,  6, 0 } }, /* abarth */
    { .label = {  39102,  3, 0 } }, /* abb */
    { .label = { 139640,  6, 0 } }, /* abbott */
    { .label = { 139665,  6, 0 } }, /* abbvie */
    { .label = {   1322,  3, 0 } }, /* abc */
    { .label = {   5452,  4, 0 } }, /* able */
    { .label = { 121103,  7, 0 } }, /* abogado */
    { .label = { 103378,  8, 0 } }, /* abudhabi */
    { .label = { 114870,  7, 0 } }, /* academy */
    { .label = {  84294,  9, 0 } }, /* accenture */
    { .label = {  13597, 10, 0 } }, /* accountant */
    { .label = {  53204, 11, 0 } }, /* accountants */
    { .label = {   2669,  3, 0 } }, /* aco */
    { .label = {  10379,  6, 0 } }, /* active */
    { .label = {  53515,  5, 0 } }, /* actor */
    { .label = { 129183,  4, 0 } }, /* adac */
    { .label = {  41204,  3, 0 } }, /* ads */
    { .label = { 143455,  5, 0 } }, /* adult */
    { .label = {   1527,  3, 0 } }, /* aeg */
    { .label = { 150103,  5, 0 } }, /* aetna */
    { .label = {  24744, 14, 0 } }, /* afamilycompany */
    { .label = {  50852,  3, 0 } }, /* afl */
    { .label = {  63393,  6, 0 } }, /* africa */
    { .label = { 121132,  7, 0 } }, /* agakhan */
    { .label = { 139692,  6, 0 } }, /* agency */
    { .label = {   3532,  3, 0 } }, /* aig */
    { .label = { 114006,  4, 0 } }, /* aigo */
    { .label = { 139719,  6, 0 } }, /* airbus */
    { .label = { 103413,  8, 0 } }, /* airforce */
    { .label = { 139744,  6, 0 } }, /* airtel */
    { .label = { 154820,  4, 0 } }, /* akdn */
    { .label = {  84332,  9, 0 } }, /* alfaromeo */
    { .label = { 121160,  7, 0 } }, /* alibaba */
    { .label = { 139768,  6, 0 } }, /* alipay */
    { .label = {  84370,  9, 0 } }, /* allfinanz */
    { .label = { 103447,  8, 0 } }, /* allstate */
    { .label = { 154837,  4, 0 } }, /* ally */
    { .label = { 139795,  6, 0 } }, /* alsace */
    { .label = { 139819,  6, 0 } }, /* alstom */
    { .label = {  18684, 15, 0 } }, /* americanexpress */
    { .label = {  24809, 14, 0 } }, /* americanfamily */
    { .label = {  79135,  4, 0 } }, /* amex */
    { .label = { 150121,  5, 0 } }, /* amfam */
    { .label = { 150143,  5, 0 } }, /* amica */
    { .label = {  77797,  9, 0 } }, /* amsterdam */
    { .label = {  84411,  9, 0 } }, /* analytics */
    { .label = { 121188,  7, 0 } }, /* android */
    { .label = { 139844,  6, 0 } }, /* anquan */
    { .label = {   1840,  3, 0 } }, /* anz */
    { .label = {   5014,  3, 0 } }, /* aol */
    { .label = {  67277, 10, 0 } }, /* apartments */
    { .label = {   4293,  3, 0 } }, /* app */
    { .label = { 150163,  5, 0 } }, /* apple */
    { .label = {  84449,  9, 0 } }, /* aquarelle */
    { .label = {  66134,  4, 0 } }, /* arab */
    { .label = { 139871,  6, 0 } }, /* aramco */
    { .label = {  19984,  5, 0 } }, /* archi */
    { .label = {  30598,  4, 0 } }, /* army */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = {  13791,  4, 0 } }, /* arte */
    { .label = {  27166,  4, 0 } }, /* asda */
    { .label = {  67318, 10, 0 } }, /* associates */
    { .label = { 121217,  7, 0 } }, /* athleta */
    { .label = { 103479,  8, 0 } }, /* attorney */
    { .label = { 121245,  7, 0 } }, /* auction */
    { .label = { 121274,  4, 0 } }, /* audi */
    { .label = { 121274,  7, 0 } }, /* audible */
    { .label = { 150187,  5, 0 } }, /* audio */
    { .label = { 121305,  7, 0 } }, /* auspost */
    { .label = { 127491,  6, 0 } }, /* author */
    { .label = {  62993,  4, 0 } }, /* auto */
    { .label = { 150208,  5, 0 } }, /* autos */
    { .label = { 121335,  7, 0 } }, /* avianca */
    { .label = {   9938,  3, 0 } }, /* aws */
    { .label = {  10561,  3, 0 } }, /* axa */
    { .label = {  33370,  5, 0 } }, /* azure */
    { .label = { 154856,  4, 0 } }, /* baby */
    { .label = { 150228,  5, 0 } }, /* baidu */
    { .label = { 121363,  7, 0 } }, /* banamex */
    { .label = {  24870, 14, 0 } }, /* bananarepublic */
    { .label = {  20064,  4, 0 } }, /* band */
    { .label = {  85810,  4, 0 } }, /* bank */
    { .label = {   1610,  3, 0 } }, /* bar */
    { .label = {  78056,  9, 0 } }, /* barcelona */
    { .label = {  53249, 11, 0 } }, /* barclaycard */
    { .label = { 103512,  8, 0 } }, /* barclays */
    { .label = { 103547,  8, 0 } }, /* barefoot */
    { .label = { 103581,  8, 0 } }, /* bargains */
    { .label = {  96811,  8, 0 } }, /* baseball */
    { .label = {  67357, 10, 0 } }, /* basketball */
    { .label = { 121393,  7, 0 } }, /* bauhaus */
    { .label = { 139895,  6, 0 } }, /* bayern */
    { .label = { 154873,  3, 0 } }, /* bbc */
    { .label = { 154874,  3, 0 } }, /* bbt */
    { .label = { 154875,  4, 0 } }, /* bbva */
    { .label = {  78128,  3, 0 } }, /* bcg */
    { .label = {  67354,  3, 0 } }, /* bcn */
    { .label = { 150250,  5, 0 } }, /* beats */
    { .label = { 139921,  6, 0 } }, /* beauty */
    { .label = {  42534,  4, 0 } }, /* beer */
    { .label = { 121423,  7, 0 } }, /* bentley */
    { .label = { 134633,  6, 0 } }, /* berlin */
    { .label = { 117881,  4, 0 } }, /* best */
    { .label = { 121455,  7, 0 } }, /* bestbuy */
    { .label = {  25507,  3, 0 } }, /* bet */
    { .label = { 139948,  6, 0 } }, /* bharti */
    { .label = { 147045,  5, 0 } }, /* bible */
    { .label = {  30200,  3, 0 } }, /* bid */
    { .label = { 154894,  4, 0 } }, /* bike */
    { .label = { 105364,  4, 0 } }, /* bing */
    { .label = { 150270,  5, 0 } }, /* bingo */
    { .label = {  15949,  3, 0 } }, /* bio */
    { .label = {  53297,  5, 0 } }, /* black */
    { .label = {  53297, 11, 0 } }, /* blackfriday */
    { .label = { 139973,  6, 0 } }, /* blanco */
    { .label = {  53348, 11, 0 } }, /* blockbuster */
    { .label = {  13399,  4, 0 } }, /* blog */
    { .label = {  84490,  9, 0 } }, /* bloomberg */
    { .label = { 154912,  4, 0 } }, /* blue */
    { .label = { 156560,  3, 0 } }, /* bms */
    { .label = { 156574,  3, 0 } }, /* bmw */
    { .label = {  11552,  3, 0 } }, /* bnl */
    { .label = {  67400, 10, 0 } }, /* bnpparibas */
    { .label = { 150292,  5, 0 } }, /* boats */
    { .label = {  67444, 10, 0 } }, /* boehringer */
    { .label = { 154931,  4, 0 } }, /* bofa */
    { .label = {  14030,  3, 0 } }, /* bom */
    { .label = {  37341,  4, 0 } }, /* bond */
    { .label = {   8691,  3, 0 } }, /* boo */
    { .label = {  19645,  4, 0 } }, /* book */
    { .label = { 121488,  7, 0 } }, /* booking */
    { .label = { 150312,  5, 0 } }, /* boots */
    { .label = { 150333,  5, 0 } }, /* bosch */
    { .label = { 139999,  6, 0 } }, /* bostik */
    { .label = { 134685,  6, 0 } }, /* boston */
    { .label = {    418,  3, 0 } }, /* bot */
    { .label = { 103613,  8, 0 } }, /* boutique */
    { .label = {  23611,  3, 0 } }, /* box */
    { .label = { 103652,  8, 0 } }, /* bradesco */
    { .label = {  53398, 11, 0 } }, /* bridgestone */
    { .label = { 103686,  8, 0 } }, /* broadway */
    { .label = { 127516,  6, 0 } }, /* broker */
    { .label = { 121519,  7, 0 } }, /* brother */
    { .label = {  96920,  8, 0 } }, /* brussels */
    { .label = { 103723,  8, 0 } }, /* budapest */
    { .label = { 121549,  7, 0 } }, /* bugatti */
    { .label = {  96955,  5, 0 } }, /* build */
    { .label = { 103759,  8, 0 } }, /* builders */
    { .label = { 103795,  8, 0 } }, /* business */
    { .label = {  69632,  3, 0 } }, /* buy */
    { .label = { 154949,  4, 0 } }, /* buzz */
    { .label = {  13192,  3, 0 } }, /* bzh */
    { .label = {   5447,  3, 0 } }, /* cab */
    { .label = { 116389,  4, 0 } }, /* cafe */
    { .label = {    217,  3, 0 } }, /* cal */
    { .label = {  70052,  4, 0 } }, /* call */
    { .label = {  53445, 11, 0 } }, /* calvinklein */
    { .label = {  14031,  3, 0 } }, /* cam */
    { .label = {  14031,  6, 0 } }, /* camera */
    { .label = {  14803,  4, 0 } }, /* camp */
    { .label = {  24930, 14, 0 } }, /* cancerresearch */
    { .label = { 150356,  5, 0 } }, /* canon */
    { .label = { 103829,  8, 0 } }, /* capetown */
    { .label = {  67487,  7, 0 } }, /* capital */
    { .label = {  67487, 10, 0 } }, /* capitalone */
    { .label = {   7391,  3, 0 } }, /* car */
    { .label = { 121579,  7, 0 } }, /* caravan */
    { .label = { 150376,  5, 0 } }, /* cards */
    { .label = {  10325,  4, 0 } }, /* care */
    { .label = { 121607,  6, 0 } }, /* career */
    { .label = { 121607,  7, 0 } }, /* careers */
    { .label = {  44274,  4, 0 } }, /* cars */
    { .label = { 121635,  7, 0 } }, /* cartier */
    { .label = {  21767,  4, 0 } }, /* casa */
    { .label = { 108417,  4, 0 } }, /* case */
    { .label = { 140025,  6, 0 } }, /* caseih */
    { .label = {  35831,  4, 0 } }, /* cash */
    { .label = { 127643,  6, 0 } }, /* casino */
    { .label = {  87599,  8, 0 } }, /* catering */
    { .label = { 103866,  8, 0 } }, /* catholic */
    { .label = {   2279,  3, 0 } }, /* cba */
    { .label = { 156591,  3, 0 } }, /* cbn */
    { .label = { 154973,  4, 0 } }, /* cbre */
    { .label = {   9677,  3, 0 } }, /* cbs */
    { .label = {   7198,  3, 0 } }, /* ceb */
    { .label = {  21980,  6, 0 } }, /* center */
    { .label = {  18575,  3, 0 } }, /* ceo */
    { .label = {   7088,  4, 0 } }, /* cern */
    { .label = {   1900,  3, 0 } }, /* cfa */
    { .label = {  53400,  3, 0 } }, /* cfd */
    { .label = { 140050,  6, 0 } }, /* chanel */
    { .label = {  25019,  7, 0 } }, /* channel */
    { .label = { 150397,  5, 0 } }, /* chase */
    { .label = {  49442,  4, 0 } }, /* chat */
    { .label = { 150418,  5, 0 } }, /* cheap */
    { .label = { 121663,  7, 0 } }, /* chintai */
    { .label = { 150441,  5, 0 } }, /* chloe */
    { .label = {  84531,  9, 0 } }, /* christmas */
    { .label = { 140076,  6, 0 } }, /* chrome */
    { .label = { 103901,  8, 0 } }, /* chrysler */
    { .label = { 140103,  6, 0 } }, /* church */
    { .label = { 103938,  8, 0 } }, /* cipriani */
    { .label = { 140132,  6, 0 } }, /* circle */
    { .label = {  38296,  5, 0 } }, /* cisco */
    { .label = { 121692,  7, 0 } }, /* citadel */
    { .label = { 150464,  4, 0 } }, /* citi */
    { .label = { 150464,  5, 0 } }, /* citic */
    { .label = { 103972,  4, 0 } }, /* city */
    { .label = { 103972,  8, 0 } }, /* cityeats */
    { .label = { 140159,  6, 0 } }, /* claims */
    { .label = { 104006,  8, 0 } }, /* cleaning */
    { .label = { 150486,  5, 0 } }, /* click */
    { .label = { 140185,  6, 0 } }, /* clinic */
    { .label = { 104040,  8, 0 } }, /* clinique */
    { .label = { 104079,  8, 0 } }, /* clothing */
    { .label = {   1330,  5, 1 } }, { .child = { 8555, 1 } }, /* cloud */
    { .label = {  87546,  4, 0 } }, /* club */
    { .label = { 121722,  7, 0 } }, /* clubmed */
    { .label = { 150510,  5, 0 } }, /* coach */
    { .label = { 106870,  5, 0 } }, /* codes */
    { .label = { 140212,  6, 0 } }, /* coffee */
    { .label = {  44648,  7, 0 } }, /* college */
    { .label = { 121756,  7, 0 } }, /* cologne */
    { .label = { 121787,  7, 0 } }, /* comcast */
    { .label = { 104115,  8, 0 } }, /* commbank */
    { .label = {  78289,  9, 0 } }, /* community */
    { .label = {  24776,  7, 0 } }, /* company */
    { .label = { 121817,  7, 0 } }, /* compare */
    { .label = {  15781,  8, 0 } }, /* computer */
    { .label = { 140241,  6, 0 } }, /* comsec */
    { .label = { 140268,  6, 0 } }, /* condos */
    { .label = {  42322, 12, 0 } }, /* construction */
    { .label = {  58613, 10, 0 } }, /* consulting */
    { .label = { 121848,  7, 0 } }, /* contact */
    { .label = {  53494, 11, 0 } }, /* contractors */
    { .label = {  24988,  7, 0 } }, /* cooking */
    { .label = {  24988, 14, 0 } }, /* cookingchannel */
    { .label = { 152276,  4, 0 } }, /* cool */
    { .label = { 121877,  7, 0 } }, /* corsica */
    { .label = {  16254,  7, 0 } }, /* country */
    { .label = { 121906,  6, 0 } }, /* coupon */
    { .label = { 121906,  7, 0 } }, /* coupons */
    { .label = { 121938,  7, 0 } }, /* courses */
    { .label = {  53539,  6, 0 } }, /* credit */
    { .label = {  67529, 10, 0 } }, /* creditcard */
    { .label = {  53539, 11, 0 } }, /* creditunion */
    { .label = { 121968,  7, 0 } }, /* cricket */
    { .label = { 150532,  5, 0 } }, /* crown */
    { .label = {  32992,  3, 0 } }, /* crs */
    { .label = { 121999,  6, 0 } }, /* cruise */
    { .label = { 121999,  7, 0 } }, /* cruises */
    { .label = {  25614,  3, 0 } }, /* csc */
    { .label = {  67572, 10, 0 } }, /* cuisinella */
    { .label = { 147092,  5, 0 } }, /* cymru */
    { .label = { 154991,  4, 0 } }, /* cyou */
    { .label = { 150556,  5, 0 } }, /* dabur */
    { .label = {  92110,  3, 0 } }, /* dad */
    { .label = { 150578,  5, 0 } }, /* dance */
    { .label = {  16036,  4, 0 } }, /* data */
    { .label = {  26332,  4, 0 } }, /* date */
    { .label = { 140294,  6, 0 } }, /* dating */
    { .label = { 140319,  6, 0 } }, /* datsun */
    { .label = {   2092,  3, 0 } }, /* day */
    { .label = { 155011,  4, 0 } }, /* dclk */
    { .label = {  81454,  3, 0 } }, /* dds */
    { .label = { 140344,  4, 0 } }, /* deal */
    { .label = { 140344,  6, 0 } }, /* dealer */
    { .label = { 150599,  5, 0 } }, /* deals */
    { .label = { 140369,  6, 0 } }, /* degree */
    { .label = { 104151,  8, 0 } }, /* delivery */
    { .label = {   1871,  4, 0 } }, /* dell */
    { .label = { 104189,  8, 0 } }, /* deloitte */
    { .label = { 150620,  5, 0 } }, /* delta */
    { .label = {  33762,  8, 0 } }, /* democrat */
    { .label = { 140395,  6, 0 } }, /* dental */
    { .label = {    245,  7, 0 } }, /* dentist */
    { .label = {  22162,  4, 0 } }, /* desi */
    { .label = {  22162,  6, 0 } }, /* design */
    { .label = {   7012,  3, 0 } }, /* dev */
    { .label = {    319,  3, 0 } }, /* dhl */
    { .label = { 104223,  8, 0 } }, /* diamonds */
    { .label = { 137496,  4, 0 } }, /* diet */
    { .label = { 122029,  7, 0 } }, /* digital */
    { .label = {  10405,  6, 0 } }, /* direct */
    { .label = {  10405,  9, 0 } }, /* directory */
    { .label = { 104257,  8, 0 } }, /* discount */
    { .label = {  78369,  8, 0 } }, /* discover */
    { .label = { 155031,  4, 0 } }, /* dish */
    { .label = {  13685,  3, 0 } }, /* diy */
    { .label = { 130156,  3, 0 } }, /* dnp */
    { .label = { 155049,  4, 0 } }, /* docs */
    { .label = {  57283,  6, 0 } }, /* doctor */
    { .label = { 150641,  5, 0 } }, /* dodge */
    { .label = {   4292,  3, 0 } }, /* dog */
    { .label = {  80931,  4, 0 } }, /* doha */
    { .label = { 122059,  7, 0 } }, /* domains */
    { .label = {  27998,  3, 0 } }, /* dot */
    { .label = { 104292,  8, 0 } }, /* download */
    { .label = { 150664,  5, 0 } }, /* drive */
    { .label = {  12932,  3, 0 } }, /* dtv */
    { .label = { 150687,  5, 0 } }, /* dubai */
    { .label = { 124850,  4, 0 } }, /* duck */
    { .label = { 140420,  6, 0 } }, /* dunlop */
    { .label = { 155067,  4, 0 } }, /* duns */
    { .label = { 140449,  6, 0 } }, /* dupont */
    { .label = { 140477,  6, 0 } }, /* durban */
    { .label = { 155085,  4, 0 } }, /* dvag */
    { .label = {  26949,  3, 0 } }, /* dvr */
    { .label = { 156605,  3, 0 } }, /* dwg */
    { .label = {   7054,  5, 0 } }, /* earth */
    { .label = {    529,  3, 0 } }, /* eat */
    { .label = {    104,  3, 0 } }, /* eco */
    { .label = { 150709,  5, 0 } }, /* edeka */
    { .label = {  37396,  9, 0 } }, /* education */
    { .label = { 150730,  5, 0 } }, /* email */
    { .label = { 140503,  6, 0 } }, /* emerck */
    { .label = { 122088,  7, 0 } }, /* emerson */
    { .label = { 140530,  6, 0 } }, /* energy */
    { .label = {  26547,  8, 0 } }, /* engineer */
    { .label = {  53586, 11, 0 } }, /* engineering */
    { .label = {  53632, 11, 0 } }, /* enterprises */
    { .label = {    322,  5, 0 } }, /* epost */
    { .label = { 150751,  5, 0 } }, /* epson */
    { .label = {  29370,  9, 0 } }, /* equipment */
    { .label = { 104329,  8, 0 } }, /* ericsson */
    { .label = {  66666,  4, 0 } }, /* erni */
    { .label = { 156622,  3, 0 } }, /* esq */
    { .label = {  16286,  6, 1 } }, { .child = { 8558, 1 } }, /* estate */
    { .label = { 104362,  8, 0 } }, /* esurance */
    { .label = { 104395,  8, 0 } }, /* etisalat */
    { .label = {  67615, 10, 0 } }, /* eurovision */
    { .label = {  16149,  3, 0 } }, /* eus */
    { .label = { 140557,  6, 0 } }, /* events */
    { .label = { 104426,  8, 0 } }, /* everbank */
    { .label = {  34664,  8, 0 } }, /* exchange */
    { .label = {   5391,  6, 0 } }, /* expert */
    { .label = { 122117,  7, 0 } }, /* exposed */
    { .label = {  18716,  7, 0 } }, /* express */
    { .label = {  67658, 10, 0 } }, /* extraspace */
    { .label = {  93663,  4, 0 } }, /* fage */
    { .label = { 155104,  4, 0 } }, /* fail */
    { .label = {  84569,  9, 0 } }, /* fairwinds */
    { .label = { 150773,  5, 0 } }, /* faith */
    { .label = {  24747,  6, 0 } }, /* family */
    { .label = {   1660,  3, 0 } }, /* fan */
    { .label = { 155122,  4, 0 } }, /* fans */
    { .label = {  29352,  4, 0 } }, /* farm */
    { .label = { 115473,  7, 0 } }, /* farmers */
    { .label = { 122150,  7, 0 } }, /* fashion */
    { .label = {  83358,  4, 0 } }, /* fast */
    { .label = { 150795,  5, 0 } }, /* fedex */
    { .label = { 104461,  8, 0 } }, /* feedback */
    { .label = { 122180,  7, 0 } }, /* ferrari */
    { .label = { 122209,  7, 0 } }, /* ferrero */
    { .label = { 147300,  4, 0 } }, /* fiat */
    { .label = { 104498,  8, 0 } }, /* fidelity */
    { .label = {  16306,  4, 0 } }, /* fido */
    { .label = { 153313,  4, 0 } }, /* film */
    { .label = { 150820,  5, 0 } }, /* final */
    { .label = { 122239,  7, 0 } }, /* finance */
    { .label = {   2422,  9, 0 } }, /* financial */
    { .label = {  11665,  4, 0 } }, /* fire */
    { .label = {  84610,  9, 0 } }, /* firestone */
    { .label = { 104536,  8, 0 } }, /* firmdale */
    { .label = { 122269,  4, 0 } }, /* fish */
    { .label = { 122269,  7, 0 } }, /* fishing */
    { .label = {  79676,  3, 0 } }, /* fit */
    { .label = { 122301,  7, 0 } }, /* fitness */
    { .label = { 140583,  6, 0 } }, /* flickr */
    { .label = { 122331,  7, 0 } }, /* flights */
    { .label = { 155139,  4, 0 } }, /* flir */
    { .label = { 122364,  7, 0 } }, /* florist */
    { .label = { 122395,  7, 0 } }, /* flowers */
    { .label = { 106793,  3, 0 } }, /* fly */
    { .label = {  53678,  3, 0 } }, /* foo */
    { .label = {  53678,  4, 0 } }, /* food */
    { .label = {  53678, 11, 0 } }, /* foodnetwork */
    { .label = { 104572,  8, 0 } }, /* football */
    { .label = { 135507,  4, 0 } }, /* ford */
    { .label = { 150842,  5, 0 } }, /* forex */
    { .label = { 122429,  7, 0 } }, /* forsale */
    { .label = { 143496,  5, 0 } }, /* forum */
    { .label = {  63598, 10, 0 } }, /* foundation */
    { .label = {  41818,  3, 0 } }, /* fox */
    { .label = {  49626,  4, 0 } }, /* free */
    { .label = {  84648,  9, 0 } }, /* fresenius */
    { .label = { 156638,  3, 0 } }, /* frl */
    { .label = { 122459,  7, 0 } }, /* frogans */
    { .label = {  84687,  9, 0 } }, /* frontdoor */
    { .label = { 104608,  8, 0 } }, /* frontier */
    { .label = { 106910,  3, 0 } }, /* ftr */
    { .label = { 122489,  7, 0 } }, /* fujitsu */
    { .label = {  84726,  9, 0 } }, /* fujixerox */
    { .label = {  26730,  3, 0 } }, /* fun */
    { .label = {  97489,  4, 0 } }, /* fund */
    { .label = {  78720,  9, 0 } }, /* furniture */
    { .label = { 140612,  6, 0 } }, /* futbol */
    { .label = {  53562,  3, 0 } }, /* fyi */
    { .label = {  52258,  3, 0 } }, /* gal */
    { .label = {  62961,  7, 0 } }, /* gallery */
    { .label = { 150866,  5, 0 } }, /* gallo */
    { .label = { 140641,  6, 0 } }, /* gallup */
    { .label = {  18679,  4, 0 } }, /* game */
    { .label = {  34101,  5, 0 } }, /* games */
    { .label = {  84914,  3, 0 } }, /* gap */
    { .label = {  15561,  6, 0 } }, /* garden */
    { .label = { 155158,  4, 0 } }, /* gbiz */
    { .label = {  32223,  3, 0 } }, /* gdn */
    { .label = {   2135,  3, 0 } }, /* gea */
    { .label = {  53627,  4, 0 } }, /* gent */
    { .label = { 122524,  7, 0 } }, /* genting */
    { .label = { 140670,  6, 0 } }, /* george */
    { .label = {  71328,  4, 0 } }, /* ggee */
    { .label = { 150888,  4, 0 } }, /* gift */
    { .label = { 150888,  5, 0 } }, /* gifts */
    { .label = { 150911,  5, 0 } }, /* gives */
    { .label = { 140696,  6, 0 } }, /* giving */
    { .label = { 150934,  5, 0 } }, /* glade */
    { .label = { 147186,  5, 0 } }, /* glass */
    { .label = {   7857,  3, 0 } }, /* gle */
    { .label = { 140724,  6, 0 } }, /* global */
    { .label = { 150956,  5, 0 } }, /* globo */
    { .label = { 150979,  5, 0 } }, /* gmail */
    { .label = { 155179,  4, 0 } }, /* gmbh */
    { .label = {  67489,  3, 0 } }, /* gmo */
    { .label = {  13049,  3, 0 } }, /* gmx */
    { .label = { 122554,  7, 0 } }, /* godaddy */
    { .label = {  84772,  4, 0 } }, /* gold */
    { .label = {  84772,  9, 0 } }, /* goldpoint */
    { .label = { 127174,  4, 0 } }, /* golf */
    { .label = {  30908,  3, 0 } }, /* goo */
    { .label = {  84813,  9, 0 } }, /* goodhands */
    { .label = { 104642,  8, 0 } }, /* goodyear */
    { .label = {  70434,  4, 0 } }, /* goog */
    { .label = {  70434,  6, 0 } }, /* google */
    { .label = { 105342,  3, 0 } }, /* gop */
    { .label = {  36611,  3, 0 } }, /* got */
    { .label = { 104677,  8, 0 } }, /* grainger */
    { .label = {  29551,  8, 0 } }, /* graphics */
    { .label = { 140751,  6, 0 } }, /* gratis */
    { .label = {  69878,  5, 0 } }, /* green */
    { .label = { 151001,  5, 0 } }, /* gripe */
    { .label = { 122587,  7, 0 } }, /* grocery */
    { .label = {  34905,  5, 0 } }, /* group */
    { .label = {  54226,  8, 0 } }, /* guardian */
    { .label = { 151024,  5, 0 } }, /* gucci */
    { .label = { 155199,  4, 0 } }, /* guge */
    { .label = { 151048,  5, 0 } }, /* guide */
    { .label = { 122619,  7, 0 } }, /* guitars */
    { .label = {  86858,  4, 0 } }, /* guru */
    { .label = {  17127,  4, 0 } }, /* hair */
    { .label = { 115688,  7, 0 } }, /* hamburg */
    { .label = { 122648,  7, 0 } }, /* hangout */
    { .label = { 121406,  4, 0 } }, /* haus */
    { .label = {  42087,  3, 0 } }, /* hbo */
    { .label = { 104710,  4, 0 } }, /* hdfc */
    { .label = { 104710,  8, 0 } }, /* hdfcbank */
    { .label = {    707,  6, 0 } }, /* health */
    { .label = {  67701, 10, 0 } }, /* healthcare */
    { .label = { 155218,  4, 0 } }, /* help */
    { .label = {  97561,  8, 0 } }, /* helsinki */
    { .label = {   6446,  4, 0 } }, /* here */
    { .label = { 140775,  6, 0 } }, /* hermes */
    { .label = { 155238,  4, 0 } }, /* hgtv */
    { .label = { 140801,  6, 0 } }, /* hiphop */
    { .label = {  84852,  9, 0 } }, /* hisamitsu */
    { .label = {  36322,  7, 0 } }, /* hitachi */
    { .label = {  28600,  3, 0 } }, /* hiv */
    { .label = {    157,  3, 0 } }, /* hkt */
    { .label = {  34199,  6, 0 } }, /* hockey */
    { .label = { 104748,  8, 0 } }, /* holdings */
    { .label = { 122678,  7, 0 } }, /* holiday */
    { .label = {  84890,  9, 0 } }, /* homedepot */
    { .label = {  84931,  9, 0 } }, /* homegoods */
    { .label = {  20081,  5, 0 } }, /* homes */
    { .label = {  84971,  9, 0 } }, /* homesense */
    { .label = { 151071,  5, 0 } }, /* honda */
    { .label = {  85009,  9, 0 } }, /* honeywell */
    { .label = { 151092,  5, 0 } }, /* horse */
    { .label = {  15302,  4, 0 } }, /* host */
    { .label = { 122710,  7, 0 } }, /* hosting */
    { .label = {   7985,  3, 0 } }, /* hot */
    { .label = { 122740,  7, 0 } }, /* hoteles */
    { .label = {  53799,  6, 0 } }, /* hotels */
    { .label = { 122770,  7, 0 } }, /* hotmail */
    { .label = {  22100,  5, 0 } }, /* house */
    { .label = {  41646,  3, 0 } }, /* how */
    { .label = { 155258,  4, 0 } }, /* hsbc */
    { .label = { 156653,  3, 0 } }, /* htc */
    { .label = { 140831,  6, 0 } }, /* hughes */
    { .label = { 151113,  5, 0 } }, /* hyatt */
    { .label = { 122800,  7, 0 } }, /* hyundai */
    { .label = {    984,  3, 0 } }, /* ibm */
    { .label = { 155277,  4, 0 } }, /* icbc */
    { .label = {   1379,  3, 0 } }, /* ice */
    { .label = {  49315,  3, 0 } }, /* icu */
    { .label = { 119374,  4, 0 } }, /* ieee */
    { .label = {  11332,  3, 0 } }, /* ifm */
    { .label = { 151135,  5, 0 } }, /* iinet */
    { .label = { 131178,  5, 0 } }, /* ikano */
    { .label = { 140859,  6, 0 } }, /* imamat */
    { .label = { 155296,  4, 0 } }, /* imdb */
    { .label = {  67743,  4, 0 } }, /* immo */
    { .label = {  67743, 10, 0 } }, /* immobilien */
    { .label = {  67787, 10, 0 } }, /* industries */
    { .label = { 104784,  8, 0 } }, /* infiniti */
    { .label = {   7246,  3, 0 } }, /* ing */
    { .label = {   4386,  3, 0 } }, /* ink */
    { .label = {  85053,  9, 0 } }, /* institute */
    { .label = {    733,  9, 0 } }, /* insurance */
    { .label = { 140883,  6, 0 } }, /* insure */
    { .label = {  37902,  5, 0 } }, /* intel */
    { .label = {  32628, 13, 0 } }, /* international */
    { .label = { 140908,  6, 0 } }, /* intuit */
    { .label = {  53729, 11, 0 } }, /* investments */
    { .label = { 104818,  8, 0 } }, /* ipiranga */
    { .label = { 151155,  5, 0 } }, /* irish */
    { .label = { 122832,  7, 0 } }, /* iselect */
    { .label = { 122862,  7, 0 } }, /* ismaili */
    { .label = {    262,  3, 0 } }, /* ist */
    { .label = { 104851,  8, 0 } }, /* istanbul */
    { .label = {  26550,  4, 0 } }, /* itau */
    { .label = { 123673,  3, 0 } }, /* itv */
    { .label = { 151176,  5, 0 } }, /* iveco */
    { .label = { 156479,  3, 0 } }, /* iwc */
    { .label = { 140933,  6, 0 } }, /* jaguar */
    { .label = {  27279,  4, 0 } }, /* java */
    { .label = { 156667,  3, 0 } }, /* jcb */
    { .label = { 156684,  3, 0 } }, /* jcp */
    { .label = { 155315,  4, 0 } }, /* jeep */
    { .label = { 151199,  5, 0 } }, /* jetzt */
    { .label = { 115780,  7, 0 } }, /* jewelry */
    { .label = {  36398,  3, 0 } }, /* jio */
    { .label = { 102564,  3, 0 } }, /* jlc */
    { .label = {  51105,  3, 0 } }, /* jll */
    { .label = { 156702,  3, 0 } }, /* jmp */
    { .label = {  95888,  3, 0 } }, /* jnj */
    { .label = { 140960,  6, 0 } }, /* joburg */
    { .label = {  31936,  3, 0 } }, /* jot */
    { .label = { 125242,  3, 0 } }, /* joy */
    { .label = { 104885,  8, 0 } }, /* jpmorgan */
    { .label = { 155336,  4, 0 } }, /* jprs */
    { .label = { 140990,  6, 0 } }, /* juegos */
    { .label = { 122891,  7, 0 } }, /* juniper */
    { .label = { 141019,  6, 0 } }, /* kaufen */
    { .label = {  89014,  4, 0 } }, /* kddi */
    { .label = {  53776, 11, 0 } }, /* kerryhotels */
    { .label = {  25049, 14, 0 } }, /* kerrylogistics */
    { .label = {  18748, 15, 0 } }, /* kerryproperties */
    { .label = { 154656,  3, 0 } }, /* kfh */
    { .label = {   4373,  3, 0 } }, /* kia */
    { .label = {  34823,  3, 0 } }, /* kim */
    { .label = { 141046,  6, 0 } }, /* kinder */
    { .label = { 141072,  6, 0 } }, /* kindle */
    { .label = { 122925,  7, 0 } }, /* kitchen */
    { .label = { 154269,  4, 0 } }, /* kiwi */
    { .label = { 147229,  5, 0 } }, /* koeln */
    { .label = {  36083,  7, 0 } }, /* komatsu */
    { .label = { 141099,  6, 0 } }, /* kosher */
    { .label = { 155357,  4, 0 } }, /* kpmg */
    { .label = {  83488,  3, 0 } }, /* kpn */
    { .label = {   8511,  3, 1 } }, { .child = { 8561, 2 } }, /* krd */
    { .label = { 155378,  4, 0 } }, /* kred */
    { .label = {  85090,  9, 0 } }, /* kuokgroup */
    { .label = { 144091,  5, 0 } }, /* kyoto */
    { .label = { 122956,  7, 0 } }, /* lacaixa */
    { .label = {  85133,  9, 0 } }, /* ladbrokes */
    { .label = {  53825, 11, 0 } }, /* lamborghini */
    { .label = { 151225,  5, 0 } }, /* lamer */
    { .label = {  85172,  9, 0 } }, /* lancaster */
    { .label = { 141125,  6, 0 } }, /* lancia */
    { .label = { 122985,  7, 0 } }, /* lancome */
    { .label = {   2156,  4, 1 } }, { .child = { 8563, 1 } }, /* land */
    { .label = {  85208,  9, 0 } }, /* landrover */
    { .label = { 123015,  7, 0 } }, /* lanxess */
    { .label = { 123045,  7, 0 } }, /* lasalle */
    { .label = {   6631,  3, 0 } }, /* lat */
    { .label = { 141149,  6, 0 } }, /* latino */
    { .label = { 123074,  7, 0 } }, /* latrobe */
    { .label = {  16219,  3, 0 } }, /* law */
    { .label = {  57425,  6, 0 } }, /* lawyer */
    { .label = {  61245,  3, 0 } }, /* lds */
    { .label = { 151246,  5, 0 } }, /* lease */
    { .label = { 123103,  7, 0 } }, /* leclerc */
    { .label = { 141173,  6, 0 } }, /* lefrak */
    { .label = { 151266,  5, 0 } }, /* legal */
    { .label = { 155396,  4, 0 } }, /* lego */
    { .label = { 151288,  5, 0 } }, /* lexus */
    { .label = { 155414,  4, 0 } }, /* lgbt */
    { .label = { 123135,  7, 0 } }, /* liaison */
    { .label = { 141967,  4, 0 } }, /* lidl */
    { .label = {  32679,  4, 0 } }, /* life */
    { .label = {  32679, 13, 0 } }, /* lifeinsurance */
    { .label = {  85247,  9, 0 } }, /* lifestyle */
    { .label = { 104923,  8, 0 } }, /* lighting */
    { .label = {  70159,  4, 0 } }, /* like */
    { .label = { 151312,  5, 0 } }, /* lilly */
    { .label = { 123163,  7, 0 } }, /* limited */
    { .label = { 155433,  4, 0 } }, /* limo */
    { .label = { 115909,  7, 0 } }, /* lincoln */
    { .label = {  81367,  5, 0 } }, /* linde */
    { .label = { 155451,  4, 1 } }, { .child = { 8567, 2 } }, /* link */
    { .label = { 151337,  5, 0 } }, /* lipsy */
    { .label = {   2600,  4, 0 } }, /* live */
    { .label = {  16318,  6, 0 } }, /* living */
    { .label = { 151362,  5, 0 } }, /* lixil */
    { .label = {  49118,  4, 0 } }, /* loan */
    { .label = { 151386,  5, 0 } }, /* loans */
    { .label = { 141200,  6, 0 } }, /* locker */
    { .label = { 151406,  5, 0 } }, /* locus */
    { .label = { 155469,  4, 0 } }, /* loft */
    { .label = {   7032,  3, 0 } }, /* lol */
    { .label = { 135152,  6, 0 } }, /* london */
    { .label = { 151429,  5, 0 } }, /* lotte */
    { .label = { 151450,  5, 0 } }, /* lotto */
    { .label = {  44629,  4, 0 } }, /* love */
    { .label = {  42373,  3, 0 } }, /* lpl */
    { .label = {  42373, 12, 0 } }, /* lplfinancial */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {   5935,  4, 0 } }, /* ltda */
    { .label = { 104959,  8, 0 } }, /* lundbeck */
    { .label = { 151471,  5, 0 } }, /* lupin */
    { .label = {  63948,  4, 0 } }, /* luxe */
    { .label = { 141227,  6, 0 } }, /* luxury */
    { .label = { 151495,  5, 0 } }, /* macys */
    { .label = { 135235,  6, 0 } }, /* madrid */
    { .label = { 155488,  4, 0 } }, /* maif */
    { .label = {  19472,  6, 0 } }, /* maison */
    { .label = { 141258,  6, 0 } }, /* makeup */
    { .label = {   2682,  3, 0 } }, /* man */
    { .label = {  67829, 10, 1 } }, { .child = { 8569, 1 } }, /* management */
    { .label = { 144733,  5, 0 } }, /* mango */
    { .label = {  15872,  3, 0 } }, /* map */
    { .label = {  37877,  6, 0 } }, /* market */
    { .label = {  85289,  9, 0 } }, /* marketing */
    { .label = { 123194,  7, 0 } }, /* markets */
    { .label = { 104997,  8, 0 } }, /* marriott */
    { .label = {  85327,  9, 0 } }, /* marshalls */
    { .label = { 105029,  8, 0 } }, /* maserati */
    { .label = { 141286,  6, 0 } }, /* mattel */
    { .label = {   1241,  3, 0 } }, /* mba */
    { .label = {  85365,  3, 0 } }, /* mcd */
    { .label = {  85365,  9, 0 } }, /* mcdonalds */
    { .label = { 105060,  8, 0 } }, /* mckinsey */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  87251,  5, 0 } }, /* media */
    { .label = { 155506,  4, 0 } }, /* meet */
    { .label = {  85405,  9, 0 } }, /* melbourne */
    { .label = { 147760,  4, 0 } }, /* meme */
    { .label = {  97868,  8, 0 } }, /* memorial */
    { .label = {    477,  3, 0 } }, /* men */
    { .label = { 155523,  4, 0 } }, /* menu */
    { .label = {  53194,  3, 0 } }, /* meo */
    { .label = { 105097,  8, 0 } }, /* merckmsd */
    { .label = { 123223,  7, 0 } }, /* metlife */
    { .label = { 151518,  5, 0 } }, /* miami */
    { .label = {  85445,  9, 0 } }, /* microsoft */
    { .label = {  14338,  4, 0 } }, /* mini */
    { .label = {  66179,  4, 0 } }, /* mint */
    { .label = {    542,  3, 0 } }, /* mit */
    { .label = {  67870, 10, 0 } }, /* mitsubishi */
    { .label = {   2892,  3, 0 } }, /* mlb */
    { .label = {  15039,  3, 0 } }, /* mls */
    { .label = {   6657,  3, 0 } }, /* mma */
    { .label = {  44598,  6, 0 } }, /* mobile */
    { .label = { 141311,  6, 0 } }, /* mobily */
    { .label = {  74404,  4, 0 } }, /* moda */
    { .label = {  88378,  3, 0 } }, /* moe */
    { .label = {  10598,  3, 0 } }, /* moi */
    { .label = {  11342,  3, 0 } }, /* mom */
    { .label = { 141340,  6, 0 } }, /* monash */
    { .label = { 147272,  5, 0 } }, /* money */
    { .label = { 123255,  7, 0 } }, /* monster */
    { .label = {  85485,  9, 0 } }, /* montblanc */
    { .label = { 151539,  5, 0 } }, /* mopar */
    { .label = { 141365,  6, 0 } }, /* mormon */
    { .label = { 105134,  8, 0 } }, /* mortgage */
    { .label = { 135363,  6, 0 } }, /* moscow */
    { .label = {  53873,  4, 0 } }, /* moto */
    { .label = {  53873, 11, 0 } }, /* motorcycles */
    { .label = {  83259,  3, 0 } }, /* mov */
    { .label = { 151561,  5, 0 } }, /* movie */
    { .label = { 105168,  8, 0 } }, /* movistar */
    { .label = {   1129,  3, 0 } }, /* msd */
    { .label = {  28710,  3, 0 } }, /* mtn */
    { .label = { 155541,  4, 0 } }, /* mtpc */
    { .label = {  51928,  3, 0 } }, /* mtr */
    { .label = {   7105,  6, 0 } }, /* mutual */
    { .label = { 105202,  8, 0 } }, /* mutuelle */
    { .label = {  29233,  3, 0 } }, /* nab */
    { .label = { 151584,  5, 0 } }, /* nadex */
    { .label = { 128591,  6, 0 } }, /* nagoya */
    { .label = {  67914, 10, 0 } }, /* nationwide */
    { .label = {   2863,  6, 0 } }, /* natura */
    { .label = {  30206,  4, 0 } }, /* navy */
    { .label = {   2738,  3, 0 } }, /* nba */
    { .label = {  26983,  3, 0 } }, /* nec */
    { .label = { 123284,  7, 0 } }, /* netbank */
    { .label = { 123313,  7, 0 } }, /* netflix */
    { .label = {  53697,  7, 1 } }, { .child = { 8570, 1 } }, /* network */
    { .label = { 123346,  7, 0 } }, /* neustar */
    { .label = {  14074,  3, 0 } }, /* new */
    { .label = {  67957, 10, 0 } }, /* newholland */
    { .label = {  14074,  4, 0 } }, /* news */
    { .label = {  67654,  4, 0 } }, /* next */
    { .label = {  68003, 10, 0 } }, /* nextdirect */
    { .label = { 151606,  5, 0 } }, /* nexus */
    { .label = {  78740,  3, 0 } }, /* nfl */
    { .label = {   7233,  3, 0 } }, /* ngo */
    { .label = {   9806,  3, 0 } }, /* nhk */
    { .label = {  58009,  4, 0 } }, /* nico */
    { .label = {  64554,  4, 0 } }, /* nike */
    { .label = { 151629,  5, 0 } }, /* nikon */
    { .label = { 151650,  5, 0 } }, /* ninja */
    { .label = { 141391,  6, 0 } }, /* nissan */
    { .label = { 141414,  6, 0 } }, /* nissay */
    { .label = { 151672,  5, 0 } }, /* nokia */
    { .label = {   7053, 18, 0 } }, /* northwesternmutual */
    { .label = { 141439,  6, 0 } }, /* norton */
    { .label = {   3319,  3, 0 } }, /* now */
    { .label = { 141463,  6, 0 } }, /* nowruz */
    { .label = { 151692,  5, 0 } }, /* nowtv */
    { .label = {   3192,  3, 0 } }, /* nra */
    { .label = {  16324,  3, 0 } }, /* nrw */
    { .label = {   1051,  3, 0 } }, /* ntt */
    { .label = { 105467,  3, 0 } }, /* nyc */
    { .label = {   7318,  3, 0 } }, /* obi */
    { .label = { 105239,  8, 0 } }, /* observer */
    { .label = {  33426,  3, 0 } }, /* off */
    { .label = {  33426,  6, 0 } }, /* office */
    { .label = { 109356,  7, 0 } }, /* okinawa */
    { .label = {  53923,  6, 0 } }, /* olayan */
    { .label = {  53923, 11, 0 } }, /* olayangroup */
    { .label = { 123374,  7, 0 } }, /* oldnavy */
    { .label = {  97705,  4, 0 } }, /* ollo */
    { .label = { 151717,  5, 0 } }, /* omega */
    { .label = {  12849,  3, 0 } }, /* one */
    { .label = {    629,  3, 0 } }, /* ong */
    { .label = {  12410,  3, 0 } }, /* onl */
    { .label = { 135472,  6, 0 } }, /* online */
    { .label = {  68047, 10, 0 } }, /* onyourside */
    { .label = {  30637,  3, 0 } }, /* ooo */
    { .label = {  41870,  4, 0 } }, /* open */
    { .label = { 141494,  6, 0 } }, /* oracle */
    { .label = {   4926,  6, 0 } }, /* orange */
    { .label = {  26858,  7, 0 } }, /* organic */
    { .label = {  32735, 13, 0 } }, /* orientexpress */
    { .label = { 123407,  7, 0 } }, /* origins */
    { .label = {  36858,  5, 0 } }, /* osaka */
    { .label = {  60866,  6, 0 } }, /* otsuka */
    { .label = {   3190,  3, 0 } }, /* ott */
    { .label = { 156720,  3, 1 } }, { .child = { 8573, 1 } }, /* ovh */
    { .label = {   7372,  4, 0 } }, /* page */
    { .label = {  42427, 12, 0 } }, /* pamperedchef */
    { .label = {  85524,  9, 0 } }, /* panasonic */
    { .label = { 123436,  7, 0 } }, /* panerai */
    { .label = {  38708,  5, 0 } }, /* paris */
    { .label = { 155561,  4, 0 } }, /* pars */
    { .label = { 105274,  8, 0 } }, /* partners */
    { .label = { 151738,  5, 0 } }, /* parts */
    { .label = { 151759,  5, 0 } }, /* party */
    { .label = {  85561,  9, 0 } }, /* passagens */
    { .label = {   8405,  3, 0 } }, /* pay */
    { .label = { 155578,  4, 0 } }, /* pccw */
    { .label = {  24260,  3, 0 } }, /* pet */
    { .label = { 141519,  6, 0 } }, /* pfizer */
    { .label = {  98248,  8, 0 } }, /* pharmacy */
    { .label = {  14040,  3, 0 } }, /* phd */
    { .label = { 123464,  7, 0 } }, /* philips */
    { .label = { 151782,  5, 0 } }, /* phone */
    { .label = {  10098,  5, 0 } }, /* photo */
    { .label = {  50114, 11, 0 } }, /* photography */
    { .label = { 106519,  6, 0 } }, /* photos */
    { .label = { 141550,  6, 0 } }, /* physio */
    { .label = { 141579,  6, 0 } }, /* piaget */
    { .label = {  56948,  4, 0 } }, /* pics */
    { .label = { 141605,  6, 0 } }, /* pictet */
    { .label = { 105307,  8, 0 } }, /* pictures */
    { .label = {  14816,  3, 0 } }, /* pid */
    { .label = {  44386,  3, 0 } }, /* pin */
    { .label = {  50339,  4, 0 } }, /* ping */
    { .label = { 155601,  4, 0 } }, /* pink */
    { .label = { 123498,  7, 0 } }, /* pioneer */
    { .label = { 151805,  5, 0 } }, /* pizza */
    { .label = {  63058,  5, 0 } }, /* place */
    { .label = {  53972,  4, 0 } }, /* play */
    { .label = {  53972, 11, 0 } }, /* playstation */
    { .label = { 105343,  8, 0 } }, /* plumbing */
    { .label = { 155620,  4, 0 } }, /* plus */
    { .label = {  87553,  3, 0 } }, /* pnc */
    { .label = { 155640,  4, 0 } }, /* pohl */
    { .label = { 151832,  5, 0 } }, /* poker */
    { .label = { 123528,  7, 0 } }, /* politie */
    { .label = {  35481,  4, 0 } }, /* porn */
    { .label = {  85598,  9, 0 } }, /* pramerica */
    { .label = { 151855,  5, 0 } }, /* praxi */
    { .label = {  18726,  5, 0 } }, /* press */
    { .label = { 151878,  5, 0 } }, /* prime */
    { .label = {  54019,  4, 0 } }, /* prod */
    { .label = {  54019, 11, 0 } }, /* productions */
    { .label = { 154569,  4, 0 } }, /* prof */
    { .label = {  54068, 11, 0 } }, /* progressive */
    { .label = { 151901,  5, 0 } }, /* promo */
    { .label = {  18771, 10, 0 } }, /* properties */
    { .label = { 105382,  8, 0 } }, /* property */
    { .label = {  68091, 10, 0 } }, /* protection */
    { .label = {   4148,  3, 0 } }, /* pru */
    { .label = {  68134, 10, 0 } }, /* prudential */
    { .label = {  19915,  3, 0 } }, /* pub */
    { .label = { 121240,  3, 0 } }, /* pwc */
    { .label = { 155660,  4, 0 } }, /* qpon */
    { .label = { 135655,  6, 0 } }, /* quebec */
    { .label = { 151924,  5, 0 } }, /* quest */
    { .label = { 156735,  3, 0 } }, /* qvc */
    { .label = { 141632,  6, 0 } }, /* racing */
    { .label = {  43749,  5, 0 } }, /* radio */
    { .label = {  60884,  4, 0 } }, /* raid */
    { .label = {  32801,  4, 0 } }, /* read */
    { .label = {  66064, 10, 0 } }, /* realestate */
    { .label = { 123559,  7, 0 } }, /* realtor */
    { .label = { 141657,  6, 0 } }, /* realty */
    { .label = { 123587,  7, 0 } }, /* recipes */
    { .label = {   3487,  3, 0 } }, /* red */
    { .label = { 105420,  8, 0 } }, /* redstone */
    { .label = {  54117, 11, 0 } }, /* redumbrella */
    { .label = { 151949,  5, 0 } }, /* rehab */
    { .label = { 129682,  5, 0 } }, /* reise */
    { .label = { 129682,  6, 0 } }, /* reisen */
    { .label = { 155682,  4, 0 } }, /* reit */
    { .label = { 105453,  8, 0 } }, /* reliance */
    { .label = {   3695,  3, 0 } }, /* ren */
    { .label = {   3695,  4, 0 } }, /* rent */
    { .label = { 123618,  7, 0 } }, /* rentals */
    { .label = { 141683,  6, 0 } }, /* repair */
    { .label = { 141708,  6, 0 } }, /* report */
    { .label = {  19907, 10, 0 } }, /* republican */
    { .label = {  64456,  4, 0 } }, /* rest */
    { .label = {  68178, 10, 0 } }, /* restaurant */
    { .label = { 123646,  6, 0 } }, /* review */
    { .label = { 123646,  7, 0 } }, /* reviews */
    { .label = { 123679,  7, 0 } }, /* rexroth */
    { .label = {  22087,  4, 0 } }, /* rich */
    { .label = {  85636,  9, 0 } }, /* richardli */
    { .label = { 151970,  5, 0 } }, /* ricoh */
    { .label = {  54166, 11, 0 } }, /* rightathome */
    { .label = {  37749,  3, 0 } }, /* ril */
    { .label = {   1875,  3, 0 } }, /* rio */
    { .label = {  48064,  3, 0 } }, /* rip */
    { .label = { 155698,  4, 0 } }, /* rmit */
    { .label = { 141734,  6, 0 } }, /* rocher */
    { .label = {  33927,  5, 0 } }, /* rocks */
    { .label = { 151992,  5, 0 } }, /* rodeo */
    { .label = { 141760,  6, 0 } }, /* rogers */
    { .label = { 154204,  4, 0 } }, /* room */
    { .label = { 155715,  4, 0 } }, /* rsvp */
    { .label = { 155389,  4, 0 } }, /* ruhr */
    { .label = {   2854,  3, 0 } }, /* run */
    { .label = {   4252,  3, 0 } }, /* rwe */
    { .label = { 141785,  6, 0 } }, /* ryukyu */
    { .label = { 105486,  8, 0 } }, /* saarland */
    { .label = {   9960,  4, 0 } }, /* safe */
    { .label = {   9960,  6, 0 } }, /* safety */
    { .label = {  61322,  6, 0 } }, /* sakura */
    { .label = {  44502,  4, 0 } }, /* sale */
    { .label = { 152013,  5, 0 } }, /* salon */
    { .label = { 105517,  8, 0 } }, /* samsclub */
    { .label = { 123710,  7, 0 } }, /* samsung */
    { .label = {  18815,  7, 0 } }, /* sandvik */
    { .label = {  18815, 15, 0 } }, /* sandvikcoromant */
    { .label = { 141816,  6, 0 } }, /* sanofi */
    { .label = {  13301,  3, 0 } }, /* sap */
    { .label = { 139554,  4, 0 } }, /* sapo */
    { .label = {  79031,  4, 0 } }, /* sarl */
    { .label = {  15397,  3, 0 } }, /* sas */
    { .label = {  13841,  4, 0 } }, /* save */
    { .label = { 122817,  4, 0 } }, /* saxo */
    { .label = {  29785,  3, 0 } }, /* sbi */
    { .label = {  41958,  3, 0 } }, /* sbs */
    { .label = {   7825,  3, 0 } }, /* sca */
    { .label = {  18926,  3, 0 } }, /* scb */
    { .label = {  68217, 10, 0 } }, /* schaeffler */
    { .label = { 123740,  7, 0 } }, /* schmidt */
    { .label = {  42484, 12, 0 } }, /* scholarships */
    { .label = { 135710,  6, 0 } }, /* school */
    { .label = { 141841,  6, 0 } }, /* schule */
    { .label = { 123772,  7, 0 } }, /* schwarz */
    { .label = {   6005,  7, 0 } }, /* science */
    { .label = {  85675,  9, 0 } }, /* scjohnson */
    { .label = {  32306,  4, 0 } }, /* scor */
    { .label = {  98458,  4, 0 } }, /* scot */
    { .label = {  24963,  6, 0 } }, /* search */
    { .label = {    677,  4, 0 } }, /* seat */
    { .label = {  43602,  6, 0 } }, /* secure */
    { .label = {  13995,  8, 0 } }, /* security */
    { .label = { 155735,  4, 0 } }, /* seek */
    { .label = { 122836,  6, 0 } }, /* select */
    { .label = { 150019,  5, 0 } }, /* sener */
    { .label = {  87701,  8, 0 } }, /* services */
    { .label = {  18506,  3, 0 } }, /* ses */
    { .label = { 128480,  5, 0 } }, /* seven */
    { .label = { 156754,  3, 0 } }, /* sew */
    { .label = {     54,  3, 0 } }, /* sex */
    { .label = { 155752,  4, 0 } }, /* sexy */
    { .label = {  20474,  3, 0 } }, /* sfr */
    { .label = {  85716,  9, 0 } }, /* shangrila */
    { .label = { 152033,  5, 0 } }, /* sharp */
    { .label = { 155772,  4, 0 } }, /* shaw */
    { .label = { 147427,  5, 0 } }, /* shell */
    { .label = {  15080,  4, 0 } }, /* shia */
    { .label = { 123807,  7, 0 } }, /* shiksha */
    { .label = { 152055,  5, 0 } }, /* shoes */
    { .label = {  44900,  4, 0 } }, /* shop */
    { .label = { 105553,  8, 0 } }, /* shopping */
    { .label = { 141869,  6, 0 } }, /* shouji */
    { .label = { 105591,  4, 0 } }, /* show */
    { .label = { 105591,  8, 0 } }, /* showtime */
    { .label = { 123837,  7, 0 } }, /* shriram */
    { .label = { 154052,  4, 0 } }, /* silk */
    { .label = {  29151,  4, 0 } }, /* sina */
    { .label = { 123866,  7, 0 } }, /* singles */
    { .label = {  34342,  4, 1 } }, { .child = { 8574, 1 } }, /* site */
    { .label = {  23840,  3, 0 } }, /* ski */
    { .label = {  70763,  4, 0 } }, /* skin */
    { .label = {  38969,  3, 0 } }, /* sky */
    { .label = { 152076,  5, 0 } }, /* skype */
    { .label = { 152101,  5, 0 } }, /* sling */
    { .label = {  13782,  5, 0 } }, /* smart */
    { .label = { 152123,  5, 0 } }, /* smile */
    { .label = { 155791,  4, 0 } }, /* sncf */
    { .label = { 141898,  6, 0 } }, /* soccer */
    { .label = {  26426,  6, 0 } }, /* social */
    { .label = { 105628,  8, 0 } }, /* softbank */
    { .label = {  87736,  8, 0 } }, /* software */
    { .label = { 155810,  4, 0 } }, /* sohu */
    { .label = { 152145,  5, 0 } }, /* solar */
    { .label = {  85753,  9, 0 } }, /* solutions */
    { .label = {   1300,  4, 0 } }, /* song */
    { .label = { 134718,  4, 0 } }, /* sony */
    { .label = { 100902,  3, 0 } }, /* soy */
    { .label = {  34417,  5, 1 } }, { .child = { 8575, 1 } }, /* space */
    { .label = { 123896,  7, 0 } }, /* spiegel */
    { .label = { 106852,  4, 0 } }, /* spot */
    { .label = {  32791, 13, 0 } }, /* spreadbetting */
    { .label = {   9135,  3, 0 } }, /* srl */
    { .label = {  32378,  3, 0 } }, /* srt */
    { .label = {  99893,  5, 0 } }, /* stada */
    { .label = { 123928,  7, 0 } }, /* staples */
    { .label = {  33945,  4, 0 } }, /* star */
    { .label = { 123958,  7, 0 } }, /* starhub */
    { .label = {  85791,  9, 0 } }, /* statebank */
    { .label = {  85827,  9, 0 } }, /* statefarm */
    { .label = { 123988,  7, 0 } }, /* statoil */
    { .label = {   5951,  3, 0 } }, /* stc */
    { .label = { 105663,  8, 0 } }, /* stcgroup */
    { .label = {  79523,  9, 0 } }, /* stockholm */
    { .label = { 124016,  7, 0 } }, /* storage */
    { .label = { 143415,  5, 0 } }, /* store */
    { .label = { 141924,  6, 0 } }, /* stream */
    { .label = { 141948,  6, 0 } }, /* studio */
    { .label = { 152165,  5, 0 } }, /* study */
    { .label = {  85266,  5, 0 } }, /* style */
    { .label = { 152189,  5, 0 } }, /* sucks */
    { .label = { 105700,  8, 0 } }, /* supplies */
    { .label = { 141974,  6, 0 } }, /* supply */
    { .label = { 124044,  7, 0 } }, /* support */
    { .label = { 155828,  4, 0 } }, /* surf */
    { .label = { 124077,  7, 0 } }, /* surgery */
    { .label = { 142006,  6, 0 } }, /* suzuki */
    { .label = { 142036,  6, 0 } }, /* swatch */
    { .label = {  68263, 10, 0 } }, /* swiftcover */
    { .label = { 152212,  5, 0 } }, /* swiss */
    { .label = { 135873,  6, 0 } }, /* sydney */
    { .label = { 105738,  8, 0 } }, /* symantec */
    { .label = {  20226,  7, 0 } }, /* systems */
    { .label = {   1743,  3, 0 } }, /* tab */
    { .label = { 142064,  6, 0 } }, /* taipei */
    { .label = {  13195,  4, 0 } }, /* talk */
    { .label = { 142089,  6, 0 } }, /* taobao */
    { .label = { 142112,  6, 0 } }, /* target */
    { .label = {  68311, 10, 0 } }, /* tatamotors */
    { .label = {  83407,  5, 0 } }, /* tatar */
    { .label = { 142136,  6, 0 } }, /* tattoo */
    { .label = {   3347,  3, 0 } }, /* tax */
    { .label = { 153242,  4, 0 } }, /* taxi */
    { .label = {    877,  3, 0 } }, /* tci */
    { .label = { 109856,  3, 0 } }, /* tdk */
    { .label = {  45099,  4, 0 } }, /* team */
    { .label = {  57572,  4, 0 } }, /* tech */
    { .label = {  64505, 10, 0 } }, /* technology */
    { .label = { 105773,  8, 0 } }, /* telecity */
    { .label = {  68350, 10, 0 } }, /* telefonica */
    { .label = { 124109,  7, 0 } }, /* temasek */
    { .label = { 142159,  6, 0 } }, /* tennis */
    { .label = {  66058,  4, 0 } }, /* teva */
    { .label = {  80769,  3, 0 } }, /* thd */
    { .label = { 116563,  7, 0 } }, /* theater */
    { .label = { 124138,  7, 0 } }, /* theatre */
    { .label = {  54213, 11, 0 } }, /* theguardian */
    { .label = {  73949,  4, 0 } }, /* tiaa */
    { .label = { 124166,  7, 0 } }, /* tickets */
    { .label = { 142183,  6, 0 } }, /* tienda */
    { .label = { 124196,  7, 0 } }, /* tiffany */
    { .label = { 133427,  4, 0 } }, /* tips */
    { .label = { 152235,  5, 0 } }, /* tires */
    { .label = {   3830,  5, 0 } }, /* tirol */
    { .label = { 142207,  6, 0 } }, /* tjmaxx */
    { .label = {  40877,  3, 0 } }, /* tjx */
    { .label = { 142238,  6, 0 } }, /* tkmaxx */
    { .label = {  97697,  5, 0 } }, /* tmall */
    { .label = { 152255,  5, 0 } }, /* today */
    { .label = { 144114,  5, 0 } }, /* tokyo */
    { .label = { 152277,  5, 0 } }, /* tools */
    { .label = {  63335,  3, 0 } }, /* top */
    { .label = { 152298,  5, 0 } }, /* toray */
    { .label = { 124229,  7, 0 } }, /* toshiba */
    { .label = { 152319,  5, 0 } }, /* total */
    { .label = { 121939,  5, 0 } }, /* tours */
    { .label = {  14055,  4, 0 } }, /* town */
    { .label = { 128772,  6, 0 } }, /* toyota */
    { .label = {  69634,  4, 0 } }, /* toys */
    { .label = { 127542,  5, 0 } }, /* trade */
    { .label = { 107849,  7, 0 } }, /* trading */
    { .label = { 105809,  8, 0 } }, /* training */
    { .label = {  32847, 13, 0 } }, /* travelchannel */
    { .label = {   7132,  9, 0 } }, /* travelers */
    { .label = {   7132, 18, 0 } }, /* travelersinsurance */
    { .label = { 116623,  5, 0 } }, /* trust */
    { .label = {   1286,  3, 0 } }, /* trv */
    { .label = {  57979,  4, 0 } }, /* tube */
    { .label = {  32619,  3, 0 } }, /* tui */
    { .label = { 152339,  5, 0 } }, /* tunes */
    { .label = { 152360,  5, 0 } }, /* tushu */
    { .label = {  24953,  3, 0 } }, /* tvs */
    { .label = { 149706,  5, 0 } }, /* ubank */
    { .label = { 105238,  3, 0 } }, /* ubs */
    { .label = { 105841,  8, 0 } }, /* uconnect */
    { .label = { 142267,  6, 0 } }, /* unicom */
    { .label = {  64594, 10, 0 } }, /* university */
    { .label = {  11254,  3, 0 } }, /* uno */
    { .label = {   5012,  3, 0 } }, /* uol */
    { .label = {  54298,  3, 0 } }, /* ups */
    { .label = {  85864,  9, 0 } }, /* vacations */
    { .label = {  61692,  4, 0 } }, /* vana */
    { .label = { 105876,  8, 0 } }, /* vanguard */
    { .label = { 152383,  5, 0 } }, /* vegas */
    { .label = { 105911,  8, 0 } }, /* ventures */
    { .label = { 105946,  8, 0 } }, /* verisign */
    { .label = {  42537, 12, 0 } }, /* versicherung */
    { .label = {   7001,  3, 0 } }, /* vet */
    { .label = { 142294,  6, 0 } }, /* viajes */
    { .label = { 143540,  5, 0 } }, /* video */
    { .label = {  18760,  3, 0 } }, /* vig */
    { .label = { 135949,  6, 0 } }, /* viking */
    { .label = { 142322,  6, 0 } }, /* villas */
    { .label = {  16327,  3, 0 } }, /* vin */
    { .label = {  31126,  3, 0 } }, /* vip */
    { .label = {  98701,  6, 0 } }, /* virgin */
    { .label = {  18131,  4, 0 } }, /* visa */
    { .label = {  22399,  6, 0 } }, /* vision */
    { .label = {  68393,  5, 0 } }, /* vista */
    { .label = {  68393, 10, 0 } }, /* vistaprint */
    { .label = { 155847,  4, 0 } }, /* viva */
    { .label = {  68008,  4, 0 } }, /* vivo */
    { .label = {  64727, 10, 0 } }, /* vlaanderen */
    { .label = { 152405,  5, 0 } }, /* vodka */
    { .label = {  68436, 10, 0 } }, /* volkswagen */
    { .label = { 152428,  5, 0 } }, /* volvo */
    { .label = { 155866,  4, 0 } }, /* vote */
    { .label = { 142349,  6, 0 } }, /* voting */
    { .label = { 155884,  4, 0 } }, /* voto */
    { .label = { 142376,  6, 0 } }, /* voyage */
    { .label = { 142404,  6, 0 } }, /* vuelos */
    { .label = { 147493,  5, 0 } }, /* wales */
    { .label = { 124258,  7, 0 } }, /* walmart */
    { .label = { 142432,  6, 0 } }, /* walter */
    { .label = { 114744,  4, 0 } }, /* wang */
    { .label = { 124289,  7, 0 } }, /* wanggou */
    { .label = { 142459,  6, 0 } }, /* warman */
    { .label = {  16377,  5, 0 } }, /* watch */
    { .label = { 124322,  7, 0 } }, /* watches */
    { .label = {  25111,  7, 0 } }, /* weather */
    { .label = {  25111, 14, 0 } }, /* weatherchannel */
    { .label = { 142485,  6, 0 } }, /* webcam */
    { .label = { 152453,  5, 0 } }, /* weber */
    { .label = {  34550,  7, 0 } }, /* website */
    { .label = {   5866,  3, 0 } }, /* wed */
    { .label = { 124354,  7, 0 } }, /* wedding */
    { .label = { 152477,  5, 0 } }, /* weibo */
    { .label = { 155902,  4, 0 } }, /* weir */
    { .label = { 124388,  7, 0 } }, /* whoswho */
    { .label = { 155921,  4, 0 } }, /* wien */
    { .label = {  57000,  4, 0 } }, /* wiki */
    { .label = {  54259, 11, 0 } }, /* williamhill */
    { .label = {  11443,  3, 0 } }, /* win */
    { .label = { 124424,  7, 0 } }, /* windows */
    { .label = {  11443,  4, 0 } }, /* wine */
    { .label = { 124459,  7, 0 } }, /* winners */
    { .label = {  79131,  3, 0 } }, /* wme */
    { .label = {  32903, 13, 0 } }, /* wolterskluwer */
    { .label = { 105981,  8, 0 } }, /* woodside */
    { .label = {  13479,  4, 0 } }, /* work */
    { .label = {  98850,  5, 0 } }, /* works */
    { .label = { 152501,  5, 0 } }, /* world */
    { .label = { 156769,  3, 0 } }, /* wow */
    { .label = { 156787,  3, 0 } }, /* wtc */
    { .label = { 126609,  3, 0 } }, /* wtf */
    { .label = { 155940,  4, 0 } }, /* xbox */
    { .label = {  84748,  5, 0 } }, /* xerox */
    { .label = { 124490,  7, 0 } }, /* xfinity */
    { .label = { 142514,  6, 0 } }, /* xihuan */
    { .label = {   1099,  3, 0 } }, /* xin */
    { .label = {  54311, 11, 0 } }, /* xn--11b4c3d */
    { .label = {  54380, 11, 0 } }, /* xn--1ck2e1b */
    { .label = {  54444, 11, 0 } }, /* xn--1qqw23a */
    { .label = {  68483, 10, 0 } }, /* xn--30rr7y */
    { .label = {  54516, 11, 0 } }, /* xn--3bst00m */
    { .label = {  54581, 11, 0 } }, /* xn--3ds443g */
    { .label = {   9280, 17, 0 } }, /* xn--3oq18vl8pn36a */
    { .label = {  68544, 10, 0 } }, /* xn--3pxu8k */
    { .label = {  54651, 11, 0 } }, /* xn--42c2d9a */
    { .label = {  68605, 10, 0 } }, /* xn--45q11c */
    { .label = {  68672, 10, 0 } }, /* xn--4gbrim */
    { .label = {  32965, 13, 0 } }, /* xn--4gq48lf9j */
    { .label = {  54720, 11, 0 } }, /* xn--55qw42g */
    { .label = {  58955, 10, 0 } }, /* xn--55qx5d */
    { .label = {   9393, 17, 0 } }, /* xn--5su34j936bgsg */
    { .label = {  68724, 10, 0 } }, /* xn--5tzm5g */
    { .label = {  54796, 11, 0 } }, /* xn--6frz82g */
    { .label = {  25172, 14, 0 } }, /* xn--6qq986b3xl */
    { .label = {  42591, 12, 0 } }, /* xn--80adxhks */
    { .label = {  25274, 14, 0 } }, /* xn--80aqecdr1a */
    { .label = {  42658, 12, 0 } }, /* xn--80asehdb */
    { .label = {  68783, 10, 0 } }, /* xn--80aswg */
    { .label = {  42723, 12, 0 } }, /* xn--8y0a063a */
    { .label = {  68841, 10, 0 } }, /* xn--9dbq2a */
    { .label = {  68900, 10, 0 } }, /* xn--9et52u */
    { .label = {  54868, 11, 0 } }, /* xn--9krt00a */
    { .label = {  25353, 14, 0 } }, /* xn--b4w605ferd */
    { .label = {   9504, 17, 0 } }, /* xn--bck1b9a5dre4c */
    { .label = {  84101,  9, 0 } }, /* xn--c1avg */
    { .label = {  68960, 10, 0 } }, /* xn--c2br7g */
    { .label = {  54931, 11, 0 } }, /* xn--cck2b3b */
    { .label = {  69017, 10, 0 } }, /* xn--cg4bki */
    { .label = {  54994, 11, 0 } }, /* xn--czr694b */
    { .label = {  69070, 10, 0 } }, /* xn--czrs0t */
    { .label = {  69123, 10, 0 } }, /* xn--czru2d */
    { .label = {  55064, 11, 0 } }, /* xn--d1acj3b */
    { .label = {  33053, 13, 0 } }, /* xn--eckvdtc9d */
    { .label = {  55126, 11, 0 } }, /* xn--efvy88h */
    { .label = {  55193, 11, 0 } }, /* xn--estv75g */
    { .label = {  55254, 11, 0 } }, /* xn--fct429k */
    { .label = {  85901,  9, 0 } }, /* xn--fhbei */
    { .label = {  25442, 14, 0 } }, /* xn--fiq228c5hs */
    { .label = {  69178, 10, 0 } }, /* xn--fiq64b */
    { .label = {  55321, 11, 0 } }, /* xn--fjq720a */
    { .label = {  55392, 11, 0 } }, /* xn--flw351e */
    { .label = {  12960, 16, 0 } }, /* xn--fzys8d69uvgm */
    { .label = {  55460, 11, 0 } }, /* xn--g2xx48c */
    { .label = {  42803, 12, 0 } }, /* xn--gckr3f0f */
    { .label = {  55530, 11, 0 } }, /* xn--gk3at1e */
    { .label = {  55588, 11, 0 } }, /* xn--hxt814e */
    { .label = {  18879, 15, 0 } }, /* xn--i1b6b1a6a2e */
    { .label = {  55654, 11, 0 } }, /* xn--imr513n */
    { .label = {  59021, 10, 0 } }, /* xn--io0a7i */
    { .label = {  85945,  9, 0 } }, /* xn--j1aef */
    { .label = {  25531, 14, 0 } }, /* xn--jlq61u9w7b */
    { .label = {  55717, 11, 0 } }, /* xn--jvr189m */
    { .label = {  18970, 15, 0 } }, /* xn--kcrx77d1x4a */
    { .label = {  55786, 11, 0 } }, /* xn--kpu716f */
    { .label = {  69241, 10, 0 } }, /* xn--kput3i */
    { .label = {  25625, 14, 0 } }, /* xn--mgba3a3ejt */
    { .label = {  13059, 16, 0 } }, /* xn--mgba7c0bbn0a */
    { .label = {  19059, 15, 0 } }, /* xn--mgbaakc7dvf */
    { .label = {  42872, 12, 0 } }, /* xn--mgbab2bd */
    { .label = {  25699, 14, 0 } }, /* xn--mgbb9fbpob */
    { .label = {  25774, 14, 0 } }, /* xn--mgbca7dzdo */
    { .label = {  25847, 14, 0 } }, /* xn--mgbi4ecexp */
    { .label = {  42934, 12, 0 } }, /* xn--mgbt3dhd */
    { .label = {  42997, 12, 0 } }, /* xn--mk1bu44c */
    { .label = {  59167, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  43068, 12, 0 } }, /* xn--ngbc5azd */
    { .label = {  43131, 12, 0 } }, /* xn--ngbe9e0a */
    { .label = {  85993,  9, 0 } }, /* xn--ngbrx */
    { .label = {  19136,  9, 0 } }, /* xn--nqv7f */
    { .label = {  19136, 15, 0 } }, /* xn--nqv7fs00ema */
    { .label = {  55856, 11, 0 } }, /* xn--nyqy26a */
    { .label = {  86037,  9, 0 } }, /* xn--p1acf */
    { .label = {  55923, 11, 0 } }, /* xn--pbt977c */
    { .label = {  69294, 10, 0 } }, /* xn--pssy2u */
    { .label = {  55990, 11, 0 } }, /* xn--q9jyb4c */
    { .label = {  43194, 12, 0 } }, /* xn--qcka1pmc */
    { .label = {  56059, 11, 0 } }, /* xn--rhqv96g */
    { .label = {  56127, 11, 0 } }, /* xn--rovu88b */
    { .label = {  56191, 11, 0 } }, /* xn--ses554g */
    { .label = {  56255, 11, 0 } }, /* xn--t60b56a */
    { .label = {  86085,  9, 0 } }, /* xn--tckwe */
    { .label = {  33121, 13, 0 } }, /* xn--tiq49xqyj */
    { .label = {  69348, 10, 0 } }, /* xn--unup4y */
    { .label = {    770, 23, 0 } }, /* xn--vermgensberater-ctb */
    { .label = {    552, 24, 0 } }, /* xn--vermgensberatung-pwb */
    { .label = {  86130,  9, 0 } }, /* xn--vhquv */
    { .label = {  56327, 11, 0 } }, /* xn--vuq861b */
    { .label = {   3145, 20, 0 } }, /* xn--w4r85el8fhu5dnra */
    { .label = {  56400, 11, 0 } }, /* xn--w4rs40l */
    { .label = {  56467, 11, 0 } }, /* xn--xhq521b */
    { .label = {  56537, 11, 0 } }, /* xn--zfr164b */
    { .label = { 142541,  6, 0 } }, /* xperia */
    { .label = { 156803,  3, 1 } }, { .child = { 8576, 1 } }, /* xyz */
    { .label = { 142568,  6, 0 } }, /* yachts */
    { .label = { 152526,  5, 0 } }, /* yahoo */
    { .label = { 124524,  7, 0 } }, /* yamaxun */
    { .label = { 142595,  6, 0 } }, /* yandex */
    { .label = {  86180,  9, 0 } }, /* yodobashi */
    { .label = {  44552,  4, 0 } }, /* yoga */
    { .label = {  88826,  8, 0 } }, /* yokohama */
    { .label = {   1552,  3, 0 } }, /* you */
    { .label = {  57964,  7, 0 } }, /* youtube */
    { .label = {  39291,  3, 0 } }, /* yun */
    { .label = { 142623,  6, 0 } }, /* zappos */
    { .label = {  12252,  4, 0 } }, /* zara */
    { .label = { 102947,  4, 0 } }, /* zero */
    { .label = { 152548,  3, 0 } }, /* zip */
    { .label = { 152548,  5, 0 } }, /* zippo */
    { .label = { 127059,  4, 1 } }, { .child = { 8577, 1 } }, /* zone */
    { .label = { 124556,  7, 0 } }, /* zuerich */

    /* entries 1795 to 1800 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 1801 */
    { .label = {  12184,  3, 0 } }, /* nom */

    /* entries 1802 to 1809 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 1810 to 1896 */
    { .label = {    873, 22, 0 } }, /* accident-investigation */
    { .label = {   3439, 19, 0 } }, /* accident-prevention */
    { .label = {  71288,  9, 0 } }, /* aerobatic */
    { .label = {  87531,  8, 0 } }, /* aeroclub */
    { .label = {  71324,  9, 0 } }, /* aerodrome */
    { .label = { 127467,  6, 0 } }, /* agents */
    { .label = {  87566,  8, 0 } }, /* aircraft */
    { .label = { 107636,  7, 0 } }, /* airline */
    { .label = { 107664,  7, 0 } }, /* airport */
    { .label = {  10528, 16, 0 } }, /* air-surveillance */
    { .label = {  58441, 10, 0 } }, /* airtraffic */
    { .label = {   3522, 19, 0 } }, /* air-traffic-control */
    { .label = {  71361,  9, 0 } }, /* ambulance */
    { .label = {  71400,  9, 0 } }, /* amusement */
    { .label = {   1443, 11, 0 } }, /* association */
    { .label = { 127491,  6, 0 } }, /* author */
    { .label = {  58484, 10, 0 } }, /* ballooning */
    { .label = { 127516,  6, 0 } }, /* broker */
    { .label = {   7235,  3, 0 } }, /* caa */
    { .label = { 143394,  5, 0 } }, /* cargo */
    { .label = {  87599,  8, 0 } }, /* catering */
    { .label = {  27013, 13, 0 } }, /* certification */
    { .label = {  34817, 12, 0 } }, /* championship */
    { .label = { 107693,  7, 0 } }, /* charter */
    { .label = {  27068, 13, 0 } }, /* civilaviation */
    { .label = {  87546,  4, 0 } }, /* club */
    { .label = {  58527, 10, 0 } }, /* conference */
    { .label = {  58571, 10, 0 } }, /* consultant */
    { .label = {  58613, 10, 0 } }, /* consulting */
    { .label = {   3575,  7, 0 } }, /* control */
    { .label = { 107722,  7, 0 } }, /* council */
    { .label = { 153075,  4, 0 } }, /* crew */
    { .label = {  22162,  6, 0 } }, /* design */
    { .label = { 153095,  4, 0 } }, /* dgca */
    { .label = {  87632,  8, 0 } }, /* educator */
    { .label = {  71438,  9, 0 } }, /* emergency */
    { .label = {  26547,  6, 0 } }, /* engine */
    { .label = {  26547,  8, 0 } }, /* engineer */
    { .label = {  27124, 13, 0 } }, /* entertainment */
    { .label = {  29370,  9, 0 } }, /* equipment */
    { .label = {  34664,  8, 0 } }, /* exchange */
    { .label = {  18716,  7, 0 } }, /* express */
    { .label = {  58657, 10, 0 } }, /* federation */
    { .label = { 122331,  6, 0 } }, /* flight */
    { .label = { 107754,  7, 0 } }, /* freight */
    { .label = { 153113,  4, 0 } }, /* fuel */
    { .label = {  44964,  7, 0 } }, /* gliding */
    { .label = {  58699, 10, 0 } }, /* government */
    { .label = {  20357, 14, 0 } }, /* groundhandling */
    { .label = {  34905,  5, 0 } }, /* group */
    { .label = {  44947, 11, 0 } }, /* hanggliding */
    { .label = {  71479,  9, 0 } }, /* homebuilt */
    { .label = {    733,  9, 0 } }, /* insurance */
    { .label = {  58743,  7, 0 } }, /* journal */
    { .label = {  58743, 10, 0 } }, /* journalist */
    { .label = { 107786,  7, 0 } }, /* leasing */
    { .label = {  25072,  9, 0 } }, /* logistics */
    { .label = {  87666,  8, 0 } }, /* magazine */
    { .label = {  44996, 11, 0 } }, /* maintenance */
    { .label = {  87251,  5, 0 } }, /* media */
    { .label = {  58787, 10, 0 } }, /* microlight */
    { .label = {  71520,  9, 0 } }, /* modelling */
    { .label = {  58832, 10, 0 } }, /* navigation */
    { .label = {  45040, 11, 0 } }, /* parachuting */
    { .label = {  45088, 11, 0 } }, /* paragliding */
    { .label = {   1400, 21, 0 } }, /* passenger-association */
    { .label = { 135576,  5, 0 } }, /* pilot */
    { .label = {  18726,  5, 0 } }, /* press */
    { .label = {  54019, 10, 0 } }, /* production */
    { .label = {  58873, 10, 0 } }, /* recreation */
    { .label = { 107815,  7, 0 } }, /* repbody */
    { .label = {   3338,  3, 0 } }, /* res */
    { .label = {  24955,  8, 0 } }, /* research */
    { .label = {  58913, 10, 0 } }, /* rotorcraft */
    { .label = {   9960,  6, 0 } }, /* safety */
    { .label = {  71561,  9, 0 } }, /* scientist */
    { .label = {  87701,  8, 0 } }, /* services */
    { .label = { 105591,  4, 0 } }, /* show */
    { .label = {  71598,  9, 0 } }, /* skydiving */
    { .label = {  87736,  8, 0 } }, /* software */
    { .label = {  44059,  7, 0 } }, /* student */
    { .label = { 127542,  6, 0 } }, /* trader */
    { .label = { 107849,  7, 0 } }, /* trading */
    { .label = {   3412,  7, 0 } }, /* trainer */
    { .label = {  53565,  5, 0 } }, /* union */
    { .label = {  34872, 12, 0 } }, /* workinggroup */
    { .label = {  98850,  5, 0 } }, /* works */

    /* entries 1897 to 1901 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 1902 to 1906 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  12184,  3, 0 } }, /* nom */

    /* entries 1907 to 1910 */
    { .label = {  33426,  3, 0 } }, /* off */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 1911 to 1917 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 1918 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 1919 to 1924 */
    { .label = {    204,  2, 0 } }, /* ed */
    { .label = {   2981,  2, 0 } }, /* gv */
    { .label = {   1107,  2, 0 } }, /* og */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   1745,  2, 0 } }, /* pb */
    { .label = {     41,  2, 0 } }, /* it */

    /* entries 1925 to 1934 */
    { .label = {    108,  3, 1 } }, { .child = { 1935, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2870,  3, 0 } }, /* tur */

    /* entry 1935 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 1936 to 1941 */
    { .label = { 153133,  4, 0 } }, /* e164 */
    { .label = { 107878,  7, 0 } }, /* in-addr */
    { .label = { 156239,  3, 0 } }, /* ip6 */
    { .label = { 134749,  4, 0 } }, /* iris */
    { .label = {   4196,  3, 0 } }, /* uri */
    { .label = {  11775,  3, 0 } }, /* urn */

    /* entry 1942 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 1943 to 1950 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 1 } }, { .child = { 1951, 1 } }, /* co */
    { .label = {   2981,  2, 0 } }, /* gv */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {    665,  4, 0 } }, /* priv */

    /* entry 1951 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 1952 to 1972 */
    { .label = {    108,  3, 1 } }, { .child = { 1973, 1 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 1 } }, { .child = { 1974, 8 } }, /* edu */
    { .label = {   2349,  3, 1 } }, { .child = { 1982, 5 } }, /* gov */
    { .label = {   3005,  3, 0 } }, /* asn */
    { .label = {     88,  2, 0 } }, /* id */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  57807,  4, 0 } }, /* conf */
    { .label = {   3287,  2, 0 } }, /* oz */
    { .label = {   9365,  3, 0 } }, /* act */
    { .label = {   9298,  3, 0 } }, /* nsw */
    { .label = {    132,  2, 0 } }, /* nt */
    { .label = { 156260,  3, 0 } }, /* qld */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = {   8446,  3, 0 } }, /* tas */
    { .label = {  87713,  3, 0 } }, /* vic */
    { .label = {   1560,  2, 0 } }, /* wa */

    /* entry 1973 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 1974 to 1981 */
    { .label = {   9365,  3, 0 } }, /* act */
    { .label = {   9298,  3, 0 } }, /* nsw */
    { .label = {    132,  2, 0 } }, /* nt */
    { .label = { 156260,  3, 0 } }, /* qld */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = {   8446,  3, 0 } }, /* tas */
    { .label = {  87713,  3, 0 } }, /* vic */
    { .label = {   1560,  2, 0 } }, /* wa */

    /* entries 1982 to 1986 */
    { .label = { 156260,  3, 0 } }, /* qld */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = {   8446,  3, 0 } }, /* tas */
    { .label = {  87713,  3, 0 } }, /* vic */
    { .label = {   1560,  2, 0 } }, /* wa */

    /* entry 1987 */
    { .label = {    108,  3, 0 } }, /* com */

    /* entries 1988 to 1999 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   4296,  2, 0 } }, /* pp */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = { 102083,  3, 0 } }, /* biz */

    /* entries 2000 to 2006 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2007 to 2016 */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 143415,  5, 0 } }, /* store */
    { .label = {     55,  2, 0 } }, /* tv */

    /* entry 2017 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2018 to 2019 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 2020 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 2021 to 2057 */
    { .label = {      6,  1, 0 } }, /* a */
    { .label = {    134,  1, 0 } }, /* b */
    { .label = {     44,  1, 0 } }, /* c */
    { .label = {     46,  1, 0 } }, /* d */
    { .label = {      9,  1, 0 } }, /* e */
    { .label = {     96,  1, 0 } }, /* f */
    { .label = {    137,  1, 0 } }, /* g */
    { .label = {    101,  1, 0 } }, /* h */
    { .label = {      1,  1, 0 } }, /* i */
    { .label = {      4,  1, 0 } }, /* j */
    { .label = {     21,  1, 0 } }, /* k */
    { .label = {      2,  1, 0 } }, /* l */
    { .label = {      3,  1, 0 } }, /* m */
    { .label = {      8,  1, 0 } }, /* n */
    { .label = {      5,  1, 0 } }, /* o */
    { .label = {    326,  1, 0 } }, /* p */
    { .label = {    441,  1, 0 } }, /* q */
    { .label = {     22,  1, 0 } }, /* r */
    { .label = {     43,  1, 0 } }, /* s */
    { .label = {     45,  1, 0 } }, /* t */
    { .label = {     48,  1, 0 } }, /* u */
    { .label = {     56,  1, 0 } }, /* v */
    { .label = {    349,  1, 0 } }, /* w */
    { .label = {     10,  1, 0 } }, /* x */
    { .label = {     28,  1, 0 } }, /* y */
    { .label = {    220,  1, 0 } }, /* z */
    { .label = {   1011,  1, 0 } }, /* 0 */
    { .label = {    602,  1, 0 } }, /* 1 */
    { .label = {    171,  1, 0 } }, /* 2 */
    { .label = {    234,  1, 0 } }, /* 3 */
    { .label = {    261,  1, 0 } }, /* 4 */
    { .label = {    739,  1, 0 } }, /* 5 */
    { .label = {    430,  1, 0 } }, /* 6 */
    { .label = {    105,  1, 0 } }, /* 7 */
    { .label = {    643,  1, 0 } }, /* 8 */
    { .label = {    180,  1, 0 } }, /* 9 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2058 to 2062 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 2063 to 2067 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2068 to 2078 */
    { .label = {  25982,  6, 0 } }, /* dyndns */
    { .label = {  69723, 10, 0 } }, /* for-better */
    { .label = {  33705,  8, 0 } }, /* for-more */
    { .label = { 106225,  8, 0 } }, /* for-some */
    { .label = { 125072,  7, 0 } }, /* for-the */
    { .label = { 142818,  6, 0 } }, /* selfip */
    { .label = { 142847,  6, 0 } }, /* webhop */
    { .label = { 143071,  6, 0 } }, /* mmafan */
    { .label = { 152871,  5, 0 } }, /* myftp */
    { .label = { 152848,  5, 0 } }, /* no-ip */
    { .label = { 127334,  7, 0 } }, /* dscloud */

    /* entries 2079 to 2082 */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = { 107908,  7, 0 } }, /* barreau */
    { .label = { 153183,  4, 0 } }, /* gouv */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2083 to 2087 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 2088 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2089 to 2097 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {     55,  2, 0 } }, /* tv */

    /* entries 2098 to 2169 */
    { .label = {  15864,  3, 0 } }, /* adm */
    { .label = {   2460,  3, 0 } }, /* adv */
    { .label = {  10118,  3, 0 } }, /* agr */
    { .label = {     97,  2, 0 } }, /* am */
    { .label = { 156278,  3, 0 } }, /* arq */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = {   3244,  3, 0 } }, /* ato */
    { .label = {    134,  1, 0 } }, /* b */
    { .label = {  15949,  3, 0 } }, /* bio */
    { .label = {  13399,  4, 0 } }, /* blog */
    { .label = {   4282,  3, 0 } }, /* bmd */
    { .label = {  29409,  3, 0 } }, /* cim */
    { .label = {  15398,  3, 0 } }, /* cng */
    { .label = {   2286,  3, 0 } }, /* cnt */
    { .label = {    108,  3, 1 } }, { .child = { 2170, 1 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {  81296,  3, 0 } }, /* ecn */
    { .label = {    104,  3, 0 } }, /* eco */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  15866,  3, 0 } }, /* emp */
    { .label = {   1417,  3, 0 } }, /* eng */
    { .label = {   7386,  3, 0 } }, /* esp */
    { .label = {  68519,  3, 0 } }, /* etc */
    { .label = {    304,  3, 0 } }, /* eti */
    { .label = {  29352,  3, 0 } }, /* far */
    { .label = { 153222,  4, 0 } }, /* flog */
    { .label = {   1332,  2, 0 } }, /* fm */
    { .label = {  37801,  3, 0 } }, /* fnd */
    { .label = {  65624,  3, 0 } }, /* fot */
    { .label = {  21836,  3, 0 } }, /* fst */
    { .label = { 156293,  3, 0 } }, /* g12 */
    { .label = { 122918,  3, 0 } }, /* ggf */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  80356,  3, 0 } }, /* imb */
    { .label = {   6047,  3, 0 } }, /* ind */
    { .label = { 104784,  3, 0 } }, /* inf */
    { .label = {  12187,  3, 0 } }, /* jor */
    { .label = {  10636,  3, 0 } }, /* jus */
    { .label = {   8617,  3, 0 } }, /* leg */
    { .label = {  38073,  3, 0 } }, /* lel */
    { .label = {   7986,  3, 0 } }, /* mat */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   4616,  2, 0 } }, /* mp */
    { .label = {   2922,  3, 0 } }, /* mus */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  12184,  3, 1 } }, { .child = { 2171, 1 } }, /* nom */
    { .label = {  13717,  3, 0 } }, /* not */
    { .label = {   3584,  3, 0 } }, /* ntr */
    { .label = {  15224,  3, 0 } }, /* odo */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 138327,  3, 0 } }, /* ppg */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {   7819,  3, 0 } }, /* psc */
    { .label = {  65766,  3, 0 } }, /* psi */
    { .label = { 156315,  3, 0 } }, /* qsl */
    { .label = {  43749,  5, 0 } }, /* radio */
    { .label = {    175,  3, 0 } }, /* rec */
    { .label = {  85394,  3, 0 } }, /* slg */
    { .label = {  33096,  3, 0 } }, /* srv */
    { .label = { 153242,  4, 0 } }, /* taxi */
    { .label = {   8540,  3, 0 } }, /* teo */
    { .label = {  81625,  3, 0 } }, /* tmp */
    { .label = {  21878,  3, 0 } }, /* trd */
    { .label = {   2870,  3, 0 } }, /* tur */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {   7001,  3, 0 } }, /* vet */
    { .label = { 151883,  4, 0 } }, /* vlog */
    { .label = {  57000,  4, 0 } }, /* wiki */
    { .label = { 156332,  3, 0 } }, /* zlg */

    /* entry 2170 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 2171 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2172 to 2176 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 2177 to 2181 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2182 to 2183 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2184 to 2188 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 1 } }, { .child = { 2189, 1 } }, /* com */
    { .label = {    479,  2, 0 } }, /* of */

    /* entry 2189 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2190 to 2195 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   1339,  2, 0 } }, /* za */

    /* entries 2196 to 2213 */
    { .label = {    657,  2, 0 } }, /* ab */
    { .label = {   1325,  2, 0 } }, /* bc */
    { .label = {    160,  2, 0 } }, /* mb */
    { .label = {   1323,  2, 0 } }, /* nb */
    { .label = {   1195,  2, 0 } }, /* nf */
    { .label = {    243,  2, 0 } }, /* nl */
    { .label = {    232,  2, 0 } }, /* ns */
    { .label = {    132,  2, 0 } }, /* nt */
    { .label = {   1347,  2, 0 } }, /* nu */
    { .label = {    123,  2, 0 } }, /* on */
    { .label = {   1882,  2, 0 } }, /* pe */
    { .label = {   9317,  2, 0 } }, /* qc */
    { .label = {   1285,  2, 0 } }, /* sk */
    { .label = {   4509,  2, 0 } }, /* yk */
    { .label = {    520,  2, 0 } }, /* gc */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = { 152848,  5, 0 } }, /* no-ip */

    /* entries 2214 to 2218 */
    { .label = {  86559,  9, 0 } }, /* ftpaccess */
    { .label = {  57166, 11, 0 } }, /* game-server */
    { .label = { 106508,  8, 0 } }, /* myphotos */
    { .label = {  86957,  9, 0 } }, /* scrapping */
    { .label = {  34586, 13, 0 } }, /* fantasyleague */

    /* entry 2219 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entry 2220 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2221 to 2222 */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = { 142735,  6, 0 } }, /* gotdns */

    /* entries 2223 to 2237 */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    204,  2, 0 } }, /* ed */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {  14127, 15, 0 } }, /* xn--aroport-bya */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = { 127566,  6, 0 } }, /* presse */
    { .label = {   4219,  2, 0 } }, /* md */
    { .label = { 153183,  4, 0 } }, /* gouv */

    /* entries 2238 to 2240 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 156349,  3, 1 } }, { .child = { 2241, 1 } }, /* www */

    /* entry 2241 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 2242 to 2246 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2247 to 2250 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 2251 to 2295 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    108,  3, 1 } }, { .child = { 2296, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  58955, 10, 0 } }, /* xn--55qx5d */
    { .label = {  59021, 10, 0 } }, /* xn--io0a7i */
    { .label = {  59074, 10, 0 } }, /* xn--od0alg */
    { .label = {   1621,  2, 0 } }, /* ah */
    { .label = {  14029,  2, 0 } }, /* bj */
    { .label = {  32818,  2, 0 } }, /* cq */
    { .label = {  12181,  2, 0 } }, /* fj */
    { .label = {   7094,  2, 0 } }, /* gd */
    { .label = {    421,  2, 0 } }, /* gs */
    { .label = {   7066,  2, 0 } }, /* gz */
    { .label = {    847,  2, 0 } }, /* gx */
    { .label = {    848,  2, 0 } }, /* ha */
    { .label = {   1242,  2, 0 } }, /* hb */
    { .label = {    585,  2, 0 } }, /* he */
    { .label = {    197,  2, 0 } }, /* hi */
    { .label = {    324,  2, 0 } }, /* hl */
    { .label = {    476,  2, 0 } }, /* hn */
    { .label = {  11771,  2, 0 } }, /* jl */
    { .label = {   2893,  2, 0 } }, /* js */
    { .label = {     68,  2, 0 } }, /* jx */
    { .label = {   1128,  2, 0 } }, /* ln */
    { .label = {    154,  2, 0 } }, /* nm */
    { .label = {    548,  2, 0 } }, /* nx */
    { .label = {    513,  2, 0 } }, /* qh */
    { .label = {   3965,  2, 0 } }, /* sc */
    { .label = {    500,  2, 0 } }, /* sd */
    { .label = {    191,  2, 0 } }, /* sh */
    { .label = {     90,  2, 0 } }, /* sn */
    { .label = {    164,  2, 0 } }, /* sx */
    { .label = {    990,  2, 0 } }, /* tj */
    { .label = {     10,  2, 0 } }, /* xj */
    { .label = {    428,  2, 0 } }, /* xz */
    { .label = {   1462,  2, 0 } }, /* yn */
    { .label = {   9175,  2, 0 } }, /* zj */
    { .label = {    157,  2, 0 } }, /* hk */
    { .label = {    646,  2, 0 } }, /* mo */
    { .label = {    345,  2, 0 } }, /* tw */

    /* entries 2296 to 2297 */
    { .label = {  86220,  9, 1 } }, { .child = { 2298, 2 } }, /* amazonaws */

    /* entries 2298 to 2301 */
    { .label = {  15781,  7, 1 } }, { .child = { 2302, 1 } }, /* compute */
    { .label = {  69449, 10, 1 } }, { .child = { 2303, 1 } }, /* cn-north-1 */

    /* entry 2302 */
    { .label = {  69449, 10, 0 } }, /* cn-north-1 */

    /* entry 2303 */
    { .label = {   2292,  2, 0 } }, /* s3 */

    /* entries 2304 to 2317 */
    { .label = {  11884,  4, 0 } }, /* arts */
    { .label = {    108,  3, 1 } }, { .child = { 2318, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    175,  3, 0 } }, /* rec */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entry 2318 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2319 to 2597 */
    { .label = {  86220,  9, 1 } }, { .child = { 2598, 20 } }, /* amazonaws */
    { .label = {  13146, 16, 0 } }, /* elasticbeanstalk */
    { .label = {  69497, 10, 0 } }, /* on-aptible */
    { .label = {  86348,  9, 0 } }, /* myasustor */
    { .label = {  69541, 10, 0 } }, /* betainabox */
    { .label = {     50,  2, 0 } }, /* ar */
    { .label = {    607,  2, 0 } }, /* br */
    { .label = {   1484,  2, 0 } }, /* cn */
    { .label = {    245,  2, 0 } }, /* de */
    { .label = {   1493,  2, 0 } }, /* eu */
    { .label = {   1364,  2, 0 } }, /* gb */
    { .label = {   1315,  2, 0 } }, /* hu */
    { .label = { 156863,  3, 0 } }, /* jpn */
    { .label = {     52,  2, 0 } }, /* kr */
    { .label = {   4520,  3, 0 } }, /* mex */
    { .label = {    693,  2, 0 } }, /* no */
    { .label = {   9317,  2, 0 } }, /* qc */
    { .label = {    206,  2, 0 } }, /* ru */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = {     54,  2, 0 } }, /* se */
    { .label = {   4722,  2, 0 } }, /* uk */
    { .label = {   1354,  2, 0 } }, /* us */
    { .label = {   6670,  2, 0 } }, /* uy */
    { .label = {   1339,  2, 0 } }, /* za */
    { .label = {  63393,  6, 0 } }, /* africa */
    { .label = {    584,  2, 0 } }, /* gr */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  33333, 13, 0 } }, /* xenapponazure */
    { .label = {  19297, 15, 0 } }, /* cloudcontrolled */
    { .label = {  19365, 15, 0 } }, /* cloudcontrolapp */
    { .label = {  43628, 12, 0 } }, /* dreamhosters */
    { .label = { 124817,  7, 0 } }, /* mydrobo */
    { .label = {  25982, 14, 0 } }, /* dyndns-at-home */
    { .label = {  26045, 14, 0 } }, /* dyndns-at-work */
    { .label = {  56711, 11, 0 } }, /* dyndns-blog */
    { .label = {  56763, 11, 0 } }, /* dyndns-free */
    { .label = {  56814, 11, 0 } }, /* dyndns-home */
    { .label = {  86437,  9, 0 } }, /* dyndns-ip */
    { .label = {  56865, 11, 0 } }, /* dyndns-mail */
    { .label = {  33393, 13, 0 } }, /* dyndns-office */
    { .label = {  56915, 11, 0 } }, /* dyndns-pics */
    { .label = {  33455, 13, 0 } }, /* dyndns-remote */
    { .label = {  33513, 13, 0 } }, /* dyndns-server */
    { .label = {  69583, 10, 0 } }, /* dyndns-web */
    { .label = {  56967, 11, 0 } }, /* dyndns-wiki */
    { .label = {  57020, 11, 0 } }, /* dyndns-work */
    { .label = { 124883,  7, 0 } }, /* blogdns */
    { .label = { 124915,  7, 0 } }, /* cechire */
    { .label = { 106159,  8, 0 } }, /* dnsalias */
    { .label = { 124946,  7, 0 } }, /* dnsdojo */
    { .label = {  57119, 11, 0 } }, /* doesntexist */
    { .label = {  86480,  9, 0 } }, /* dontexist */
    { .label = { 125009,  7, 0 } }, /* doomdns */
    { .label = {  69678, 10, 0 } }, /* dyn-o-saur */
    { .label = { 106191,  8, 0 } }, /* dynalias */
    { .label = {  19434, 15, 0 } }, /* est-a-la-maison */
    { .label = {  19496, 15, 0 } }, /* est-a-la-masion */
    { .label = {  33627, 13, 0 } }, /* est-le-patron */
    { .label = {  13364, 16, 0 } }, /* est-mon-blogueur */
    { .label = { 125104,  7, 0 } }, /* from-ak */
    { .label = { 125136,  7, 0 } }, /* from-al */
    { .label = { 125168,  7, 0 } }, /* from-ar */
    { .label = { 125233,  7, 0 } }, /* from-ca */
    { .label = { 125298,  7, 0 } }, /* from-ct */
    { .label = { 125331,  7, 0 } }, /* from-dc */
    { .label = { 125365,  7, 0 } }, /* from-de */
    { .label = { 125398,  7, 0 } }, /* from-fl */
    { .label = { 125433,  7, 0 } }, /* from-ga */
    { .label = { 125465,  7, 0 } }, /* from-hi */
    { .label = { 125498,  7, 0 } }, /* from-ia */
    { .label = { 125529,  7, 0 } }, /* from-id */
    { .label = { 125562,  7, 0 } }, /* from-il */
    { .label = { 125595,  7, 0 } }, /* from-in */
    { .label = { 125627,  7, 0 } }, /* from-ks */
    { .label = { 125660,  7, 0 } }, /* from-ky */
    { .label = { 125727,  7, 0 } }, /* from-ma */
    { .label = { 125759,  7, 0 } }, /* from-md */
    { .label = { 125826,  7, 0 } }, /* from-mi */
    { .label = { 125859,  7, 0 } }, /* from-mn */
    { .label = { 125892,  7, 0 } }, /* from-mo */
    { .label = { 125925,  7, 0 } }, /* from-ms */
    { .label = { 125958,  7, 0 } }, /* from-mt */
    { .label = { 125991,  7, 0 } }, /* from-nc */
    { .label = { 126024,  7, 0 } }, /* from-nd */
    { .label = { 126057,  7, 0 } }, /* from-ne */
    { .label = { 126089,  7, 0 } }, /* from-nh */
    { .label = { 126122,  7, 0 } }, /* from-nj */
    { .label = { 126157,  7, 0 } }, /* from-nm */
    { .label = { 126190,  7, 0 } }, /* from-nv */
    { .label = { 126258,  7, 0 } }, /* from-oh */
    { .label = { 126291,  7, 0 } }, /* from-ok */
    { .label = { 126324,  7, 0 } }, /* from-or */
    { .label = { 126356,  7, 0 } }, /* from-pa */
    { .label = { 126389,  7, 0 } }, /* from-pr */
    { .label = { 126423,  7, 0 } }, /* from-ri */
    { .label = { 126455,  7, 0 } }, /* from-sc */
    { .label = { 126488,  7, 0 } }, /* from-sd */
    { .label = { 126521,  7, 0 } }, /* from-tn */
    { .label = { 126553,  7, 0 } }, /* from-tx */
    { .label = { 126587,  7, 0 } }, /* from-ut */
    { .label = { 126620,  7, 0 } }, /* from-va */
    { .label = { 126653,  7, 0 } }, /* from-vt */
    { .label = { 126687,  7, 0 } }, /* from-wa */
    { .label = { 126721,  7, 0 } }, /* from-wi */
    { .label = { 126756,  7, 0 } }, /* from-wv */
    { .label = { 126793,  7, 0 } }, /* from-wy */
    { .label = { 126830,  7, 0 } }, /* getmyip */
    { .label = { 142735,  6, 0 } }, /* gotdns */
    { .label = {  69811, 10, 0 } }, /* hobby-site */
    { .label = {  86679,  9, 0 } }, /* homelinux */
    { .label = { 106261,  8, 0 } }, /* homeunix */
    { .label = {  86721,  9, 0 } }, /* iamallama */
    { .label = {  26110, 14, 0 } }, /* is-a-anarchist */
    { .label = {  43784, 12, 0 } }, /* is-a-blogger */
    { .label = {  19624, 15, 0 } }, /* is-a-bookkeeper */
    { .label = {  26227, 14, 0 } }, /* is-a-bulls-fan */
    { .label = {  43837, 12, 0 } }, /* is-a-caterer */
    { .label = {  86757,  9, 0 } }, /* is-a-chef */
    { .label = {  10004, 17, 0 } }, /* is-a-conservative */
    { .label = { 106298,  8, 0 } }, /* is-a-cpa */
    { .label = {   7291, 18, 0 } }, /* is-a-cubicle-slave */
    { .label = {  33741, 13, 0 } }, /* is-a-democrat */
    { .label = {  33796, 13, 0 } }, /* is-a-designer */
    { .label = {  57262, 11, 0 } }, /* is-a-doctor */
    { .label = {   2401, 21, 0 } }, /* is-a-financialadvisor */
    { .label = {  86798,  9, 0 } }, /* is-a-geek */
    { .label = {  69857, 10, 0 } }, /* is-a-green */
    { .label = {  86837,  9, 0 } }, /* is-a-guru */
    { .label = {  13436, 16, 0 } }, /* is-a-hard-worker */
    { .label = {  57309, 11, 0 } }, /* is-a-hunter */
    { .label = {  19755, 15, 0 } }, /* is-a-landscaper */
    { .label = {  57404, 11, 0 } }, /* is-a-lawyer */
    { .label = {  43886, 12, 0 } }, /* is-a-liberal */
    { .label = {  13507, 16, 0 } }, /* is-a-libertarian */
    { .label = {  69899, 10, 0 } }, /* is-a-llama */
    { .label = {  33851, 13, 0 } }, /* is-a-musician */
    { .label = {  26348, 14, 0 } }, /* is-a-nascarfan */
    { .label = {  69941, 10, 0 } }, /* is-a-nurse */
    { .label = {  43937, 12, 0 } }, /* is-a-painter */
    { .label = {   3357, 20, 0 } }, /* is-a-personaltrainer */
    { .label = {  10077, 17, 0 } }, /* is-a-photographer */
    { .label = {  57454, 11, 0 } }, /* is-a-player */
    { .label = {  19886, 15, 0 } }, /* is-a-republican */
    { .label = {  33906, 13, 0 } }, /* is-a-rockstar */
    { .label = {  26405, 14, 0 } }, /* is-a-socialist */
    { .label = {  44038, 12, 0 } }, /* is-a-student */
    { .label = {  44089, 12, 0 } }, /* is-a-teacher */
    { .label = {  57551, 11, 0 } }, /* is-a-techie */
    { .label = {  26463, 14, 0 } }, /* is-a-therapist */
    { .label = {  13572, 16, 0 } }, /* is-an-accountant */
    { .label = {  57598, 11, 0 } }, /* is-an-actor */
    { .label = {  33960, 13, 0 } }, /* is-an-actress */
    { .label = {  19952, 15, 0 } }, /* is-an-anarchist */
    { .label = {  44139, 12, 0 } }, /* is-an-artist */
    { .label = {  26522, 14, 0 } }, /* is-an-engineer */
    { .label = {  10152, 17, 0 } }, /* is-an-entertainer */
    { .label = {  44187, 12, 0 } }, /* is-certified */
    { .label = { 126925,  7, 0 } }, /* is-gone */
    { .label = {  34013, 13, 0 } }, /* is-into-anime */
    { .label = {  44240, 12, 0 } }, /* is-into-cars */
    { .label = {  13638, 16, 0 } }, /* is-into-cartoons */
    { .label = {  34067, 13, 0 } }, /* is-into-games */
    { .label = { 126955,  7, 0 } }, /* is-leet */
    { .label = {  13704, 16, 0 } }, /* is-not-certified */
    { .label = { 106405,  8, 0 } }, /* is-slick */
    { .label = {  57643, 11, 0 } }, /* is-uberleet */
    { .label = {  20013, 15, 0 } }, /* is-with-theband */
    { .label = { 106441,  8, 0 } }, /* isa-geek */
    { .label = {  34183, 13, 0 } }, /* isa-hockeynut */
    { .label = {  13774, 16, 0 } }, /* issmarterthanyou */
    { .label = {  86916,  9, 0 } }, /* likes-pie */
    { .label = {  70159, 10, 0 } }, /* likescandy */
    { .label = { 106546,  8, 0 } }, /* neat-url */
    { .label = {  13841, 16, 0 } }, /* saves-the-whales */
    { .label = { 142818,  6, 0 } }, /* selfip */
    { .label = {  26580, 14, 0 } }, /* sells-for-less */
    { .label = {  57844, 11, 0 } }, /* sells-for-u */
    { .label = { 106615,  8, 0 } }, /* servebbs */
    { .label = {  70297, 10, 0 } }, /* simple-url */
    { .label = {  34417, 13, 0 } }, /* space-to-rent */
    { .label = {  44518, 12, 0 } }, /* teaches-yoga */
    { .label = {  26643, 14, 0 } }, /* writesthisblog */
    { .label = { 106758,  8, 1 } }, { .child = { 2636, 4 } }, /* evennode */
    { .label = { 152676,  5, 1 } }, { .child = { 2640, 1 } }, /* fbsbx */
    { .label = {  57895, 11, 0 } }, /* firebaseapp */
    { .label = { 106793,  8, 0 } }, /* flynnhub */
    { .label = {  70388, 10, 0 } }, /* freebox-os */
    { .label = {  87037,  9, 0 } }, /* freeboxos */
    { .label = {  10220, 17, 0 } }, /* githubusercontent */
    { .label = {   1302, 11, 1 } }, { .child = { 2641, 3 } }, /* githubcloud */
    { .label = {   1302, 22, 1 } }, { .child = { 2648, 1 } }, /* githubcloudusercontent */
    { .label = {    465,  2, 0 } }, /* ro */
    { .label = { 156147,  4, 1 } }, { .child = { 2649, 1 } }, /* 0emm */
    { .label = { 127078,  7, 0 } }, /* appspot */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = { 106870,  8, 0 } }, /* codespot */
    { .label = {  70434, 10, 0 } }, /* googleapis */
    { .label = {  70478, 10, 0 } }, /* googlecode */
    { .label = {   7372, 18, 0 } }, /* pagespeedmobilizer */
    { .label = {  70523, 10, 0 } }, /* withgoogle */
    { .label = {  57944, 11, 0 } }, /* withyoutube */
    { .label = {  87078,  9, 0 } }, /* herokuapp */
    { .label = {  87120,  9, 0 } }, /* herokussl */
    { .label = { 142986,  6, 1 } }, { .child = { 2650, 1 } }, /* joyent */
    { .label = {  87160,  9, 1 } }, { .child = { 2653, 1 } }, /* meteorapp */
    { .label = {   7214,  2, 0 } }, /* 4u */
    { .label = { 127111,  7, 0 } }, /* nfshost */
    { .label = { 107052,  8, 0 } }, /* blogsyte */
    { .label = {  70614, 10, 0 } }, /* ciscofreak */
    { .label = {  70703, 10, 0 } }, /* damnserver */
    { .label = {  58092, 11, 0 } }, /* ditchyourip */
    { .label = {  70746, 10, 0 } }, /* dnsiskinky */
    { .label = { 152775,  5, 0 } }, /* dynns */
    { .label = {  70791, 10, 0 } }, /* geekgalaxy */
    { .label = {  10294, 17, 0 } }, /* health-carereform */
    { .label = {  20081, 15, 0 } }, /* homesecuritymac */
    { .label = {  26887, 14, 0 } }, /* homesecuritypc */
    { .label = {  10368, 17, 0 } }, /* myactivedirectory */
    { .label = {  13984, 16, 0 } }, /* mysecuritycamera */
    { .label = {  70837, 10, 0 } }, /* net-freaks */
    { .label = {  87283,  9, 0 } }, /* onthewifi */
    { .label = {  70880, 10, 0 } }, /* point2this */
    { .label = {  70928, 10, 0 } }, /* quicksytes */
    { .label = {  20148, 15, 0 } }, /* securitytactics */
    { .label = {  34642, 13, 0 } }, /* serveexchange */
    { .label = {  58144, 11, 0 } }, /* servehumour */
    { .label = { 107161,  8, 0 } }, /* servep2p */
    { .label = {  44680, 12, 0 } }, /* servesarcasm */
    { .label = {  58194, 11, 0 } }, /* stufftoread */
    { .label = {  34700, 13, 0 } }, /* unusualperson */
    { .label = {  44730, 12, 0 } }, /* workisboring */
    { .label = {  71020, 10, 0 } }, /* 3utilities */
    { .label = { 107240,  8, 0 } }, /* ddnsking */
    { .label = { 152898,  5, 0 } }, /* myvnc */
    { .label = {  87325,  9, 0 } }, /* servebeer */
    { .label = {   7455, 18, 0 } }, /* servecounterstrike */
    { .label = { 106651,  8, 0 } }, /* serveftp */
    { .label = {  86998,  9, 0 } }, /* servegame */
    { .label = {  34757, 13, 0 } }, /* servehalflife */
    { .label = {  87405,  9, 0 } }, /* servehttp */
    { .label = { 107276,  8, 0 } }, /* serveirc */
    { .label = { 107311,  8, 0 } }, /* servemp3 */
    { .label = {  87446,  9, 0 } }, /* servepics */
    { .label = {  71110, 10, 0 } }, /* servequake */
    { .label = {  71157, 10, 0 } }, /* operaunite */
    { .label = {  20213, 15, 0 } }, /* outsystemscloud */
    { .label = {  58243, 11, 0 } }, /* ownprovider */
    { .label = { 152948,  5, 0 } }, /* pgfog */
    { .label = {  44784, 12, 0 } }, /* pagefrontapp */
    { .label = {  58295, 11, 0 } }, /* gotpantheon */
    { .label = { 153001,  5, 1 } }, { .child = { 2654, 1 } }, /* prgmr */
    { .label = { 156880,  3, 0 } }, /* qa2 */
    { .label = {  20281, 15, 0 } }, /* dev-myqnapcloud */
    { .label = {  10445, 17, 0 } }, /* alpha-myqnapcloud */
    { .label = {  10472, 11, 0 } }, /* myqnapcloud */
    { .label = { 107423,  8, 0 } }, /* rackmaze */
    { .label = { 127301,  7, 0 } }, /* rhcloud */
    { .label = { 143264,  6, 0 } }, /* logoip */
    { .label = {  44889, 12, 0 } }, /* myshopblocks */
    { .label = {  71215,  7, 0 } }, /* sinaapp */
    { .label = {  71199, 10, 0 } }, /* vipsinaapp */
    { .label = { 153025,  5, 0 } }, /* 1kapp */
    { .label = {  58342, 11, 1 } }, { .child = { 2655, 2 } }, /* bounty-full */
    { .label = { 127367,  7, 0 } }, /* dsmynas */
    { .label = { 107526,  8, 0 } }, /* familyds */
    { .label = { 127398,  7, 0 } }, /* bloxcms */
    { .label = {  14055, 16, 0 } }, /* townnews-staging */
    { .label = {    157,  2, 0 } }, /* hk */
    { .label = { 107602,  8, 0 } }, /* yolasite */

    /* entries 2598 to 2621 */
    { .label = {  15781,  7, 1 } }, { .child = { 2622, 10 } }, /* compute */
    { .label = {  86260,  9, 1 } }, { .child = { 2632, 2 } }, /* compute-1 */
    { .label = {  86306,  9, 0 } }, /* us-east-1 */
    { .label = {   4202,  3, 0 } }, /* elb */
    { .label = {   2292,  2, 0 } }, /* s3 */
    { .label = {   9600, 17, 0 } }, /* s3-ap-northeast-1 */
    { .label = {   9681, 17, 0 } }, /* s3-ap-northeast-2 */
    { .label = {   9763, 17, 0 } }, /* s3-ap-southeast-1 */
    { .label = {   9845, 17, 0 } }, /* s3-ap-southeast-2 */
    { .label = {  19223, 15, 0 } }, /* s3-eu-central-1 */
    { .label = {  43259, 12, 0 } }, /* s3-eu-west-1 */
    { .label = {  33202, 13, 0 } }, /* s3-external-1 */
    { .label = {  33267, 13, 0 } }, /* s3-external-2 */
    { .label = {   2292, 21, 0 } }, /* s3-fips-us-gov-west-1 */
    { .label = {  43323, 12, 0 } }, /* s3-sa-east-1 */
    { .label = {  13212, 16, 0 } }, /* s3-us-gov-west-1 */
    { .label = {  43381, 12, 0 } }, /* s3-us-west-1 */
    { .label = {  43445, 12, 0 } }, /* s3-us-west-2 */
    { .label = {   9699, 14, 1 } }, { .child = { 2634, 1 } }, /* ap-northeast-2 */
    { .label = {  19241, 12, 1 } }, { .child = { 2635, 1 } }, /* eu-central-1 */

    /* entries 2622 to 2631 */
    { .label = {   9618, 14, 0 } }, /* ap-northeast-1 */
    { .label = {   9699, 14, 0 } }, /* ap-northeast-2 */
    { .label = {   9781, 14, 0 } }, /* ap-southeast-1 */
    { .label = {   9863, 14, 0 } }, /* ap-southeast-2 */
    { .label = {  19241, 12, 0 } }, /* eu-central-1 */
    { .label = {  43277,  9, 0 } }, /* eu-west-1 */
    { .label = {  43341,  9, 0 } }, /* sa-east-1 */
    { .label = {   2335, 13, 0 } }, /* us-gov-west-1 */
    { .label = {  43399,  9, 0 } }, /* us-west-1 */
    { .label = {  43463,  9, 0 } }, /* us-west-2 */

    /* entries 2632 to 2633 */
    { .label = { 156822,  3, 0 } }, /* z-1 */
    { .label = { 156842,  3, 0 } }, /* z-2 */

    /* entry 2634 */
    { .label = {   2292,  2, 0 } }, /* s3 */

    /* entry 2635 */
    { .label = {   2292,  2, 0 } }, /* s3 */

    /* entries 2636 to 2639 */
    { .label = { 156057,  4, 0 } }, /* eu-1 */
    { .label = { 156079,  4, 0 } }, /* eu-2 */
    { .label = { 156102,  4, 0 } }, /* us-1 */
    { .label = { 156124,  4, 0 } }, /* us-2 */

    /* entry 2640 */
    { .label = {  71230,  4, 0 } }, /* apps */

    /* entries 2641 to 2645 */
    { .label = {  26501,  3, 1 } }, { .child = { 2646, 1 } }, /* api */
    { .label = {  33220,  3, 1 } }, { .child = { 2647, 1 } }, /* ext */
    { .label = {  25081,  4, 0 } }, /* gist */

    /* entry 2646 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2647 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2648 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2649 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2650 to 2651 */
    { .label = {  20476,  3, 1 } }, { .child = { 2652, 1 } }, /* cns */

    /* entry 2652 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2653 */
    { .label = {   1493,  2, 0 } }, /* eu */

    /* entry 2654 */
    { .label = {    293,  3, 0 } }, /* xen */

    /* entries 2655 to 2656 */
    { .label = {  10445,  5, 0 } }, /* alpha */
    { .label = {  69541,  4, 0 } }, /* beta */

    /* entries 2657 to 2663 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    204,  2, 0 } }, /* ed */
    { .label = {   2245,  2, 0 } }, /* fi */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {     43,  2, 0 } }, /* sa */

    /* entries 2664 to 2669 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 104784,  3, 0 } }, /* inf */

    /* entry 2670 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2671 to 2674 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2675 to 2676 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   9805,  3, 0 } }, /* ath */

    /* entries 2677 to 2690 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {    108,  3, 1 } }, { .child = { 2691, 1 } }, /* com */
    { .label = { 107936,  7, 0 } }, /* ekloges */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  59125, 10, 0 } }, /* parliament */
    { .label = {  18726,  5, 0 } }, /* press */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {   2998,  2, 0 } }, /* tm */

    /* entry 2691 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2692 to 2695 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  98025,  5, 0 } }, /* realm */
    { .label = {   9012,  2, 0 } }, /* e4 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2696 to 2706 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 124786,  7, 0 } }, /* dnshome */
    { .label = {  19558, 15, 0 } }, /* fuettertdasnetz */
    { .label = {  69983, 10, 0 } }, /* isteingeek */
    { .label = { 127015,  7, 0 } }, /* istmein */
    { .label = {  70070, 10, 0 } }, /* lebtimnetz */
    { .label = {  70116, 10, 0 } }, /* leitungsen */
    { .label = {  34473, 13, 0 } }, /* traeumtgerade */
    { .label = {  29378,  4, 0 } }, /* goip */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = { 143264,  6, 0 } }, /* logoip */

    /* entries 2707 to 2712 */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = {   7016,  3, 0 } }, /* reg */
    { .label = { 143415,  5, 0 } }, /* store */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2713 to 2717 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 2718 to 2727 */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   9415,  3, 0 } }, /* sld */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entries 2728 to 2735 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {  37255,  3, 0 } }, /* pol */
    { .label = {   7058,  3, 0 } }, /* art */

    /* entries 2736 to 2747 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2422,  3, 0 } }, /* fin */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  20495,  3, 0 } }, /* mil */

    /* entries 2748 to 2758 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   2935,  4, 0 } }, /* riik */
    { .label = {    329,  3, 0 } }, /* lib */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {    108,  3, 1 } }, { .child = { 2759, 1 } }, /* com */
    { .label = {    665,  3, 0 } }, /* pri */
    { .label = {   2343,  3, 0 } }, /* aip */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13755,  3, 0 } }, /* fie */

    /* entry 2759 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2760 to 2769 */
    { .label = {    108,  3, 1 } }, { .child = { 2770, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  21507,  3, 0 } }, /* eun */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   6005,  3, 0 } }, /* sci */

    /* entry 2770 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 2771 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2772 to 2777 */
    { .label = {    108,  3, 1 } }, { .child = { 2778, 1 } }, /* com */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entry 2778 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2779 to 2786 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entry 2787 */
    { .label = { 155980,  4, 0 } }, /* mycd */

    /* entries 2788 to 2791 */
    { .label = {   3843,  5, 0 } }, /* aland */
    { .label = {    504,  2, 0 } }, /* dy */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = {  12026,  3, 0 } }, /* iki */

    /* entry 2792 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2793 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2794 to 2822 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {  25812,  3, 0 } }, /* prd */
    { .label = { 127566,  6, 0 } }, /* presse */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {  87772,  8, 0 } }, /* aeroport */
    { .label = { 107967,  7, 0 } }, /* assedic */
    { .label = { 127592,  6, 0 } }, /* avocat */
    { .label = { 127617,  6, 0 } }, /* avoues */
    { .label = {    876,  3, 0 } }, /* cci */
    { .label = {  71641,  9, 0 } }, /* chambagri */
    { .label = {    192, 21, 0 } }, /* chirurgiens-dentistes */
    { .label = {   5391, 18, 0 } }, /* experts-comptables */
    { .label = {  14195, 15, 0 } }, /* geometre-expert */
    { .label = { 153183,  4, 0 } }, /* gouv */
    { .label = { 143435,  5, 0 } }, /* greta */
    { .label = {  10597, 16, 0 } }, /* huissier-justice */
    { .label = { 107996,  7, 0 } }, /* medecin */
    { .label = {  87805,  8, 0 } }, /* notaires */
    { .label = {  49256, 10, 0 } }, /* pharmacien */
    { .label = {  14158,  4, 0 } }, /* port */
    { .label = {  45136, 11, 0 } }, /* veterinaire */
    { .label = { 142906,  6, 0 } }, /* fbx-os */
    { .label = { 152728,  5, 0 } }, /* fbxos */
    { .label = {  70388, 10, 0 } }, /* freebox-os */
    { .label = {  87037,  9, 0 } }, /* freeboxos */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = {    192, 31, 0 } }, /* chirurgiens-dentistes-en-france */

    /* entries 2823 to 2829 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = { 156392,  3, 0 } }, /* pvt */

    /* entries 2830 to 2832 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2833 to 2837 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  20495,  3, 0 } }, /* mil */

    /* entries 2838 to 2843 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  58069,  3, 0 } }, /* mod */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2844 to 2848 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2849 to 2854 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 2855 to 2860 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   7413,  4, 0 } }, /* mobi */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   1443,  4, 0 } }, /* asso */

    /* entries 2861 to 2866 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2867 to 2873 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {   6047,  3, 0 } }, /* ind */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 2874 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2875 to 2880 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 2881 to 2904 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 156408,  3, 0 } }, /* idv */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  58955, 10, 0 } }, /* xn--55qx5d */
    { .label = {  45181, 11, 0 } }, /* xn--wcvs22d */
    { .label = {  45246, 11, 0 } }, /* xn--lcvr32d */
    { .label = {  59167, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  59223, 10, 0 } }, /* xn--gmqw5a */
    { .label = {  71680,  9, 0 } }, /* xn--ciqpn */
    { .label = {  45309, 11, 0 } }, /* xn--gmq050i */
    { .label = {  59280, 10, 0 } }, /* xn--zf0avx */
    { .label = {  59021, 10, 0 } }, /* xn--io0a7i */
    { .label = {  59337, 10, 0 } }, /* xn--mk0axi */
    { .label = {  59074, 10, 0 } }, /* xn--od0alg */
    { .label = {  45378, 11, 0 } }, /* xn--od0aq3b */
    { .label = {  71727,  9, 0 } }, /* xn--tn0ag */
    { .label = {  59389, 10, 0 } }, /* xn--uc0atv */
    { .label = {  45441, 11, 0 } }, /* xn--uc0ay4a */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {    654,  3, 0 } }, /* inc */

    /* entries 2905 to 2910 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 144297,  3, 0 } }, /* gob */

    /* entries 2911 to 2915 */
    { .label = {    692,  2, 0 } }, /* iz */
    { .label = { 125104,  4, 0 } }, /* from */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2916 to 2932 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  44900,  4, 0 } }, /* shop */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = { 143455,  5, 0 } }, /* adult */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {  37255,  3, 0 } }, /* pol */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   3276,  3, 0 } }, /* rel */
    { .label = { 153183,  4, 0 } }, /* gouv */
    { .label = {   3378,  5, 0 } }, /* perso */

    /* entries 2933 to 2964 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    665,  4, 0 } }, /* priv */
    { .label = {  79616,  5, 0 } }, /* sport */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = { 153259,  4, 0 } }, /* 2000 */
    { .label = { 143477,  5, 0 } }, /* agrar */
    { .label = { 153295,  4, 0 } }, /* bolt */
    { .label = { 127643,  6, 0 } }, /* casino */
    { .label = { 103972,  4, 0 } }, /* city */
    { .label = { 108027,  7, 0 } }, /* erotica */
    { .label = { 108055,  7, 0 } }, /* erotika */
    { .label = { 153313,  4, 0 } }, /* film */
    { .label = { 143496,  5, 0 } }, /* forum */
    { .label = {  34101,  5, 0 } }, /* games */
    { .label = {  53799,  5, 0 } }, /* hotel */
    { .label = {  87836,  8, 0 } }, /* ingatlan */
    { .label = { 127667,  6, 0 } }, /* jogasz */
    { .label = {  87868,  8, 0 } }, /* konyvelo */
    { .label = { 143520,  5, 0 } }, /* lakas */
    { .label = {  87251,  5, 0 } }, /* media */
    { .label = {  14074,  4, 0 } }, /* news */
    { .label = { 127697,  6, 0 } }, /* reklam */
    { .label = {     54,  3, 0 } }, /* sex */
    { .label = {  44900,  4, 0 } }, /* shop */
    { .label = { 153333,  4, 0 } }, /* suli */
    { .label = { 153351,  4, 0 } }, /* szex */
    { .label = { 127723,  6, 0 } }, /* tozsde */
    { .label = { 127751,  6, 0 } }, /* utazas */
    { .label = { 143540,  5, 0 } }, /* video */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2965 to 2976 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 1 } }, { .child = { 2977, 1 } }, /* co */
    { .label = {  53300,  4, 0 } }, /* desa */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   1147,  2, 0 } }, /* my */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entry 2977 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2978 to 2979 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2980 to 2988 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 1 } }, { .child = { 2989, 1 } }, /* co */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   2862,  3, 0 } }, /* idf */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    117,  4, 0 } }, /* muni */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 2989 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 2990 to 2998 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 1 } }, { .child = { 2999, 2 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    860,  2, 0 } }, /* tt */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {    465,  2, 0 } }, /* ro */

    /* entries 2999 to 3000 */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {  62945,  3, 0 } }, /* plc */

    /* entries 3001 to 3013 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    591,  3, 0 } }, /* gen */
    { .label = {   6047,  3, 0 } }, /* ind */
    { .label = {    127,  3, 0 } }, /* nic */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   3338,  3, 0 } }, /* res */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 3014 to 3027 */
    { .label = {  25982,  6, 0 } }, /* dyndns */
    { .label = {   5303, 19, 0 } }, /* barrel-of-knowledge */
    { .label = {   3264, 20, 0 } }, /* barrell-of-knowledge */
    { .label = { 125040,  7, 0 } }, /* for-our */
    { .label = {  86639,  9, 0 } }, /* groks-the */
    { .label = {  69767, 10, 0 } }, /* groks-this */
    { .label = {  33683, 13, 0 } }, /* here-for-more */
    { .label = {  70025, 10, 0 } }, /* knowsitall */
    { .label = { 142818,  6, 0 } }, /* selfip */
    { .label = { 142847,  6, 0 } }, /* webhop */
    { .label = { 107017,  8, 0 } }, /* nsupdate */
    { .label = { 143015,  6, 0 } }, /* dvrcam */
    { .label = {  44625, 12, 0 } }, /* ilovecollege */
    { .label = { 152848,  5, 0 } }, /* no-ip */

    /* entry 3028 */
    { .label = {   1493,  2, 0 } }, /* eu */

    /* entries 3029 to 3044 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  43510, 12, 0 } }, /* backplaneapp */
    { .label = { 124688,  7, 0 } }, /* boxfuse */
    { .label = {   9928, 17, 0 } }, /* browsersafetymark */
    { .label = { 152596,  5, 0 } }, /* dedyn */
    { .label = { 156020,  4, 0 } }, /* drud */
    { .label = {   1302,  6, 0 } }, /* github */
    { .label = { 142936,  6, 0 } }, /* gitlab */
    { .label = {  70570, 10, 0 } }, /* hasura-app */
    { .label = { 152753,  5, 0 } }, /* ngrok */
    { .label = {  16202,  3, 0 } }, /* nid */
    { .label = {  44839, 12, 0 } }, /* pantheonsite */
    { .label = { 107389,  8, 0 } }, /* protonet */
    { .label = {  50956,  3, 0 } }, /* hzc */
    { .label = { 107459,  8, 0 } }, /* sandcats */
    { .label = { 107491,  8, 0 } }, /* spacekit */

    /* entries 3045 to 3050 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 3051 to 3059 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {     88,  2, 0 } }, /* id */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {  14262, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  20419, 14, 0 } }, /* xn--mgba3a4fra */

    /* entries 3060 to 3067 */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = { 124753,  7, 0 } }, /* cupcake */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 3068 to 3436 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   5896,  3, 0 } }, /* abr */
    { .label = { 108083,  7, 0 } }, /* abruzzo */
    { .label = {  34929, 12, 0 } }, /* aosta-valley */
    { .label = {  45501, 11, 0 } }, /* aostavalley */
    { .label = {   2284,  3, 0 } }, /* bas */
    { .label = {  59441, 10, 0 } }, /* basilicata */
    { .label = {    217,  3, 0 } }, /* cal */
    { .label = {  14966,  8, 0 } }, /* calabria */
    { .label = {  14031,  3, 0 } }, /* cam */
    { .label = {  87906,  8, 0 } }, /* campania */
    { .label = {  20491, 14, 0 } }, /* emilia-romagna */
    { .label = {  27176, 13, 0 } }, /* emiliaromagna */
    { .label = {  12091,  3, 0 } }, /* emr */
    { .label = {  14349, 15, 0 } }, /* friuli-v-giulia */
    { .label = {  10669, 16, 0 } }, /* friuli-ve-giulia */
    { .label = {  14419, 15, 0 } }, /* friuli-vegiulia */
    { .label = {   1486, 21, 0 } }, /* friuli-venezia-giulia */
    { .label = {   2490, 20, 0 } }, /* friuli-veneziagiulia */
    { .label = {  20549, 14, 0 } }, /* friuli-vgiulia */
    { .label = {  20614, 14, 0 } }, /* friuliv-giulia */
    { .label = {  14488, 15, 0 } }, /* friulive-giulia */
    { .label = {  20679, 14, 0 } }, /* friulivegiulia */
    { .label = {   2581, 20, 0 } }, /* friulivenezia-giulia */
    { .label = {   3605, 19, 0 } }, /* friuliveneziagiulia */
    { .label = {  27229, 13, 0 } }, /* friulivgiulia */
    { .label = { 156423,  3, 0 } }, /* fvg */
    { .label = {  46317,  3, 0 } }, /* laz */
    { .label = { 143563,  5, 0 } }, /* lazio */
    { .label = {  37923,  3, 0 } }, /* lig */
    { .label = { 108118,  7, 0 } }, /* liguria */
    { .label = {  15036,  3, 0 } }, /* lom */
    { .label = {  71772,  9, 0 } }, /* lombardia */
    { .label = {  87939,  8, 0 } }, /* lombardy */
    { .label = { 108148,  7, 0 } }, /* lucania */
    { .label = {   2150,  3, 0 } }, /* mar */
    { .label = { 127777,  6, 0 } }, /* marche */
    { .label = {  25231,  3, 0 } }, /* mol */
    { .label = { 127803,  6, 0 } }, /* molise */
    { .label = {  87976,  8, 0 } }, /* piedmont */
    { .label = {  88012,  8, 0 } }, /* piemonte */
    { .label = {  11204,  3, 0 } }, /* pmn */
    { .label = { 127829,  3, 0 } }, /* pug */
    { .label = { 127829,  6, 0 } }, /* puglia */
    { .label = {   8517,  3, 0 } }, /* sar */
    { .label = {  88047,  8, 0 } }, /* sardegna */
    { .label = {  88079,  8, 0 } }, /* sardinia */
    { .label = {  33882,  3, 0 } }, /* sic */
    { .label = { 108177,  7, 0 } }, /* sicilia */
    { .label = { 127857,  6, 0 } }, /* sicily */
    { .label = {   4117,  3, 0 } }, /* taa */
    { .label = {   7999,  3, 0 } }, /* tos */
    { .label = { 108206,  7, 0 } }, /* toscana */
    { .label = {  10743, 16, 0 } }, /* trentino-a-adige */
    { .label = {  14557, 15, 0 } }, /* trentino-aadige */
    { .label = {   3691, 19, 0 } }, /* trentino-alto-adige */
    { .label = {   5473, 18, 0 } }, /* trentino-altoadige */
    { .label = {  10809, 16, 0 } }, /* trentino-s-tirol */
    { .label = {  14618, 15, 0 } }, /* trentino-stirol */
    { .label = {   5547, 18, 0 } }, /* trentino-sud-tirol */
    { .label = {   7532, 17, 0 } }, /* trentino-sudtirol */
    { .label = {   3770, 19, 0 } }, /* trentino-sued-tirol */
    { .label = {   5624, 18, 0 } }, /* trentino-suedtirol */
    { .label = {  14680, 15, 0 } }, /* trentinoa-adige */
    { .label = {  20743, 14, 0 } }, /* trentinoaadige */
    { .label = {   5700, 18, 0 } }, /* trentinoalto-adige */
    { .label = {   7604, 17, 0 } }, /* trentinoaltoadige */
    { .label = {  14741, 15, 0 } }, /* trentinos-tirol */
    { .label = {  20799, 14, 0 } }, /* trentinostirol */
    { .label = {   7673, 17, 0 } }, /* trentinosud-tirol */
    { .label = {  10876, 16, 0 } }, /* trentinosudtirol */
    { .label = {   5774, 18, 0 } }, /* trentinosued-tirol */
    { .label = {   7745, 17, 0 } }, /* trentinosuedtirol */
    { .label = { 108233,  7, 0 } }, /* tuscany */
    { .label = {  15630,  3, 0 } }, /* umb */
    { .label = { 127885,  6, 0 } }, /* umbria */
    { .label = {  45548, 11, 0 } }, /* val-d-aosta */
    { .label = {  59481, 10, 0 } }, /* val-daosta */
    { .label = {  59523, 10, 0 } }, /* vald-aosta */
    { .label = {  71810,  9, 0 } }, /* valdaosta */
    { .label = {  45595, 11, 0 } }, /* valle-aosta */
    { .label = {  27289, 13, 0 } }, /* valle-d-aosta */
    { .label = {  34981, 12, 0 } }, /* valle-daosta */
    { .label = {  59565, 10, 0 } }, /* valleaosta */
    { .label = {  35032, 12, 0 } }, /* valled-aosta */
    { .label = {  45641, 11, 0 } }, /* valledaosta */
    { .label = {  35083, 12, 0 } }, /* vallee-aoste */
    { .label = {  45687, 11, 0 } }, /* valleeaoste */
    { .label = {  45989,  3, 0 } }, /* vao */
    { .label = {   3489,  3, 0 } }, /* vda */
    { .label = {   1519,  3, 0 } }, /* ven */
    { .label = { 127911,  6, 0 } }, /* veneto */
    { .label = {    320,  2, 0 } }, /* ag */
    { .label = {  71847,  9, 0 } }, /* agrigento */
    { .label = {     11,  2, 0 } }, /* al */
    { .label = {  45733, 11, 0 } }, /* alessandria */
    { .label = {   3728, 10, 0 } }, /* alto-adige */
    { .label = {   5510,  9, 0 } }, /* altoadige */
    { .label = {    124,  2, 0 } }, /* an */
    { .label = { 127937,  6, 0 } }, /* ancona */
    { .label = {   1582, 21, 0 } }, /* andria-barletta-trani */
    { .label = {   1666, 21, 0 } }, /* andria-trani-barletta */
    { .label = {   3851, 19, 0 } }, /* andriabarlettatrani */
    { .label = {   3925, 19, 0 } }, /* andriatranibarletta */
    { .label = {    120,  2, 0 } }, /* ao */
    { .label = {  27327,  5, 0 } }, /* aosta */
    { .label = {  35115,  5, 0 } }, /* aoste */
    { .label = {   2716,  2, 0 } }, /* ap */
    { .label = {   3764,  2, 0 } }, /* aq */
    { .label = { 108713,  6, 0 } }, /* aquila */
    { .label = {     50,  2, 0 } }, /* ar */
    { .label = { 127960,  6, 0 } }, /* arezzo */
    { .label = {  27345, 13, 0 } }, /* ascoli-piceno */
    { .label = {  35134, 12, 0 } }, /* ascolipiceno */
    { .label = {  10645,  4, 0 } }, /* asti */
    { .label = {    145,  2, 0 } }, /* at */
    { .label = {    667,  2, 0 } }, /* av */
    { .label = {  88110,  8, 0 } }, /* avellino */
    { .label = {    267,  2, 0 } }, /* ba */
    { .label = { 127989,  6, 0 } }, /* balsan */
    { .label = {  35816,  4, 0 } }, /* bari */
    { .label = {   1750, 21, 0 } }, /* barletta-trani-andria */
    { .label = {   3874, 19, 0 } }, /* barlettatraniandria */
    { .label = { 108264,  7, 0 } }, /* belluno */
    { .label = {  71884,  9, 0 } }, /* benevento */
    { .label = { 108296,  7, 0 } }, /* bergamo */
    { .label = {   4210,  2, 0 } }, /* bg */
    { .label = {   1329,  2, 0 } }, /* bi */
    { .label = { 128013,  6, 0 } }, /* biella */
    { .label = {   1611,  2, 0 } }, /* bl */
    { .label = {    268,  2, 0 } }, /* bn */
    { .label = {    134,  2, 0 } }, /* bo */
    { .label = { 108326,  7, 0 } }, /* bologna */
    { .label = { 108356,  7, 0 } }, /* bolzano */
    { .label = { 143586,  5, 0 } }, /* bozen */
    { .label = {    607,  2, 0 } }, /* br */
    { .label = { 108388,  7, 0 } }, /* brescia */
    { .label = {  88145,  8, 0 } }, /* brindisi */
    { .label = {   1053,  2, 0 } }, /* bs */
    { .label = {    605,  2, 0 } }, /* bt */
    { .label = {   4648,  2, 0 } }, /* bz */
    { .label = {    135,  2, 0 } }, /* ca */
    { .label = {  88179,  8, 0 } }, /* cagliari */
    { .label = {  27402, 13, 0 } }, /* caltanissetta */
    { .label = {  14803, 15, 0 } }, /* campidano-medio */
    { .label = {  20856, 14, 0 } }, /* campidanomedio */
    { .label = {  59606, 10, 0 } }, /* campobasso */
    { .label = {   7816, 17, 0 } }, /* carbonia-iglesias */
    { .label = {  10943, 16, 0 } }, /* carboniaiglesias */
    { .label = {  27453, 13, 0 } }, /* carrara-massa */
    { .label = {  35186, 12, 0 } }, /* carraramassa */
    { .label = { 108417,  7, 0 } }, /* caserta */
    { .label = { 108444,  7, 0 } }, /* catania */
    { .label = {  71923,  9, 0 } }, /* catanzaro */
    { .label = {   2279,  2, 0 } }, /* cb */
    { .label = {    269,  2, 0 } }, /* ce */
    { .label = {  35231, 12, 0 } }, /* cesena-forli */
    { .label = {  45776, 11, 0 } }, /* cesenaforli */
    { .label = {    192,  2, 0 } }, /* ch */
    { .label = { 128039,  6, 0 } }, /* chieti */
    { .label = {    257,  2, 0 } }, /* ci */
    { .label = {   1197,  2, 0 } }, /* cl */
    { .label = {   1484,  2, 0 } }, /* cn */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  63516,  4, 0 } }, /* como */
    { .label = { 108470,  7, 0 } }, /* cosenza */
    { .label = {   1019,  2, 0 } }, /* cr */
    { .label = { 108501,  7, 0 } }, /* cremona */
    { .label = { 108530,  7, 0 } }, /* crotone */
    { .label = {    339,  2, 0 } }, /* cs */
    { .label = {    859,  2, 0 } }, /* ct */
    { .label = { 143610,  5, 0 } }, /* cuneo */
    { .label = {   6751,  2, 0 } }, /* cz */
    { .label = {  20917, 14, 0 } }, /* dell-ogliastra */
    { .label = {  27503, 13, 0 } }, /* dellogliastra */
    { .label = {    128,  2, 0 } }, /* en */
    { .label = {  65571,  4, 0 } }, /* enna */
    { .label = {    129,  2, 0 } }, /* fc */
    { .label = {   4634,  2, 0 } }, /* fe */
    { .label = { 143632,  5, 0 } }, /* fermo */
    { .label = { 108559,  7, 0 } }, /* ferrara */
    { .label = {   6735,  2, 0 } }, /* fg */
    { .label = {   2245,  2, 0 } }, /* fi */
    { .label = { 108587,  7, 0 } }, /* firenze */
    { .label = {  88212,  8, 0 } }, /* florence */
    { .label = {   1332,  2, 0 } }, /* fm */
    { .label = { 128065,  6, 0 } }, /* foggia */
    { .label = {  35283, 12, 0 } }, /* forli-cesena */
    { .label = {  45823, 11, 0 } }, /* forlicesena */
    { .label = {    229,  2, 0 } }, /* fr */
    { .label = {  71960,  9, 0 } }, /* frosinone */
    { .label = {    591,  2, 0 } }, /* ge */
    { .label = { 143655,  5, 0 } }, /* genoa */
    { .label = { 128092,  6, 0 } }, /* genova */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = { 108620,  7, 0 } }, /* gorizia */
    { .label = {    584,  2, 0 } }, /* gr */
    { .label = {  88248,  8, 0 } }, /* grosseto */
    { .label = {   7886, 17, 0 } }, /* iglesias-carbonia */
    { .label = {  11008, 16, 0 } }, /* iglesiascarbonia */
    { .label = {   1087,  2, 0 } }, /* im */
    { .label = { 108651,  7, 0 } }, /* imperia */
    { .label = {    262,  2, 0 } }, /* is */
    { .label = { 108681,  7, 0 } }, /* isernia */
    { .label = {     52,  2, 0 } }, /* kr */
    { .label = {  71998,  9, 0 } }, /* la-spezia */
    { .label = { 108708,  7, 0 } }, /* laquila */
    { .label = {  88281,  8, 0 } }, /* laspezia */
    { .label = { 128118,  6, 0 } }, /* latina */
    { .label = {    497,  2, 0 } }, /* lc */
    { .label = {     99,  2, 0 } }, /* le */
    { .label = { 143675,  5, 0 } }, /* lecce */
    { .label = { 143698,  5, 0 } }, /* lecco */
    { .label = {      2,  2, 0 } }, /* li */
    { .label = { 108741,  7, 0 } }, /* livorno */
    { .label = {   1335,  2, 0 } }, /* lo */
    { .label = { 100331,  4, 0 } }, /* lodi */
    { .label = {    213,  2, 0 } }, /* lt */
    { .label = {    645,  2, 0 } }, /* lu */
    { .label = { 143721,  5, 0 } }, /* lucca */
    { .label = {  88317,  8, 0 } }, /* macerata */
    { .label = { 108772,  7, 0 } }, /* mantova */
    { .label = {  27558, 13, 0 } }, /* massa-carrara */
    { .label = {  35335, 12, 0 } }, /* massacarrara */
    { .label = { 128141,  6, 0 } }, /* matera */
    { .label = {    160,  2, 0 } }, /* mb */
    { .label = {   1014,  2, 0 } }, /* mc */
    { .label = {    477,  2, 0 } }, /* me */
    { .label = {  14869, 15, 0 } }, /* medio-campidano */
    { .label = {  20977, 14, 0 } }, /* mediocampidano */
    { .label = { 108801,  7, 0 } }, /* messina */
    { .label = {    433,  2, 0 } }, /* mi */
    { .label = { 128164,  5, 0 } }, /* milan */
    { .label = { 128164,  6, 0 } }, /* milano */
    { .label = {      3,  2, 0 } }, /* mn */
    { .label = {    646,  2, 0 } }, /* mo */
    { .label = { 128189,  6, 0 } }, /* modena */
    { .label = {  27608, 13, 0 } }, /* monza-brianza */
    { .label = {   1834, 21, 0 } }, /* monza-e-della-brianza */
    { .label = {   1834,  5, 0 } }, /* monza */
    { .label = {  35380, 12, 0 } }, /* monzabrianza */
    { .label = {  27666, 13, 0 } }, /* monzaebrianza */
    { .label = {   5850, 18, 0 } }, /* monzaedellabrianza */
    { .label = {    944,  2, 0 } }, /* ms */
    { .label = {   1031,  2, 0 } }, /* mt */
    { .label = {     72,  2, 0 } }, /* na */
    { .label = { 128214,  6, 0 } }, /* naples */
    { .label = {  37823,  6, 0 } }, /* napoli */
    { .label = {    693,  2, 0 } }, /* no */
    { .label = { 128240,  6, 0 } }, /* novara */
    { .label = {   1347,  2, 0 } }, /* nu */
    { .label = { 143744,  5, 0 } }, /* nuoro */
    { .label = {   1107,  2, 0 } }, /* og */
    { .label = {  20941,  9, 0 } }, /* ogliastra */
    { .label = {  35433, 12, 0 } }, /* olbia-tempio */
    { .label = {  45870, 11, 0 } }, /* olbiatempio */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {  88348,  8, 0 } }, /* oristano */
    { .label = {    423,  2, 0 } }, /* ot */
    { .label = {    478,  2, 0 } }, /* pa */
    { .label = { 128264,  6, 0 } }, /* padova */
    { .label = { 143765,  5, 0 } }, /* padua */
    { .label = { 108829,  7, 0 } }, /* palermo */
    { .label = { 143787,  5, 0 } }, /* parma */
    { .label = { 143808,  5, 0 } }, /* pavia */
    { .label = {   1130,  2, 0 } }, /* pc */
    { .label = {   7989,  2, 0 } }, /* pd */
    { .label = {   1882,  2, 0 } }, /* pe */
    { .label = { 108860,  7, 0 } }, /* perugia */
    { .label = {  27723, 13, 0 } }, /* pesaro-urbino */
    { .label = {  35486, 12, 0 } }, /* pesarourbino */
    { .label = { 108891,  7, 0 } }, /* pescara */
    { .label = {   2007,  2, 0 } }, /* pg */
    { .label = {   4715,  2, 0 } }, /* pi */
    { .label = {  88379,  8, 0 } }, /* piacenza */
    { .label = { 153372,  4, 0 } }, /* pisa */
    { .label = { 108920,  7, 0 } }, /* pistoia */
    { .label = {   1317,  2, 0 } }, /* pn */
    { .label = {    326,  2, 0 } }, /* po */
    { .label = {  72039,  9, 0 } }, /* pordenone */
    { .label = { 108949,  7, 0 } }, /* potenza */
    { .label = {    665,  2, 0 } }, /* pr */
    { .label = { 143830,  5, 0 } }, /* prato */
    { .label = {   1453,  2, 0 } }, /* pt */
    { .label = {  15795,  2, 0 } }, /* pu */
    { .label = {   9333,  2, 0 } }, /* pv */
    { .label = {   2136,  2, 0 } }, /* pz */
    { .label = {    235,  2, 0 } }, /* ra */
    { .label = { 128291,  6, 0 } }, /* ragusa */
    { .label = { 108981,  7, 0 } }, /* ravenna */
    { .label = {    265,  2, 0 } }, /* rc */
    { .label = {     57,  2, 0 } }, /* re */
    { .label = {  14935, 15, 0 } }, /* reggio-calabria */
    { .label = {  27779, 13, 0 } }, /* reggio-emilia */
    { .label = {  21038, 14, 0 } }, /* reggiocalabria */
    { .label = {  35537, 12, 0 } }, /* reggioemilia */
    { .label = {    215,  2, 0 } }, /* rg */
    { .label = {    227,  2, 0 } }, /* ri */
    { .label = { 143851,  5, 0 } }, /* rieti */
    { .label = { 128315,  6, 0 } }, /* rimini */
    { .label = {    582,  2, 0 } }, /* rm */
    { .label = {    186,  2, 0 } }, /* rn */
    { .label = {    465,  2, 0 } }, /* ro */
    { .label = {  18855,  4, 0 } }, /* roma */
    { .label = {  49346,  4, 0 } }, /* rome */
    { .label = { 128340,  6, 0 } }, /* rovigo */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = { 109009,  7, 0 } }, /* salerno */
    { .label = { 109037,  7, 0 } }, /* sassari */
    { .label = { 128367,  6, 0 } }, /* savona */
    { .label = {    623,  2, 0 } }, /* si */
    { .label = { 143871,  5, 0 } }, /* siena */
    { .label = {  88415,  8, 0 } }, /* siracusa */
    { .label = {   1300,  2, 0 } }, /* so */
    { .label = { 109063,  7, 0 } }, /* sondrio */
    { .label = {   1422,  2, 0 } }, /* sp */
    { .label = {    182,  2, 0 } }, /* sr */
    { .label = {    863,  2, 0 } }, /* ss */
    { .label = {   5661,  9, 0 } }, /* suedtirol */
    { .label = {   5105,  2, 0 } }, /* sv */
    { .label = {    136,  2, 0 } }, /* ta */
    { .label = { 109092,  7, 0 } }, /* taranto */
    { .label = {     91,  2, 0 } }, /* te */
    { .label = {  35588, 12, 0 } }, /* tempio-olbia */
    { .label = {  45918, 11, 0 } }, /* tempioolbia */
    { .label = { 128391,  6, 0 } }, /* teramo */
    { .label = { 143890,  5, 0 } }, /* terni */
    { .label = {   1485,  2, 0 } }, /* tn */
    { .label = {     45,  2, 0 } }, /* to */
    { .label = { 128415,  6, 0 } }, /* torino */
    { .label = {    941,  2, 0 } }, /* tp */
    { .label = {   1020,  2, 0 } }, /* tr */
    { .label = {   1928, 21, 0 } }, /* trani-andria-barletta */
    { .label = {   2012, 21, 0 } }, /* trani-barletta-andria */
    { .label = {   3999, 19, 0 } }, /* traniandriabarletta */
    { .label = {   4073, 19, 0 } }, /* tranibarlettaandria */
    { .label = { 109118,  7, 0 } }, /* trapani */
    { .label = {   3691,  8, 0 } }, /* trentino */
    { .label = { 128439,  6, 0 } }, /* trento */
    { .label = { 109146,  7, 0 } }, /* treviso */
    { .label = { 109176,  7, 0 } }, /* trieste */
    { .label = {    340,  2, 0 } }, /* ts */
    { .label = { 143910,  5, 0 } }, /* turin */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {   1344,  2, 0 } }, /* ud */
    { .label = { 143931,  5, 0 } }, /* udine */
    { .label = {  27835, 13, 0 } }, /* urbino-pesaro */
    { .label = {  35641, 12, 0 } }, /* urbinopesaro */
    { .label = {    464,  2, 0 } }, /* va */
    { .label = { 128463,  6, 0 } }, /* varese */
    { .label = {  17649,  2, 0 } }, /* vb */
    { .label = {    177,  2, 0 } }, /* vc */
    { .label = {    572,  2, 0 } }, /* ve */
    { .label = {   1519,  7, 0 } }, /* venezia */
    { .label = { 128488,  6, 0 } }, /* venice */
    { .label = {  88447,  8, 0 } }, /* verbania */
    { .label = {  88480,  8, 0 } }, /* vercelli */
    { .label = { 128515,  6, 0 } }, /* verona */
    { .label = {     59,  2, 0 } }, /* vi */
    { .label = {  27891, 13, 0 } }, /* vibo-valentia */
    { .label = {  35692, 12, 0 } }, /* vibovalentia */
    { .label = { 109204,  7, 0 } }, /* vicenza */
    { .label = { 109237,  7, 0 } }, /* viterbo */
    { .label = {    517,  2, 0 } }, /* vr */
    { .label = {    185,  2, 0 } }, /* vs */
    { .label = {   7526,  2, 0 } }, /* vt */
    { .label = {   3483,  2, 0 } }, /* vv */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 3437 to 3439 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 3440 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3441 to 3448 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */

    /* entries 3449 to 3613 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    272,  2, 0 } }, /* ad */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    204,  2, 0 } }, /* ed */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {    584,  2, 0 } }, /* gr */
    { .label = {   2475,  2, 0 } }, /* lg */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {  21645,  5, 1 } }, { .child = { 3614, 52 } }, /* aichi */
    { .label = {  21528,  5, 1 } }, { .child = { 3666, 28 } }, /* akita */
    { .label = { 128540,  6, 1 } }, { .child = { 3694, 22 } }, /* aomori */
    { .label = {  60838,  5, 1 } }, { .child = { 3716, 58 } }, /* chiba */
    { .label = { 143953,  5, 1 } }, { .child = { 3774, 22 } }, /* ehime */
    { .label = { 143975,  5, 1 } }, { .child = { 3796, 15 } }, /* fukui */
    { .label = { 109268,  7, 1 } }, { .child = { 3811, 63 } }, /* fukuoka */
    { .label = {  28761,  9, 1 } }, { .child = { 3874, 51 } }, /* fukushima */
    { .label = {  72715,  4, 1 } }, { .child = { 3925, 38 } }, /* gifu */
    { .label = { 144000,  5, 1 } }, { .child = { 3963, 36 } }, /* gunma */
    { .label = {  11171,  9, 1 } }, { .child = { 3999, 25 } }, /* hiroshima */
    { .label = {  88517,  8, 1 } }, { .child = { 4024, 142 } }, /* hokkaido */
    { .label = { 144022,  5, 1 } }, { .child = { 4166, 46 } }, /* hyogo */
    { .label = { 109301,  7, 1 } }, { .child = { 4212, 51 } }, /* ibaraki */
    { .label = {  77528,  8, 1 } }, { .child = { 4263, 19 } }, /* ishikawa */
    { .label = { 144046,  5, 1 } }, { .child = { 4282, 34 } }, /* iwate */
    { .label = {  28553,  6, 1 } }, { .child = { 4316, 15 } }, /* kagawa */
    { .label = {  72078,  9, 1 } }, { .child = { 4331, 20 } }, /* kagoshima */
    { .label = {  88552,  8, 1 } }, { .child = { 4351, 30 } }, /* kanagawa */
    { .label = { 144068,  5, 1 } }, { .child = { 4381, 31 } }, /* kochi */
    { .label = {  88585,  8, 1 } }, { .child = { 4412, 25 } }, /* kumamoto */
    { .label = { 144091,  5, 1 } }, { .child = { 4437, 31 } }, /* kyoto */
    { .label = {   2257,  3, 1 } }, { .child = { 4468, 30 } }, /* mie */
    { .label = { 128564,  6, 1 } }, { .child = { 4498, 32 } }, /* miyagi */
    { .label = {  88620,  8, 1 } }, { .child = { 4530, 27 } }, /* miyazaki */
    { .label = {  28890,  6, 1 } }, { .child = { 4557, 75 } }, /* nagano */
    { .label = {  88657,  8, 1 } }, { .child = { 4632, 22 } }, /* nagasaki */
    { .label = {  49758,  4, 1 } }, { .child = { 4654, 38 } }, /* nara */
    { .label = { 109329,  7, 1 } }, { .child = { 4692, 34 } }, /* niigata */
    { .label = {  10318,  4, 1 } }, { .child = { 4726, 19 } }, /* oita */
    { .label = {  88731,  7, 1 } }, { .child = { 4745, 26 } }, /* okayama */
    { .label = { 109356,  7, 1 } }, { .child = { 4771, 42 } }, /* okinawa */
    { .label = {  36858,  5, 1 } }, { .child = { 4813, 50 } }, /* osaka */
    { .label = {   8206,  4, 1 } }, { .child = { 4863, 26 } }, /* saga */
    { .label = { 109386,  7, 1 } }, { .child = { 4889, 69 } }, /* saitama */
    { .label = {  21383,  5, 1 } }, { .child = { 4958, 23 } }, /* shiga */
    { .label = { 109412,  7, 1 } }, { .child = { 4981, 23 } }, /* shimane */
    { .label = {  88688,  8, 1 } }, { .child = { 5004, 36 } }, /* shizuoka */
    { .label = { 109441,  7, 1 } }, { .child = { 5040, 31 } }, /* tochigi */
    { .label = {  72116,  9, 1 } }, { .child = { 5071, 17 } }, /* tokushima */
    { .label = { 144114,  5, 1 } }, { .child = { 5088, 57 } }, /* tokyo */
    { .label = { 109472,  7, 1 } }, { .child = { 5145, 13 } }, /* tottori */
    { .label = {  11323,  6, 1 } }, { .child = { 5158, 24 } }, /* toyama */
    { .label = {  88725,  8, 1 } }, { .child = { 5182, 29 } }, /* wakayama */
    { .label = {  88760,  8, 1 } }, { .child = { 5211, 34 } }, /* yamagata */
    { .label = {  72155,  9, 1 } }, { .child = { 5245, 16 } }, /* yamaguchi */
    { .label = {  72196,  9, 1 } }, { .child = { 5261, 28 } }, /* yamanashi */
    { .label = {  72233,  9, 0 } }, /* xn--4pvxs */
    { .label = {  45966, 11, 0 } }, /* xn--vgu402c */
    { .label = {  59649, 10, 0 } }, /* xn--c3s14m */
    { .label = {  46034, 11, 0 } }, /* xn--f6qx53a */
    { .label = {  59709, 10, 0 } }, /* xn--8pvr4u */
    { .label = {  46106, 11, 0 } }, /* xn--uist22h */
    { .label = {  21096, 14, 0 } }, /* xn--djrs72d6uy */
    { .label = {  46166, 11, 0 } }, /* xn--mkru45i */
    { .label = {  27948, 13, 0 } }, /* xn--0trq7p7nn */
    { .label = {  46227, 11, 0 } }, /* xn--8ltr62k */
    { .label = {  46295, 11, 0 } }, /* xn--2m4a15e */
    { .label = {  59769, 10, 0 } }, /* xn--efvn9s */
    { .label = {  46362, 11, 0 } }, /* xn--32vp30h */
    { .label = {  46435, 11, 0 } }, /* xn--4it797k */
    { .label = {  46504, 11, 0 } }, /* xn--1lqs71d */
    { .label = {  46571, 11, 0 } }, /* xn--5rtp49c */
    { .label = {  46637, 11, 0 } }, /* xn--5js045d */
    { .label = {  46709, 11, 0 } }, /* xn--ehqz56n */
    { .label = {  46777, 11, 0 } }, /* xn--1lqs03n */
    { .label = {  46844, 11, 0 } }, /* xn--qqqt11m */
    { .label = {  59822, 10, 0 } }, /* xn--kbrq7o */
    { .label = {  46913, 11, 0 } }, /* xn--pssu33l */
    { .label = {  46975, 11, 0 } }, /* xn--ntsq17g */
    { .label = {  59877, 10, 0 } }, /* xn--uisz3g */
    { .label = {  59931, 10, 0 } }, /* xn--6btw5a */
    { .label = {  72284,  9, 0 } }, /* xn--1ctwo */
    { .label = {  59990, 10, 0 } }, /* xn--6orx2r */
    { .label = {  60048, 10, 0 } }, /* xn--rht61e */
    { .label = {  60104, 10, 0 } }, /* xn--rht27z */
    { .label = {  60162, 10, 0 } }, /* xn--djty4k */
    { .label = {  47037, 11, 0 } }, /* xn--nit225k */
    { .label = {  72332,  9, 0 } }, /* xn--rht3d */
    { .label = {  60218, 10, 0 } }, /* xn--klty5x */
    { .label = {  60273, 10, 0 } }, /* xn--kltx9a */
    { .label = {  60325, 10, 0 } }, /* xn--kltp7d */
    { .label = {  47101, 11, 0 } }, /* xn--uuwu58a */
    { .label = {  47165, 11, 0 } }, /* xn--zbx025d */
    { .label = {  21181, 14, 0 } }, /* xn--ntso0iqx3a */
    { .label = {  47235, 11, 0 } }, /* xn--elqq16h */
    { .label = {  47304, 11, 0 } }, /* xn--4it168d */
    { .label = {  47375, 11, 0 } }, /* xn--klt787d */
    { .label = {  60379, 10, 0 } }, /* xn--rny31h */
    { .label = {  35744, 12, 0 } }, /* xn--7t0a264c */
    { .label = {  47442, 11, 0 } }, /* xn--5rtq34k */
    { .label = {  47510, 11, 0 } }, /* xn--k7yn95e */
    { .label = {  47576, 11, 0 } }, /* xn--tor131o */
    { .label = {  21256, 14, 0 } }, /* xn--d5qv7z876c */
    { .label = {  88792,  8, 1 } }, { .child = { 5289, 2 } }, /* kawasaki */
    { .label = {  60435, 10, 1 } }, { .child = { 5293, 2 } }, /* kitakyushu */
    { .label = { 123085,  4, 1 } }, { .child = { 5297, 2 } }, /* kobe */
    { .label = { 128591,  6, 1 } }, { .child = { 5301, 2 } }, /* nagoya */
    { .label = { 109500,  7, 1 } }, { .child = { 5305, 2 } }, /* sapporo */
    { .label = {  28607,  6, 1 } }, { .child = { 5309, 2 } }, /* sendai */
    { .label = {  88826,  8, 1 } }, { .child = { 5313, 2 } }, /* yokohama */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 3614 to 3665 */
    { .label = { 144137,  5, 0 } }, /* aisai */
    { .label = {   1333,  3, 0 } }, /* ama */
    { .label = {  72631,  4, 0 } }, /* anjo */
    { .label = { 144155,  5, 0 } }, /* asuke */
    { .label = { 128616,  6, 0 } }, /* chiryu */
    { .label = {  90643,  5, 0 } }, /* chita */
    { .label = { 153409,  4, 0 } }, /* fuso */
    { .label = {  88861,  8, 0 } }, /* gamagori */
    { .label = { 144176,  5, 0 } }, /* handa */
    { .label = { 153428,  4, 0 } }, /* hazu */
    { .label = { 109531,  7, 0 } }, /* hekinan */
    { .label = {  60481, 10, 0 } }, /* higashiura */
    { .label = {  60523, 10, 0 } }, /* ichinomiya */
    { .label = { 109560,  7, 0 } }, /* inazawa */
    { .label = { 109591,  7, 0 } }, /* inuyama */
    { .label = { 109621,  7, 0 } }, /* isshiki */
    { .label = { 109651,  7, 0 } }, /* iwakura */
    { .label = { 144196,  5, 0 } }, /* kanie */
    { .label = { 128645,  6, 0 } }, /* kariya */
    { .label = { 109682,  7, 0 } }, /* kasugai */
    { .label = {    226,  4, 0 } }, /* kira */
    { .label = { 128670,  6, 0 } }, /* kiyosu */
    { .label = { 128698,  6, 0 } }, /* komaki */
    { .label = { 144216,  5, 0 } }, /* konan */
    { .label = {  91359,  4, 0 } }, /* kota */
    { .label = {  94718,  6, 0 } }, /* mihama */
    { .label = {  11248,  7, 0 } }, /* miyoshi */
    { .label = {  48019,  6, 0 } }, /* nishio */
    { .label = { 109711,  7, 0 } }, /* nisshin */
    { .label = {  10239,  3, 0 } }, /* obu */
    { .label = {  15487,  6, 0 } }, /* oguchi */
    { .label = { 144236,  5, 0 } }, /* oharu */
    { .label = {  93638,  7, 0 } }, /* okazaki */
    { .label = {  60567, 10, 0 } }, /* owariasahi */
    { .label = {  68932,  4, 0 } }, /* seto */
    { .label = {  37190,  8, 0 } }, /* shikatsu */
    { .label = {  72379,  9, 0 } }, /* shinshiro */
    { .label = { 109740,  7, 0 } }, /* shitara */
    { .label = { 128724,  6, 0 } }, /* tahara */
    { .label = {  88894,  8, 0 } }, /* takahama */
    { .label = {  72417,  9, 0 } }, /* tobishima */
    { .label = {  37810,  4, 0 } }, /* toei */
    { .label = { 153448,  4, 0 } }, /* togo */
    { .label = {  47837,  5, 0 } }, /* tokai */
    { .label = {  88925,  8, 0 } }, /* tokoname */
    { .label = { 109767,  7, 0 } }, /* toyoake */
    { .label = {  72455,  9, 0 } }, /* toyohashi */
    { .label = {  88958,  8, 0 } }, /* toyokawa */
    { .label = { 128746,  6, 0 } }, /* toyone */
    { .label = { 128772,  6, 0 } }, /* toyota */
    { .label = {   7994,  8, 0 } }, /* tsushima */
    { .label = { 128797,  6, 0 } }, /* yatomi */

    /* entries 3666 to 3693 */
    { .label = {  21528,  5, 0 } }, /* akita */
    { .label = { 128823,  6, 0 } }, /* daisen */
    { .label = {  88994,  8, 0 } }, /* fujisato */
    { .label = { 128847,  6, 0 } }, /* gojome */
    { .label = {  47637, 11, 0 } }, /* hachirogata */
    { .label = { 128876,  6, 0 } }, /* happou */
    { .label = {  28025, 13, 0 } }, /* higashinaruse */
    { .label = {  72625,  5, 0 } }, /* honjo */
    { .label = { 128905,  6, 0 } }, /* honjyo */
    { .label = {  15469,  5, 0 } }, /* ikawa */
    { .label = {  72494,  9, 0 } }, /* kamikoani */
    { .label = { 109797,  7, 0 } }, /* kamioka */
    { .label = {  89031,  8, 0 } }, /* katagami */
    { .label = { 128935,  6, 0 } }, /* kazuno */
    { .label = {  72531,  9, 0 } }, /* kitaakita */
    { .label = { 128963,  6, 0 } }, /* kosaka */
    { .label = { 144257,  5, 0 } }, /* kyowa */
    { .label = {  21684,  6, 0 } }, /* misato */
    { .label = {  61550,  6, 0 } }, /* mitane */
    { .label = {  72566,  9, 0 } }, /* moriyoshi */
    { .label = { 128987,  6, 0 } }, /* nikaho */
    { .label = { 109826,  7, 0 } }, /* noshiro */
    { .label = {  74409,  5, 0 } }, /* odate */
    { .label = {   6544,  3, 0 } }, /* oga */
    { .label = {  47663,  5, 0 } }, /* ogata */
    { .label = { 109855,  7, 0 } }, /* semboku */
    { .label = { 129012,  6, 0 } }, /* yokote */
    { .label = {  72606,  9, 0 } }, /* yurihonjo */

    /* entries 3694 to 3715 */
    { .label = { 128540,  6, 0 } }, /* aomori */
    { .label = { 129039,  6, 0 } }, /* gonohe */
    { .label = {  72649,  9, 0 } }, /* hachinohe */
    { .label = {  72473,  9, 0 } }, /* hashikami */
    { .label = { 109887,  7, 0 } }, /* hiranai */
    { .label = {  89063,  8, 0 } }, /* hirosaki */
    { .label = {  72688,  9, 0 } }, /* itayanagi */
    { .label = {  89096,  8, 0 } }, /* kuroishi */
    { .label = { 129065,  6, 0 } }, /* misawa */
    { .label = {  72763,  5, 0 } }, /* mutsu */
    { .label = {  60608, 10, 0 } }, /* nakadomari */
    { .label = { 129091,  6, 0 } }, /* noheji */
    { .label = { 129119,  6, 0 } }, /* oirase */
    { .label = {  95597,  5, 0 } }, /* owani */
    { .label = {  89131,  8, 0 } }, /* rokunohe */
    { .label = { 109914,  7, 0 } }, /* sannohe */
    { .label = {  60648, 10, 0 } }, /* shichinohe */
    { .label = { 129142,  6, 0 } }, /* shingo */
    { .label = { 144282,  5, 0 } }, /* takko */
    { .label = { 129168,  6, 0 } }, /* towada */
    { .label = { 109942,  7, 0 } }, /* tsugaru */
    { .label = { 109972,  7, 0 } }, /* tsuruta */

    /* entries 3716 to 3773 */
    { .label = { 144303,  5, 0 } }, /* abiko */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = { 129194,  6, 0 } }, /* chonan */
    { .label = { 129219,  6, 0 } }, /* chosei */
    { .label = { 129245,  6, 0 } }, /* choshi */
    { .label = {  47714,  4, 0 } }, /* chuo */
    { .label = {  72724,  9, 0 } }, /* funabashi */
    { .label = { 129272,  6, 0 } }, /* futtsu */
    { .label = {  60692, 10, 0 } }, /* hanamigawa */
    { .label = {  89166,  8, 0 } }, /* ichihara */
    { .label = {  21648,  8, 0 } }, /* ichikawa */
    { .label = {  60523, 10, 0 } }, /* ichinomiya */
    { .label = { 144324,  5, 0 } }, /* inzai */
    { .label = {  11235,  5, 0 } }, /* isumi */
    { .label = {  89199,  8, 0 } }, /* kamagaya */
    { .label = {  89232,  8, 0 } }, /* kamogawa */
    { .label = {  48693,  7, 0 } }, /* kashiwa */
    { .label = {  93911,  6, 0 } }, /* katori */
    { .label = {  29047,  8, 0 } }, /* katsuura */
    { .label = { 110001,  7, 0 } }, /* kimitsu */
    { .label = {  89267,  8, 0 } }, /* kisarazu */
    { .label = { 129300,  6, 0 } }, /* kozaki */
    { .label = {  89302,  8, 0 } }, /* kujukuri */
    { .label = { 129328,  6, 0 } }, /* kyonan */
    { .label = { 110032,  7, 0 } }, /* matsudo */
    { .label = { 129354,  6, 0 } }, /* midori */
    { .label = {  94718,  6, 0 } }, /* mihama */
    { .label = {  60734, 10, 0 } }, /* minamiboso */
    { .label = { 129380,  6, 0 } }, /* mobara */
    { .label = {  72763,  9, 0 } }, /* mutsuzawa */
    { .label = { 129404,  6, 0 } }, /* nagara */
    { .label = {  60776, 10, 0 } }, /* nagareyama */
    { .label = {  72806,  9, 0 } }, /* narashino */
    { .label = { 129426,  6, 0 } }, /* narita */
    { .label = {  83692,  4, 0 } }, /* noda */
    { .label = {  28079, 13, 0 } }, /* oamishirasato */
    { .label = { 110062,  7, 0 } }, /* omigawa */
    { .label = { 129448,  6, 0 } }, /* onjuku */
    { .label = {  89908,  5, 0 } }, /* otaki */
    { .label = { 144346,  5, 0 } }, /* sakae */
    { .label = {  61322,  6, 0 } }, /* sakura */
    { .label = {  72841,  9, 0 } }, /* shimofusa */
    { .label = { 110093,  7, 0 } }, /* shirako */
    { .label = {  75075,  6, 0 } }, /* shiroi */
    { .label = { 129478,  6, 0 } }, /* shisui */
    { .label = {  72881,  9, 0 } }, /* sodegaura */
    { .label = {  61314,  4, 0 } }, /* sosa */
    { .label = {  92398,  4, 0 } }, /* tako */
    { .label = {  89342,  8, 0 } }, /* tateyama */
    { .label = { 129504,  6, 0 } }, /* togane */
    { .label = {  89374,  8, 0 } }, /* tohnosho */
    { .label = {  89408,  8, 0 } }, /* tomisato */
    { .label = { 110122,  7, 0 } }, /* urayasu */
    { .label = {  72918,  9, 0 } }, /* yachimata */
    { .label = { 110152,  7, 0 } }, /* yachiyo */
    { .label = {  60816, 10, 0 } }, /* yokaichiba */
    { .label = {  14998, 15, 0 } }, /* yokoshibahikari */
    { .label = {  60860, 10, 0 } }, /* yotsukaido */

    /* entries 3774 to 3795 */
    { .label = { 133943,  5, 0 } }, /* ainan */
    { .label = { 129835,  5, 0 } }, /* honai */
    { .label = {  76850,  5, 0 } }, /* ikata */
    { .label = { 110185,  7, 0 } }, /* imabari */
    { .label = {  11253,  3, 0 } }, /* iyo */
    { .label = {  28323,  8, 0 } }, /* kamijima */
    { .label = { 129528,  6, 0 } }, /* kihoku */
    { .label = {  72956,  9, 0 } }, /* kumakogen */
    { .label = { 129556,  6, 0 } }, /* masaki */
    { .label = { 110213,  7, 0 } }, /* matsuno */
    { .label = {  11310,  9, 0 } }, /* matsuyama */
    { .label = {  89440,  8, 0 } }, /* namikata */
    { .label = { 110242,  7, 0 } }, /* niihama */
    { .label = {   3287,  3, 0 } }, /* ozu */
    { .label = { 144365,  5, 0 } }, /* saijo */
    { .label = { 144387,  5, 0 } }, /* seiyo */
    { .label = {  47682, 11, 0 } }, /* shikokuchuo */
    { .label = {  71876,  4, 0 } }, /* tobe */
    { .label = {  13684,  4, 0 } }, /* toon */
    { .label = {  15496,  6, 0 } }, /* uchiko */
    { .label = { 110270,  7, 0 } }, /* uwajima */
    { .label = {  60904, 10, 0 } }, /* yawatahama */

    /* entries 3796 to 3810 */
    { .label = {  28155,  7, 0 } }, /* echizen */
    { .label = { 110304,  7, 0 } }, /* eiheiji */
    { .label = { 143975,  5, 0 } }, /* fukui */
    { .label = {  99652,  5, 0 } }, /* ikeda */
    { .label = {  72996,  9, 0 } }, /* katsuyama */
    { .label = {  94718,  6, 0 } }, /* mihama */
    { .label = {  28130, 13, 0 } }, /* minamiechizen */
    { .label = { 144409,  5, 0 } }, /* obama */
    { .label = {   8024,  3, 0 } }, /* ohi */
    { .label = {  11255,  3, 0 } }, /* ono */
    { .label = { 144429,  5, 0 } }, /* sabae */
    { .label = {  21633,  5, 0 } }, /* sakai */
    { .label = {  88894,  8, 0 } }, /* takahama */
    { .label = {  36927,  7, 0 } }, /* tsuruga */
    { .label = { 129580,  6, 0 } }, /* wakasa */

    /* entries 3811 to 3873 */
    { .label = {  28985,  6, 0 } }, /* ashiya */
    { .label = { 144448,  5, 0 } }, /* buzen */
    { .label = { 110336,  7, 0 } }, /* chikugo */
    { .label = {  75227,  7, 0 } }, /* chikuho */
    { .label = { 110369,  7, 0 } }, /* chikujo */
    { .label = {  60946, 10, 0 } }, /* chikushino */
    { .label = {  89471,  8, 0 } }, /* chikuzen */
    { .label = {  47714,  4, 0 } }, /* chuo */
    { .label = { 110404,  7, 0 } }, /* dazaifu */
    { .label = {  48593,  7, 0 } }, /* fukuchi */
    { .label = { 129605,  6, 0 } }, /* hakata */
    { .label = {   7956,  7, 0 } }, /* higashi */
    { .label = {  89510,  8, 0 } }, /* hirokawa */
    { .label = {  89545,  8, 0 } }, /* hisayama */
    { .label = { 129628,  6, 0 } }, /* iizuka */
    { .label = {  89578,  8, 0 } }, /* inatsuki */
    { .label = {  90222,  4, 0 } }, /* kaho */
    { .label = { 109682,  6, 0 } }, /* kasuga */
    { .label = {  62484,  6, 0 } }, /* kasuya */
    { .label = { 129656,  6, 0 } }, /* kawara */
    { .label = { 129681,  6, 0 } }, /* keisen */
    { .label = {   6539,  4, 0 } }, /* koga */
    { .label = { 129706,  6, 0 } }, /* kurate */
    { .label = { 129731,  6, 0 } }, /* kurogi */
    { .label = {  28943,  6, 0 } }, /* kurume */
    { .label = {  15125,  6, 0 } }, /* minami */
    { .label = {  61828,  6, 0 } }, /* miyako */
    { .label = {  15141,  6, 0 } }, /* miyama */
    { .label = {  89611,  8, 0 } }, /* miyawaka */
    { .label = {  89647,  8, 0 } }, /* mizumaki */
    { .label = {  89685,  8, 0 } }, /* munakata */
    { .label = {  89717,  8, 0 } }, /* nakagawa */
    { .label = { 129758,  6, 0 } }, /* nakama */
    { .label = {  36374,  5, 0 } }, /* nishi */
    { .label = { 129781,  6, 0 } }, /* nogata */
    { .label = {  88873,  5, 0 } }, /* ogori */
    { .label = { 110437,  7, 0 } }, /* okagaki */
    { .label = {  28854,  5, 0 } }, /* okawa */
    { .label = {   4369,  3, 0 } }, /* oki */
    { .label = { 144473,  5, 0 } }, /* omuta */
    { .label = {  49831,  4, 0 } }, /* onga */
    { .label = {  61851,  5, 0 } }, /* onojo */
    { .label = {  10109,  3, 0 } }, /* oto */
    { .label = { 110466,  7, 0 } }, /* saigawa */
    { .label = {  89750,  8, 0 } }, /* sasaguri */
    { .label = { 129804,  6, 0 } }, /* shingu */
    { .label = {  28188, 13, 0 } }, /* shinyoshitomi */
    { .label = { 129831,  6, 0 } }, /* shonai */
    { .label = { 144494,  5, 0 } }, /* soeda */
    { .label = {   3807,  3, 0 } }, /* sue */
    { .label = {  73034,  9, 0 } }, /* tachiarai */
    { .label = {  92900,  6, 0 } }, /* tagawa */
    { .label = {  28501,  6, 0 } }, /* takata */
    { .label = {  73565,  4, 0 } }, /* toho */
    { .label = { 110495,  7, 0 } }, /* toyotsu */
    { .label = { 129855,  6, 0 } }, /* tsuiki */
    { .label = { 144514,  5, 0 } }, /* ukiha */
    { .label = {  11243,  3, 0 } }, /* umi */
    { .label = { 145332,  4, 0 } }, /* usui */
    { .label = { 129881,  6, 0 } }, /* yamada */
    { .label = {  24803,  4, 0 } }, /* yame */
    { .label = {  89782,  8, 0 } }, /* yanagawa */
    { .label = {  73069,  9, 0 } }, /* yukuhashi */

    /* entries 3874 to 3924 */
    { .label = {  73111,  9, 0 } }, /* aizubange */
    { .label = {  60991, 10, 0 } }, /* aizumisato */
    { .label = {  28245, 13, 0 } }, /* aizuwakamatsu */
    { .label = { 110526,  7, 0 } }, /* asakawa */
    { .label = { 129906,  6, 0 } }, /* bandai */
    { .label = {  26332,  4, 0 } }, /* date */
    { .label = {  28761,  9, 0 } }, /* fukushima */
    { .label = {  89816,  8, 0 } }, /* furudono */
    { .label = { 129930,  6, 0 } }, /* futaba */
    { .label = { 129956,  6, 0 } }, /* hanawa */
    { .label = {   7956,  7, 0 } }, /* higashi */
    { .label = {  77606,  6, 0 } }, /* hirata */
    { .label = { 129981,  6, 0 } }, /* hirono */
    { .label = { 130006,  6, 0 } }, /* iitate */
    { .label = {  61034, 10, 0 } }, /* inawashiro */
    { .label = {  77528,  8, 0 } }, /* ishikawa */
    { .label = {  74249,  5, 0 } }, /* iwaki */
    { .label = {  73151,  9, 0 } }, /* izumizaki */
    { .label = {  61076, 10, 0 } }, /* kagamiishi */
    { .label = {  89853,  8, 0 } }, /* kaneyama */
    { .label = {  89886,  8, 0 } }, /* kawamata */
    { .label = {  89919,  8, 0 } }, /* kitakata */
    { .label = {  35823, 12, 0 } }, /* kitashiobara */
    { .label = { 144536,  5, 0 } }, /* koori */
    { .label = {  21497,  8, 0 } }, /* koriyama */
    { .label = { 130029,  6, 0 } }, /* kunimi */
    { .label = { 130056,  6, 0 } }, /* miharu */
    { .label = { 110554,  7, 0 } }, /* mishima */
    { .label = {  28139,  5, 0 } }, /* namie */
    { .label = { 144557,  5, 0 } }, /* nango */
    { .label = {  73195,  9, 0 } }, /* nishiaizu */
    { .label = { 110584,  7, 0 } }, /* nishigo */
    { .label = {  72952,  5, 0 } }, /* okuma */
    { .label = { 110614,  7, 0 } }, /* omotego */
    { .label = {  11255,  3, 0 } }, /* ono */
    { .label = {  90015,  5, 0 } }, /* otama */
    { .label = {  89950,  8, 0 } }, /* samegawa */
    { .label = { 110644,  7, 0 } }, /* shimogo */
    { .label = {  11103,  9, 0 } }, /* shirakawa */
    { .label = { 144577,  5, 0 } }, /* showa */
    { .label = {  48353,  4, 0 } }, /* soma */
    { .label = {  89984,  8, 0 } }, /* sukagawa */
    { .label = { 110675,  7, 0 } }, /* taishin */
    { .label = {  90019,  8, 0 } }, /* tamakawa */
    { .label = {  90052,  8, 0 } }, /* tanagura */
    { .label = { 144600,  5, 0 } }, /* tenei */
    { .label = { 130082,  6, 0 } }, /* yabuki */
    { .label = {  21472,  6, 0 } }, /* yamato */
    { .label = {  73235,  9, 0 } }, /* yamatsuri */
    { .label = { 110703,  7, 0 } }, /* yanaizu */
    { .label = {  92855,  6, 0 } }, /* yugawa */

    /* entries 3925 to 3962 */
    { .label = { 110735,  7, 0 } }, /* anpachi */
    { .label = {   3138,  3, 0 } }, /* ena */
    { .label = {  72715,  4, 0 } }, /* gifu */
    { .label = { 103616,  5, 0 } }, /* ginan */
    { .label = { 153465,  4, 0 } }, /* godo */
    { .label = { 153483,  4, 0 } }, /* gujo */
    { .label = { 110765,  7, 0 } }, /* hashima */
    { .label = { 110794,  7, 0 } }, /* hichiso */
    { .label = {  49191,  4, 0 } }, /* hida */
    { .label = {  11073, 16, 0 } }, /* higashishirakawa */
    { .label = { 110825,  7, 0 } }, /* ibigawa */
    { .label = {  99652,  5, 0 } }, /* ikeda */
    { .label = {  35871, 12, 0 } }, /* kakamigahara */
    { .label = {   1650,  4, 0 } }, /* kani */
    { .label = {  90083,  8, 0 } }, /* kasahara */
    { .label = {  73273,  9, 0 } }, /* kasamatsu */
    { .label = { 130110,  6, 0 } }, /* kawaue */
    { .label = {  90113,  8, 0 } }, /* kitagata */
    { .label = {  36500,  4, 0 } }, /* mino */
    { .label = {  90144,  8, 0 } }, /* minokamo */
    { .label = {  94378,  6, 0 } }, /* mitake */
    { .label = {  90178,  8, 0 } }, /* mizunami */
    { .label = { 130137,  6, 0 } }, /* motosu */
    { .label = {  47733, 11, 0 } }, /* nakatsugawa */
    { .label = { 130823,  5, 0 } }, /* ogaki */
    { .label = {  90215,  8, 0 } }, /* sakahogi */
    { .label = {  35934,  4, 0 } }, /* seki */
    { .label = {  61118, 10, 0 } }, /* sekigahara */
    { .label = {  11103,  9, 0 } }, /* shirakawa */
    { .label = { 130163,  6, 0 } }, /* tajimi */
    { .label = {  90248,  8, 0 } }, /* takayama */
    { .label = { 144620,  5, 0 } }, /* tarui */
    { .label = {  73427,  4, 0 } }, /* toki */
    { .label = { 130190,  6, 0 } }, /* tomika */
    { .label = {  90280,  8, 0 } }, /* wanouchi */
    { .label = {  88760,  8, 0 } }, /* yamagata */
    { .label = { 130215,  6, 0 } }, /* yaotsu */
    { .label = { 130651,  4, 0 } }, /* yoro */

    /* entries 3963 to 3998 */
    { .label = { 130241,  6, 0 } }, /* annaka */
    { .label = { 110856,  7, 0 } }, /* chiyoda */
    { .label = { 110888,  7, 0 } }, /* fujioka */
    { .label = {  15063, 15, 0 } }, /* higashiagatsuma */
    { .label = { 110922,  7, 0 } }, /* isesaki */
    { .label = { 110950,  7, 0 } }, /* itakura */
    { .label = { 111472,  5, 0 } }, /* kanna */
    { .label = { 144640,  5, 0 } }, /* kanra */
    { .label = {  73309,  9, 0 } }, /* katashina */
    { .label = { 130263,  6, 0 } }, /* kawaba */
    { .label = { 144659,  5, 0 } }, /* kiryu */
    { .label = { 110978,  7, 0 } }, /* kusatsu */
    { .label = {  90317,  8, 0 } }, /* maebashi */
    { .label = { 144683,  5, 0 } }, /* meiwa */
    { .label = { 129354,  6, 0 } }, /* midori */
    { .label = {  90350,  8, 0 } }, /* minakami */
    { .label = {  61158, 10, 0 } }, /* naganohara */
    { .label = {  90383,  8, 0 } }, /* nakanojo */
    { .label = { 111008,  7, 0 } }, /* nanmoku */
    { .label = { 130289,  6, 0 } }, /* numata */
    { .label = {  60990,  6, 0 } }, /* oizumi */
    { .label = {    746,  3, 0 } }, /* ora */
    { .label = {  13943,  3, 0 } }, /* ota */
    { .label = {  73344,  9, 0 } }, /* shibukawa */
    { .label = {  73385,  9, 0 } }, /* shimonita */
    { .label = {  91414,  6, 0 } }, /* shinto */
    { .label = { 144577,  5, 0 } }, /* showa */
    { .label = {  90417,  8, 0 } }, /* takasaki */
    { .label = {  90248,  8, 0 } }, /* takayama */
    { .label = {  90448,  8, 0 } }, /* tamamura */
    { .label = {  47779, 11, 0 } }, /* tatebayashi */
    { .label = { 111038,  7, 0 } }, /* tomioka */
    { .label = {  73422,  9, 0 } }, /* tsukiyono */
    { .label = {  90480,  8, 0 } }, /* tsumagoi */
    { .label = {  96567,  4, 0 } }, /* ueno */
    { .label = {  90514,  8, 0 } }, /* yoshioka */

    /* entries 3999 to 4023 */
    { .label = {  48536,  9, 0 } }, /* asaminami */
    { .label = { 114601,  5, 0 } }, /* daiwa */
    { .label = { 111067,  7, 0 } }, /* etajima */
    { .label = { 144706,  5, 0 } }, /* fuchu */
    { .label = {  90549,  8, 0 } }, /* fukuyama */
    { .label = {  47824, 11, 0 } }, /* hatsukaichi */
    { .label = {  11141, 16, 0 } }, /* higashihiroshima */
    { .label = { 144732,  5, 0 } }, /* hongo */
    { .label = {  35919, 12, 0 } }, /* jinsekikogen */
    { .label = {  95810,  5, 0 } }, /* kaita */
    { .label = {  48425,  3, 0 } }, /* kui */
    { .label = { 130313,  6, 0 } }, /* kumano */
    { .label = { 153504,  4, 0 } }, /* kure */
    { .label = {  61589,  6, 0 } }, /* mihara */
    { .label = {  11248,  7, 0 } }, /* miyoshi */
    { .label = {  21547,  4, 0 } }, /* naka */
    { .label = {  90587,  8, 0 } }, /* onomichi */
    { .label = {  28303, 13, 0 } }, /* osakikamijima */
    { .label = { 132795,  5, 0 } }, /* otake */
    { .label = {  21633,  4, 0 } }, /* saka */
    { .label = {  30081,  4, 0 } }, /* sera */
    { .label = {  73462,  9, 0 } }, /* seranishi */
    { .label = {  90622,  8, 0 } }, /* shinichi */
    { .label = { 111097,  7, 0 } }, /* shobara */
    { .label = {  90657,  8, 0 } }, /* takehara */

    /* entries 4024 to 4165 */
    { .label = {  90688,  8, 0 } }, /* abashiri */
    { .label = {  90806,  5, 0 } }, /* abira */
    { .label = { 111125,  7, 0 } }, /* aibetsu */
    { .label = { 111154,  7, 0 } }, /* akabira */
    { .label = { 111181,  7, 0 } }, /* akkeshi */
    { .label = {  73498,  9, 0 } }, /* asahikawa */
    { .label = {  73535,  9, 0 } }, /* ashibetsu */
    { .label = { 130339,  6, 0 } }, /* ashoro */
    { .label = { 130363,  6, 0 } }, /* assabu */
    { .label = {  15101,  6, 0 } }, /* atsuma */
    { .label = { 144754,  5, 0 } }, /* bibai */
    { .label = {  93153,  4, 0 } }, /* biei */
    { .label = { 130387,  6, 0 } }, /* bifuka */
    { .label = { 130415,  6, 0 } }, /* bihoro */
    { .label = {  90720,  8, 0 } }, /* biratori */
    { .label = {  47871, 11, 0 } }, /* chippubetsu */
    { .label = { 111211,  7, 0 } }, /* chitose */
    { .label = {  26332,  4, 0 } }, /* date */
    { .label = { 130441,  6, 0 } }, /* ebetsu */
    { .label = { 111241,  7, 0 } }, /* embetsu */
    { .label = { 144775,  5, 0 } }, /* eniwa */
    { .label = { 144797,  5, 0 } }, /* erimo */
    { .label = {   5673,  4, 0 } }, /* esan */
    { .label = { 130467,  6, 0 } }, /* esashi */
    { .label = {  90752,  8, 0 } }, /* fukagawa */
    { .label = {  28761,  9, 0 } }, /* fukushima */
    { .label = {  36149,  6, 0 } }, /* furano */
    { .label = {  90789,  8, 0 } }, /* furubira */
    { .label = { 130491,  6, 0 } }, /* haboro */
    { .label = {  90825,  8, 0 } }, /* hakodate */
    { .label = {  35973, 12, 0 } }, /* hamatonbetsu */
    { .label = { 130516,  6, 0 } }, /* hidaka */
    { .label = {  28359, 13, 0 } }, /* higashikagura */
    { .label = {  47924, 11, 0 } }, /* higashikawa */
    { .label = { 111526,  5, 0 } }, /* hiroo */
    { .label = { 111272,  7, 0 } }, /* hokuryu */
    { .label = { 130541,  6, 0 } }, /* hokuto */
    { .label = {  90858,  8, 0 } }, /* honbetsu */
    { .label = {  73573,  9, 0 } }, /* horokanai */
    { .label = {  90893,  8, 0 } }, /* horonobe */
    { .label = {  99652,  5, 0 } }, /* ikeda */
    { .label = { 111306,  7, 0 } }, /* imakane */
    { .label = {  90927,  8, 0 } }, /* ishikari */
    { .label = {  73609,  9, 0 } }, /* iwamizawa */
    { .label = { 130568,  6, 0 } }, /* iwanai */
    { .label = {  61196, 10, 0 } }, /* kamifurano */
    { .label = {  90960,  8, 0 } }, /* kamikawa */
    { .label = {  47972, 11, 0 } }, /* kamishihoro */
    { .label = {  36023, 12, 0 } }, /* kamisunagawa */
    { .label = {  90995,  8, 0 } }, /* kamoenai */
    { .label = { 130593,  6, 0 } }, /* kayabe */
    { .label = {  91027,  8, 0 } }, /* kembuchi */
    { .label = { 111334,  7, 0 } }, /* kikonai */
    { .label = {  73652,  9, 0 } }, /* kimobetsu */
    { .label = {  28414, 13, 0 } }, /* kitahiroshima */
    { .label = { 130619,  6, 0 } }, /* kitami */
    { .label = {  91065,  8, 0 } }, /* kiyosato */
    { .label = {  73692,  9, 0 } }, /* koshimizu */
    { .label = {  91099,  8, 0 } }, /* kunneppu */
    { .label = {  91138,  8, 0 } }, /* kuriyama */
    { .label = {  36074, 12, 0 } }, /* kuromatsunai */
    { .label = { 111363,  7, 0 } }, /* kushiro */
    { .label = { 111394,  7, 0 } }, /* kutchan */
    { .label = { 144257,  5, 0 } }, /* kyowa */
    { .label = { 111425,  7, 0 } }, /* mashike */
    { .label = {  91173,  8, 0 } }, /* matsumae */
    { .label = { 113302,  6, 0 } }, /* mikasa */
    { .label = {  36124, 12, 0 } }, /* minamifurano */
    { .label = {  91206,  8, 0 } }, /* mombetsu */
    { .label = {  91242,  8, 0 } }, /* moseushi */
    { .label = {  92791,  6, 0 } }, /* mukawa */
    { .label = { 111455,  7, 0 } }, /* muroran */
    { .label = { 153522,  4, 0 } }, /* naie */
    { .label = {  89717,  8, 0 } }, /* nakagawa */
    { .label = {  36175, 12, 0 } }, /* nakasatsunai */
    { .label = {  36221, 12, 0 } }, /* nakatombetsu */
    { .label = { 144818,  5, 0 } }, /* nanae */
    { .label = { 111484,  7, 0 } }, /* nanporo */
    { .label = { 130644,  6, 0 } }, /* nayoro */
    { .label = { 130669,  6, 0 } }, /* nemuro */
    { .label = {  91277,  8, 0 } }, /* niikappu */
    { .label = {  72523,  4, 0 } }, /* niki */
    { .label = {  48019, 11, 0 } }, /* nishiokoppe */
    { .label = {  48069, 11, 0 } }, /* noboribetsu */
    { .label = { 130289,  6, 0 } }, /* numata */
    { .label = { 111513,  7, 0 } }, /* obihiro */
    { .label = {  90805,  5, 0 } }, /* obira */
    { .label = {  94390,  5, 0 } }, /* oketo */
    { .label = {  48040,  6, 0 } }, /* okoppe */
    { .label = { 144836,  5, 0 } }, /* otaru */
    { .label = { 144856,  5, 0 } }, /* otobe */
    { .label = { 111543,  7, 0 } }, /* otofuke */
    { .label = {  73735,  9, 0 } }, /* otoineppu */
    { .label = { 153537,  4, 0 } }, /* oumu */
    { .label = { 141483,  5, 0 } }, /* ozora */
    { .label = { 144877,  5, 0 } }, /* pippu */
    { .label = {  91314,  8, 0 } }, /* rankoshi */
    { .label = { 144904,  5, 0 } }, /* rebun */
    { .label = {  73776,  9, 0 } }, /* rikubetsu */
    { .label = {  48116,  7, 0 } }, /* rishiri */
    { .label = {  48116, 11, 0 } }, /* rishirifuji */
    { .label = { 130695,  6, 0 } }, /* saroma */
    { .label = {  73816,  9, 0 } }, /* sarufutsu */
    { .label = {  91347,  8, 0 } }, /* shakotan */
    { .label = { 144926,  5, 0 } }, /* shari */
    { .label = {  91379,  8, 0 } }, /* shibecha */
    { .label = {  73538,  8, 0 } }, /* shibetsu */
    { .label = { 111575,  7, 0 } }, /* shikabe */
    { .label = { 111605,  7, 0 } }, /* shikaoi */
    { .label = {  73856,  9, 0 } }, /* shimamaki */
    { .label = {  48467,  7, 0 } }, /* shimizu */
    { .label = {  73894,  9, 0 } }, /* shimokawa */
    { .label = {  36271, 12, 0 } }, /* shinshinotsu */
    { .label = {  91414,  8, 0 } }, /* shintoku */
    { .label = {  73934,  9, 0 } }, /* shiranuka */
    { .label = { 111634,  7, 0 } }, /* shiraoi */
    { .label = {  73971,  9, 0 } }, /* shiriuchi */
    { .label = { 111662,  7, 0 } }, /* sobetsu */
    { .label = {  36040,  8, 0 } }, /* sunagawa */
    { .label = { 144946,  5, 0 } }, /* taiki */
    { .label = { 130718,  6, 0 } }, /* takasu */
    { .label = {  91449,  8, 0 } }, /* takikawa */
    { .label = {  91483,  8, 0 } }, /* takinoue */
    { .label = {  74011,  9, 0 } }, /* teshikaga */
    { .label = {  91556,  7, 0 } }, /* tobetsu */
    { .label = { 144966,  5, 0 } }, /* tohma */
    { .label = {  74048,  9, 0 } }, /* tomakomai */
    { .label = { 130742,  6, 0 } }, /* tomari */
    { .label = {  11323,  4, 0 } }, /* toya */
    { .label = { 114474,  6, 0 } }, /* toyako */
    { .label = {  91516,  8, 0 } }, /* toyotomi */
    { .label = { 111692,  7, 0 } }, /* toyoura */
    { .label = {  91551,  8, 0 } }, /* tsubetsu */
    { .label = {  74085,  9, 0 } }, /* tsukigata */
    { .label = { 111722,  7, 0 } }, /* urakawa */
    { .label = { 130766,  6, 0 } }, /* urausu */
    { .label = { 111286,  4, 0 } }, /* uryu */
    { .label = {  74122,  9, 0 } }, /* utashinai */
    { .label = {  91586,  8, 0 } }, /* wakkanai */
    { .label = { 111752,  7, 0 } }, /* wassamu */
    { .label = { 130792,  6, 0 } }, /* yakumo */
    { .label = {  92060,  6, 0 } }, /* yoichi */

    /* entries 4166 to 4211 */
    { .label = { 153556,  4, 0 } }, /* aioi */
    { .label = {  73960,  6, 0 } }, /* akashi */
    { .label = {   4635,  3, 0 } }, /* ako */
    { .label = {  74158,  9, 0 } }, /* amagasaki */
    { .label = { 130820,  6, 0 } }, /* aogaki */
    { .label = {  91769,  5, 0 } }, /* asago */
    { .label = {  28985,  6, 0 } }, /* ashiya */
    { .label = {  48192,  5, 0 } }, /* awaji */
    { .label = {  91620,  8, 0 } }, /* fukusaki */
    { .label = { 111783,  7, 0 } }, /* goshiki */
    { .label = { 130844,  6, 0 } }, /* harima */
    { .label = { 130868,  6, 0 } }, /* himeji */
    { .label = {  21648,  8, 0 } }, /* ichikawa */
    { .label = {  77148,  7, 0 } }, /* inagawa */
    { .label = { 130624,  5, 0 } }, /* itami */
    { .label = {  91657,  8, 0 } }, /* kakogawa */
    { .label = {  91692,  8, 0 } }, /* kamigori */
    { .label = {  90960,  8, 0 } }, /* kamikawa */
    { .label = { 144987,  5, 0 } }, /* kasai */
    { .label = { 109682,  6, 0 } }, /* kasuga */
    { .label = {  74193,  9, 0 } }, /* kawanishi */
    { .label = {  36636,  4, 0 } }, /* miki */
    { .label = {  48167, 11, 0 } }, /* minamiawaji */
    { .label = {  48216, 11, 0 } }, /* nishinomiya */
    { .label = {  74232,  9, 0 } }, /* nishiwaki */
    { .label = {  11255,  3, 0 } }, /* ono */
    { .label = { 145006,  5, 0 } }, /* sanda */
    { .label = { 130897,  6, 0 } }, /* sannan */
    { .label = {  91726,  8, 0 } }, /* sasayama */
    { .label = { 134244,  4, 0 } }, /* sayo */
    { .label = { 129804,  6, 0 } }, /* shingu */
    { .label = {  74272,  9, 0 } }, /* shinonsen */
    { .label = { 145025,  5, 0 } }, /* shiso */
    { .label = {  74593,  6, 0 } }, /* sumoto */
    { .label = { 110675,  6, 0 } }, /* taishi */
    { .label = {  28501,  4, 0 } }, /* taka */
    { .label = {  61239, 10, 0 } }, /* takarazuka */
    { .label = {  91757,  8, 0 } }, /* takasago */
    { .label = {  91483,  6, 0 } }, /* takino */
    { .label = {  93140,  5, 0 } }, /* tamba */
    { .label = { 111814,  7, 0 } }, /* tatsuno */
    { .label = { 111842,  7, 0 } }, /* toyooka */
    { .label = { 130082,  4, 0 } }, /* yabu */
    { .label = {  76450,  7, 0 } }, /* yashiro */
    { .label = {  60816,  4, 0 } }, /* yoka */
    { .label = {  88966,  6, 0 } }, /* yokawa */

    /* entries 4212 to 4262 */
    { .label = {   3206,  3, 0 } }, /* ami */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = { 145046,  5, 0 } }, /* bando */
    { .label = {  91788,  8, 0 } }, /* chikusei */
    { .label = { 145067,  5, 0 } }, /* daigo */
    { .label = {  74309,  9, 0 } }, /* fujishiro */
    { .label = {  36322,  7, 0 } }, /* hitachi */
    { .label = {  48263, 11, 0 } }, /* hitachinaka */
    { .label = {  36322, 12, 0 } }, /* hitachiomiya */
    { .label = {  61281, 10, 0 } }, /* hitachiota */
    { .label = { 109301,  7, 0 } }, /* ibaraki */
    { .label = {   2428,  3, 0 } }, /* ina */
    { .label = {  91824,  8, 0 } }, /* inashiki */
    { .label = { 145088,  5, 0 } }, /* itako */
    { .label = { 132833,  5, 0 } }, /* iwama */
    { .label = { 153571,  4, 0 } }, /* joso */
    { .label = {  36023,  6, 0 } }, /* kamisu */
    { .label = {  73273,  6, 0 } }, /* kasama */
    { .label = {  76566,  7, 0 } }, /* kashima */
    { .label = {  48308, 11, 0 } }, /* kasumigaura */
    { .label = {   6539,  4, 0 } }, /* koga */
    { .label = {  76703,  4, 0 } }, /* miho */
    { .label = {  77381,  4, 0 } }, /* mito */
    { .label = {  95301,  6, 0 } }, /* moriya */
    { .label = {  21547,  4, 0 } }, /* naka */
    { .label = {  91857,  8, 0 } }, /* namegata */
    { .label = {  60509,  5, 0 } }, /* oarai */
    { .label = {  15233,  5, 0 } }, /* ogawa */
    { .label = { 111872,  7, 0 } }, /* omitama */
    { .label = {  74352,  9, 0 } }, /* ryugasaki */
    { .label = {  21633,  5, 0 } }, /* sakai */
    { .label = {  61322, 10, 0 } }, /* sakuragawa */
    { .label = {  74391,  9, 0 } }, /* shimodate */
    { .label = {  61364, 10, 0 } }, /* shimotsuma */
    { .label = {  74429,  9, 0 } }, /* shirosato */
    { .label = {  62045,  4, 0 } }, /* sowa */
    { .label = { 145108,  5, 0 } }, /* suifu */
    { .label = {  91888,  8, 0 } }, /* takahagi */
    { .label = {  48354, 11, 0 } }, /* tamatsukuri */
    { .label = {  47837,  5, 0 } }, /* tokai */
    { .label = { 130919,  6, 0 } }, /* tomobe */
    { .label = {  53429,  4, 0 } }, /* tone */
    { .label = { 130945,  6, 0 } }, /* toride */
    { .label = {  74465,  9, 0 } }, /* tsuchiura */
    { .label = { 111900,  7, 0 } }, /* tsukuba */
    { .label = {  91920,  8, 0 } }, /* uchihara */
    { .label = { 130970,  6, 0 } }, /* ushiku */
    { .label = { 110152,  7, 0 } }, /* yachiyo */
    { .label = {  88760,  8, 0 } }, /* yamagata */
    { .label = { 130998,  6, 0 } }, /* yawara */
    { .label = { 131162,  4, 0 } }, /* yuki */

    /* entries 4263 to 4281 */
    { .label = { 111931,  7, 0 } }, /* anamizu */
    { .label = { 145132,  5, 0 } }, /* hakui */
    { .label = { 111962,  7, 0 } }, /* hakusan */
    { .label = {  28553,  4, 0 } }, /* kaga */
    { .label = { 130533,  6, 0 } }, /* kahoku */
    { .label = {  91954,  8, 0 } }, /* kanazawa */
    { .label = {  91989,  8, 0 } }, /* kawakita */
    { .label = {  36083,  7, 0 } }, /* komatsu */
    { .label = {  92023,  8, 0 } }, /* nakanoto */
    { .label = { 145154,  5, 0 } }, /* nanao */
    { .label = {  36467,  4, 0 } }, /* nomi */
    { .label = {  92054,  8, 0 } }, /* nonoichi */
    { .label = {  91526,  4, 0 } }, /* noto */
    { .label = {  28376,  5, 0 } }, /* shika */
    { .label = { 112789,  4, 0 } }, /* suzu */
    { .label = { 111991,  7, 0 } }, /* tsubata */
    { .label = { 112019,  7, 0 } }, /* tsurugi */
    { .label = {  92088,  8, 0 } }, /* uchinada */
    { .label = {  95038,  6, 0 } }, /* wajima */

    /* entries 4282 to 4315 */
    { .label = { 145172,  5, 0 } }, /* fudai */
    { .label = {  92122,  8, 0 } }, /* fujisawa */
    { .label = {  92161,  8, 0 } }, /* hanamaki */
    { .label = {  74504,  9, 0 } }, /* hiraizumi */
    { .label = { 129981,  6, 0 } }, /* hirono */
    { .label = {  60657,  8, 0 } }, /* ichinohe */
    { .label = {  61407, 10, 0 } }, /* ichinoseki */
    { .label = {  92193,  8, 0 } }, /* iwaizumi */
    { .label = { 144046,  5, 0 } }, /* iwate */
    { .label = { 131024,  6, 0 } }, /* joboji */
    { .label = {  92232,  8, 0 } }, /* kamaishi */
    { .label = {  61450, 10, 0 } }, /* kanegasaki */
    { .label = { 112050,  7, 0 } }, /* karumai */
    { .label = { 145195,  5, 0 } }, /* kawai */
    { .label = {  92265,  8, 0 } }, /* kitakami */
    { .label = { 153590,  4, 0 } }, /* kuji */
    { .label = {  89139,  6, 0 } }, /* kunohe */
    { .label = {  92298,  8, 0 } }, /* kuzumaki */
    { .label = {  61828,  6, 0 } }, /* miyako */
    { .label = {  92337,  8, 0 } }, /* mizusawa */
    { .label = { 112079,  7, 0 } }, /* morioka */
    { .label = { 131055,  6, 0 } }, /* ninohe */
    { .label = {  83692,  4, 0 } }, /* noda */
    { .label = { 112108,  7, 0 } }, /* ofunato */
    { .label = {  60463,  4, 0 } }, /* oshu */
    { .label = {  74461,  7, 0 } }, /* otsuchi */
    { .label = {  28468, 13, 0 } }, /* rikuzentakata */
    { .label = {  48701,  5, 0 } }, /* shiwa */
    { .label = {  48400, 11, 0 } }, /* shizukuishi */
    { .label = { 131080,  6, 0 } }, /* sumita */
    { .label = {  92375,  8, 0 } }, /* tanohata */
    { .label = {  36459,  4, 0 } }, /* tono */
    { .label = { 131105,  6, 0 } }, /* yahaba */
    { .label = { 129881,  6, 0 } }, /* yamada */

    /* entries 4316 to 4330 */
    { .label = { 112138,  7, 0 } }, /* ayagawa */
    { .label = {  28523, 13, 0 } }, /* higashikagawa */
    { .label = { 112168,  7, 0 } }, /* kanonji */
    { .label = {  92405,  8, 0 } }, /* kotohira */
    { .label = { 145217,  5, 0 } }, /* manno */
    { .label = {  92438,  8, 0 } }, /* marugame */
    { .label = { 131130,  6, 0 } }, /* mitoyo */
    { .label = {  92472,  8, 0 } }, /* naoshima */
    { .label = { 131157,  6, 0 } }, /* sanuki */
    { .label = { 112199,  7, 0 } }, /* tadotsu */
    { .label = {  74545,  9, 0 } }, /* takamatsu */
    { .label = { 112228,  7, 0 } }, /* tonosho */
    { .label = {  92504,  8, 0 } }, /* uchinomi */
    { .label = { 145237,  5, 0 } }, /* utazu */
    { .label = {  92540,  8, 0 } }, /* zentsuji */

    /* entries 4331 to 4350 */
    { .label = { 145261,  5, 0 } }, /* akune */
    { .label = {  15114,  5, 0 } }, /* amami */
    { .label = { 145282,  5, 0 } }, /* hioki */
    { .label = {   3730,  3, 0 } }, /* isa */
    { .label = {  78450,  4, 0 } }, /* isen */
    { .label = {  60994,  5, 0 } }, /* izumi */
    { .label = {  72078,  9, 0 } }, /* kagoshima */
    { .label = { 131182,  6, 0 } }, /* kanoya */
    { .label = {  92579,  8, 0 } }, /* kawanabe */
    { .label = { 145304,  5, 0 } }, /* kinko */
    { .label = { 112257,  7, 0 } }, /* kouyama */
    { .label = {  61490, 10, 0 } }, /* makurazaki */
    { .label = {  74581,  9, 0 } }, /* matsumoto */
    { .label = {  61534, 10, 0 } }, /* minamitane */
    { .label = {  92613,  8, 0 } }, /* nakatane */
    { .label = {  36374, 12, 0 } }, /* nishinoomote */
    { .label = {  28579, 13, 0 } }, /* satsumasendai */
    { .label = {  62102,  3, 0 } }, /* soo */
    { .label = {  92643,  8, 0 } }, /* tarumizu */
    { .label = { 145326,  5, 0 } }, /* yusui */

    /* entries 4351 to 4380 */
    { .label = { 131207,  6, 0 } }, /* aikawa */
    { .label = { 131232,  6, 0 } }, /* atsugi */
    { .label = { 145350,  5, 0 } }, /* ayase */
    { .label = {  74619,  9, 0 } }, /* chigasaki */
    { .label = { 145370,  5, 0 } }, /* ebina */
    { .label = {  92122,  8, 0 } }, /* fujisawa */
    { .label = { 131257,  6, 0 } }, /* hadano */
    { .label = { 131281,  6, 0 } }, /* hakone */
    { .label = {  74657,  9, 0 } }, /* hiratsuka */
    { .label = { 112288,  7, 0 } }, /* isehara */
    { .label = { 131306,  6, 0 } }, /* kaisei */
    { .label = {  92680,  8, 0 } }, /* kamakura */
    { .label = {  92713,  8, 0 } }, /* kiyokawa */
    { .label = { 112315,  7, 0 } }, /* matsuda */
    { .label = {  21355, 14, 0 } }, /* minamiashigara */
    { .label = { 145390,  5, 0 } }, /* miura */
    { .label = {  34117,  5, 0 } }, /* nakai */
    { .label = {  92750,  8, 0 } }, /* ninomiya */
    { .label = { 112344,  7, 0 } }, /* odawara */
    { .label = {    363,  2, 0 } }, /* oi */
    { .label = {  19476,  4, 0 } }, /* oiso */
    { .label = {  61574, 10, 0 } }, /* sagamihara */
    { .label = {  92784,  8, 0 } }, /* samukawa */
    { .label = { 131330,  6, 0 } }, /* tsukui */
    { .label = {  21514,  8, 0 } }, /* yamakita */
    { .label = {  21472,  6, 0 } }, /* yamato */
    { .label = {  92819,  8, 0 } }, /* yokosuka */
    { .label = {  92855,  8, 0 } }, /* yugawara */
    { .label = { 133142,  4, 0 } }, /* zama */
    { .label = {  62748,  5, 0 } }, /* zushi */

    /* entries 4381 to 4411 */
    { .label = {   4370,  3, 0 } }, /* aki */
    { .label = { 131357,  6, 0 } }, /* geisei */
    { .label = { 130516,  6, 0 } }, /* hidaka */
    { .label = {  36424, 12, 0 } }, /* higashitsuno */
    { .label = {   1105,  3, 0 } }, /* ino */
    { .label = {  61076,  6, 0 } }, /* kagami */
    { .label = {  22407,  4, 0 } }, /* kami */
    { .label = {  92891,  8, 0 } }, /* kitagawa */
    { .label = { 144068,  5, 0 } }, /* kochi */
    { .label = {  61589,  6, 0 } }, /* mihara */
    { .label = {  92925,  8, 0 } }, /* motoyama */
    { .label = { 131382,  6, 0 } }, /* muroto */
    { .label = { 131408,  6, 0 } }, /* nahari */
    { .label = {  92959,  8, 0 } }, /* nakamura */
    { .label = { 112373,  7, 0 } }, /* nankoku */
    { .label = {  74694,  9, 0 } }, /* nishitosa */
    { .label = {  61613, 10, 0 } }, /* niyodogawa */
    { .label = {  15497,  4, 0 } }, /* ochi */
    { .label = {  28854,  5, 0 } }, /* okawa */
    { .label = {  72451,  5, 0 } }, /* otoyo */
    { .label = {  73418,  6, 0 } }, /* otsuki */
    { .label = { 110529,  6, 0 } }, /* sakawa */
    { .label = { 131431,  6, 0 } }, /* sukumo */
    { .label = { 131459,  6, 0 } }, /* susaki */
    { .label = {  38310,  4, 0 } }, /* tosa */
    { .label = {  48452, 11, 0 } }, /* tosashimizu */
    { .label = {  72455,  4, 0 } }, /* toyo */
    { .label = {  36454,  5, 0 } }, /* tsuno */
    { .label = { 145411,  5, 0 } }, /* umaji */
    { .label = { 131484,  6, 0 } }, /* yasuda */
    { .label = {  92991,  8, 0 } }, /* yusuhara */

    /* entries 4412 to 4436 */
    { .label = {  48518,  7, 0 } }, /* amakusa */
    { .label = {  42383,  4, 0 } }, /* arao */
    { .label = {   3756,  3, 0 } }, /* aso */
    { .label = { 145435,  5, 0 } }, /* choyo */
    { .label = { 112403,  7, 0 } }, /* gyokuto */
    { .label = {  74730,  9, 0 } }, /* hitoyoshi */
    { .label = {  48501, 11, 0 } }, /* kamiamakusa */
    { .label = {  76566,  7, 0 } }, /* kashima */
    { .label = { 112436,  7, 0 } }, /* kikuchi */
    { .label = {  88585,  8, 0 } }, /* kumamoto */
    { .label = { 112469,  7, 0 } }, /* mashiki */
    { .label = { 131510,  6, 0 } }, /* mifune */
    { .label = {  93026,  8, 0 } }, /* minamata */
    { .label = {  48546, 11, 0 } }, /* minamioguni */
    { .label = { 131538,  6, 0 } }, /* nagasu */
    { .label = {  74770,  9, 0 } }, /* nishihara */
    { .label = {  48571,  5, 0 } }, /* oguni */
    { .label = {   3287,  3, 0 } }, /* ozu */
    { .label = {  74593,  6, 0 } }, /* sumoto */
    { .label = {  93057,  8, 0 } }, /* takamori */
    { .label = {  24996,  3, 0 } }, /* uki */
    { .label = {  34232,  3, 0 } }, /* uto */
    { .label = {  88760,  6, 0 } }, /* yamaga */
    { .label = {  21472,  6, 0 } }, /* yamato */
    { .label = {  61658, 10, 0 } }, /* yatsushiro */

    /* entries 4437 to 4467 */
    { .label = { 130598,  5, 0 } }, /* ayabe */
    { .label = {  48593, 11, 0 } }, /* fukuchiyama */
    { .label = {  28971, 11, 0 } }, /* higashiyama */
    { .label = {    886,  3, 0 } }, /* ide */
    { .label = {   3423,  3, 0 } }, /* ine */
    { .label = { 133556,  4, 0 } }, /* joyo */
    { .label = { 112499,  7, 0 } }, /* kameoka */
    { .label = {  27600,  4, 0 } }, /* kamo */
    { .label = {  11738,  4, 0 } }, /* kita */
    { .label = { 153611,  4, 0 } }, /* kizu */
    { .label = {  93089,  8, 0 } }, /* kumiyama */
    { .label = {  93125,  8, 0 } }, /* kyotamba */
    { .label = {  74806,  9, 0 } }, /* kyotanabe */
    { .label = {  93160,  8, 0 } }, /* kyotango */
    { .label = { 112528,  7, 0 } }, /* maizuru */
    { .label = {  15125,  6, 0 } }, /* minami */
    { .label = {  15125, 15, 0 } }, /* minamiyamashiro */
    { .label = { 131562,  6, 0 } }, /* miyazu */
    { .label = { 153632,  4, 0 } }, /* muko */
    { .label = {  61701, 10, 0 } }, /* nagaokakyo */
    { .label = { 112561,  7, 0 } }, /* nakagyo */
    { .label = { 131592,  6, 0 } }, /* nantan */
    { .label = {  74844,  9, 0 } }, /* oyamazaki */
    { .label = { 145459,  5, 0 } }, /* sakyo */
    { .label = { 145481,  5, 0 } }, /* seika */
    { .label = {  74821,  6, 0 } }, /* tanabe */
    { .label = {  15457,  3, 0 } }, /* uji */
    { .label = {  74884,  9, 0 } }, /* ujitawara */
    { .label = { 131614,  6, 0 } }, /* wazuka */
    { .label = {  74924,  9, 0 } }, /* yamashina */
    { .label = {  60904,  6, 0 } }, /* yawata */

    /* entries 4468 to 4497 */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = { 145501,  5, 0 } }, /* inabe */
    { .label = {   6286,  3, 0 } }, /* ise */
    { .label = {  93195,  8, 0 } }, /* kameyama */
    { .label = { 112591,  7, 0 } }, /* kawagoe */
    { .label = {  72616,  4, 0 } }, /* kiho */
    { .label = {  93229,  8, 0 } }, /* kisosaki */
    { .label = { 129571,  4, 0 } }, /* kiwa */
    { .label = { 131644,  6, 0 } }, /* komono */
    { .label = { 130313,  6, 0 } }, /* kumano */
    { .label = { 131670,  6, 0 } }, /* kuwana */
    { .label = {  74961,  9, 0 } }, /* matsusaka */
    { .label = { 144683,  5, 0 } }, /* meiwa */
    { .label = {  94718,  6, 0 } }, /* mihama */
    { .label = {  74997,  9, 0 } }, /* minamiise */
    { .label = { 131697,  6, 0 } }, /* misugi */
    { .label = {  15141,  6, 0 } }, /* miyama */
    { .label = { 131724,  6, 0 } }, /* nabari */
    { .label = {   7973,  5, 0 } }, /* shima */
    { .label = { 131747,  6, 0 } }, /* suzuka */
    { .label = {  49673,  4, 0 } }, /* tado */
    { .label = { 144946,  5, 0 } }, /* taiki */
    { .label = {   4366,  4, 0 } }, /* taki */
    { .label = { 131776,  6, 0 } }, /* tamaki */
    { .label = {  76221,  4, 0 } }, /* toba */
    { .label = {   3242,  3, 0 } }, /* tsu */
    { .label = {  89831,  5, 0 } }, /* udono */
    { .label = {  93262,  8, 0 } }, /* ureshino */
    { .label = { 112622,  7, 0 } }, /* watarai */
    { .label = {  75034,  9, 0 } }, /* yokkaichi */

    /* entries 4498 to 4529 */
    { .label = {  93296,  8, 0 } }, /* furukawa */
    { .label = {   7956, 17, 0 } }, /* higashimatsushima */
    { .label = {  61743, 10, 0 } }, /* ishinomaki */
    { .label = { 112650,  7, 0 } }, /* iwanuma */
    { .label = {  77629,  6, 0 } }, /* kakuda */
    { .label = {  22407,  4, 0 } }, /* kami */
    { .label = {  88792,  8, 0 } }, /* kawasaki */
    { .label = {  93334,  8, 0 } }, /* marumori */
    { .label = {   7986, 10, 0 } }, /* matsushima */
    { .label = {  28631, 13, 0 } }, /* minamisanriku */
    { .label = {  21684,  6, 0 } }, /* misato */
    { .label = { 131800,  6, 0 } }, /* murata */
    { .label = {  73250,  6, 0 } }, /* natori */
    { .label = {  92862,  7, 0 } }, /* ogawara */
    { .label = {  92418,  5, 0 } }, /* ohira */
    { .label = {  36045,  7, 0 } }, /* onagawa */
    { .label = {  28303,  5, 0 } }, /* osaki */
    { .label = {  48137,  4, 0 } }, /* rifu */
    { .label = { 131824,  6, 0 } }, /* semine */
    { .label = { 112681,  7, 0 } }, /* shibata */
    { .label = {  28685, 13, 0 } }, /* shichikashuku */
    { .label = { 112709,  7, 0 } }, /* shikama */
    { .label = {  93368,  8, 0 } }, /* shiogama */
    { .label = {  75075,  9, 0 } }, /* shiroishi */
    { .label = { 131849,  6, 0 } }, /* tagajo */
    { .label = { 145521,  5, 0 } }, /* taiwa */
    { .label = {  23496,  4, 0 } }, /* tome */
    { .label = {  88612,  6, 0 } }, /* tomiya */
    { .label = { 131875,  6, 0 } }, /* wakuya */
    { .label = { 131904,  6, 0 } }, /* watari */
    { .label = {  93401,  8, 0 } }, /* yamamoto */
    { .label = {  32900,  3, 0 } }, /* zao */

    /* entries 4530 to 4556 */
    { .label = {     84,  3, 0 } }, /* aya */
    { .label = { 145542,  5, 0 } }, /* ebino */
    { .label = { 131929,  6, 0 } }, /* gokase */
    { .label = { 145563,  5, 0 } }, /* hyuga */
    { .label = {  93435,  8, 0 } }, /* kadogawa */
    { .label = {  61785, 10, 0 } }, /* kawaminami */
    { .label = { 153651,  4, 0 } }, /* kijo */
    { .label = {  92891,  8, 0 } }, /* kitagawa */
    { .label = {  89919,  8, 0 } }, /* kitakata */
    { .label = { 112738,  7, 0 } }, /* kitaura */
    { .label = {  75113,  9, 0 } }, /* kobayashi */
    { .label = {  93470,  8, 0 } }, /* kunitomi */
    { .label = {  28772,  7, 0 } }, /* kushima */
    { .label = { 131954,  6, 0 } }, /* mimata */
    { .label = {  61828, 10, 0 } }, /* miyakonojo */
    { .label = {  88620,  8, 0 } }, /* miyazaki */
    { .label = {  75152,  9, 0 } }, /* morotsuka */
    { .label = {  93505,  8, 0 } }, /* nichinan */
    { .label = {  75190,  9, 0 } }, /* nishimera */
    { .label = { 112766,  7, 0 } }, /* nobeoka */
    { .label = { 145587,  5, 0 } }, /* saito */
    { .label = { 131978,  6, 0 } }, /* shiiba */
    { .label = {  93538,  8, 0 } }, /* shintomi */
    { .label = {  93572,  8, 0 } }, /* takaharu */
    { .label = {  93604,  8, 0 } }, /* takanabe */
    { .label = {  93635,  8, 0 } }, /* takazaki */
    { .label = {  36454,  5, 0 } }, /* tsuno */

    /* entries 4557 to 4631 */
    { .label = {    189,  4, 0 } }, /* achi */
    { .label = {  93669,  8, 0 } }, /* agematsu */
    { .label = {  11373,  4, 0 } }, /* anan */
    { .label = {  24994,  4, 0 } }, /* aoki */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = { 112795,  7, 0 } }, /* azumino */
    { .label = {  75227,  9, 0 } }, /* chikuhoku */
    { .label = { 112827,  7, 0 } }, /* chikuma */
    { .label = {  60527,  5, 0 } }, /* chino */
    { .label = {  48145,  6, 0 } }, /* fujimi */
    { .label = { 132003,  6, 0 } }, /* hakuba */
    { .label = {  35904,  4, 0 } }, /* hara */
    { .label = { 132029,  6, 0 } }, /* hiraya */
    { .label = {  65517,  4, 0 } }, /* iida */
    { .label = { 132054,  6, 0 } }, /* iijima */
    { .label = { 132081,  6, 0 } }, /* iiyama */
    { .label = { 132106,  6, 0 } }, /* iizuna */
    { .label = {  99652,  5, 0 } }, /* ikeda */
    { .label = { 112859,  7, 0 } }, /* ikusaka */
    { .label = {   2428,  3, 0 } }, /* ina */
    { .label = {  75270,  9, 0 } }, /* karuizawa */
    { .label = {  47954,  8, 0 } }, /* kawakami */
    { .label = {  28744,  4, 0 } }, /* kiso */
    { .label = {  28744, 13, 0 } }, /* kisofukushima */
    { .label = {  93702,  8, 0 } }, /* kitaaiki */
    { .label = {  93734,  8, 0 } }, /* komagane */
    { .label = { 132133,  6, 0 } }, /* komoro */
    { .label = {  75311,  9, 0 } }, /* matsukawa */
    { .label = {  74581,  9, 0 } }, /* matsumoto */
    { .label = {  63699,  5, 0 } }, /* miasa */
    { .label = {  61874, 10, 0 } }, /* minamiaiki */
    { .label = {  61915, 10, 0 } }, /* minamimaki */
    { .label = {  36475, 12, 0 } }, /* minamiminowa */
    { .label = {  36500,  6, 0 } }, /* minowa */
    { .label = { 132159,  6, 0 } }, /* miyada */
    { .label = { 132185,  6, 0 } }, /* miyota */
    { .label = {  75350,  9, 0 } }, /* mochizuki */
    { .label = {  28890,  6, 0 } }, /* nagano */
    { .label = {  36049,  6, 0 } }, /* nagawa */
    { .label = { 132211,  6, 0 } }, /* nagiso */
    { .label = {  89717,  8, 0 } }, /* nakagawa */
    { .label = {  90383,  6, 0 } }, /* nakano */
    { .label = {  48645, 11, 0 } }, /* nozawaonsen */
    { .label = {  10239,  5, 0 } }, /* obuse */
    { .label = {  15233,  5, 0 } }, /* ogawa */
    { .label = {  88731,  5, 0 } }, /* okaya */
    { .label = {  36551,  6, 0 } }, /* omachi */
    { .label = {  11244,  3, 0 } }, /* omi */
    { .label = { 132235,  6, 0 } }, /* ookuwa */
    { .label = {  75894,  7, 0 } }, /* ooshika */
    { .label = {  89908,  5, 0 } }, /* otaki */
    { .label = { 131910,  5, 0 } }, /* otari */
    { .label = { 144346,  5, 0 } }, /* sakae */
    { .label = { 132263,  6, 0 } }, /* sakaki */
    { .label = {  61322,  4, 0 } }, /* saku */
    { .label = { 132287,  6, 0 } }, /* sakuho */
    { .label = {  75394,  9, 0 } }, /* shimosuwa */
    { .label = {  36527, 12, 0 } }, /* shinanomachi */
    { .label = {  93767,  8, 0 } }, /* shiojiri */
    { .label = {  75416,  4, 0 } }, /* suwa */
    { .label = { 132313,  6, 0 } }, /* suzaka */
    { .label = { 132340,  6, 0 } }, /* takagi */
    { .label = {  93057,  8, 0 } }, /* takamori */
    { .label = {  90248,  8, 0 } }, /* takayama */
    { .label = {  75435,  9, 0 } }, /* tateshina */
    { .label = { 111814,  7, 0 } }, /* tatsuno */
    { .label = {  75470,  9, 0 } }, /* togakushi */
    { .label = { 132364,  6, 0 } }, /* togura */
    { .label = {  11240,  4, 0 } }, /* tomi */
    { .label = { 153671,  4, 0 } }, /* ueda */
    { .label = {  76190,  4, 0 } }, /* wada */
    { .label = {  88760,  8, 0 } }, /* yamagata */
    { .label = {  61957, 10, 0 } }, /* yamanouchi */
    { .label = { 132389,  6, 0 } }, /* yasaka */
    { .label = { 112888,  7, 0 } }, /* yasuoka */

    /* entries 4632 to 4653 */
    { .label = { 112918,  7, 0 } }, /* chijiwa */
    { .label = {  73832,  5, 0 } }, /* futsu */
    { .label = {  36611,  4, 0 } }, /* goto */
    { .label = { 132413,  6, 0 } }, /* hasami */
    { .label = { 132437,  6, 0 } }, /* hirado */
    { .label = {  12026,  3, 0 } }, /* iki */
    { .label = { 112953,  7, 0 } }, /* isahaya */
    { .label = {  90034,  8, 0 } }, /* kawatana */
    { .label = {  62001, 10, 0 } }, /* kuchinotsu */
    { .label = {  93803,  8, 0 } }, /* matsuura */
    { .label = {  88657,  8, 0 } }, /* nagasaki */
    { .label = { 144409,  5, 0 } }, /* obama */
    { .label = {  90459,  5, 0 } }, /* omura */
    { .label = {  94241,  5, 0 } }, /* oseto */
    { .label = { 132462,  6, 0 } }, /* saikai */
    { .label = { 132485,  6, 0 } }, /* sasebo */
    { .label = { 145606,  5, 0 } }, /* seihi */
    { .label = {  75509,  9, 0 } }, /* shimabara */
    { .label = {  36577, 12, 0 } }, /* shinkamigoto */
    { .label = { 112981,  7, 0 } }, /* togitsu */
    { .label = {   7994,  8, 0 } }, /* tsushima */
    { .label = { 145627,  5, 0 } }, /* unzen */

    /* entries 4654 to 4691 */
    { .label = {  21345,  4, 0 } }, /* ando */
    { .label = { 145737,  4, 0 } }, /* gose */
    { .label = { 132509,  6, 0 } }, /* heguri */
    { .label = {  21411, 14, 0 } }, /* higashiyoshino */
    { .label = { 113011,  7, 0 } }, /* ikaruga */
    { .label = {  93730,  5, 0 } }, /* ikoma */
    { .label = {  36628, 12, 0 } }, /* kamikitayama */
    { .label = { 113040,  7, 0 } }, /* kanmaki */
    { .label = { 113069,  7, 0 } }, /* kashiba */
    { .label = {  75545,  9, 0 } }, /* kashihara */
    { .label = {  75581,  9, 0 } }, /* katsuragi */
    { .label = { 145195,  5, 0 } }, /* kawai */
    { .label = {  47954,  8, 0 } }, /* kawakami */
    { .label = {  74193,  9, 0 } }, /* kawanishi */
    { .label = { 145651,  5, 0 } }, /* koryo */
    { .label = {  93836,  8, 0 } }, /* kurotaki */
    { .label = {  94081,  6, 0 } }, /* mitsue */
    { .label = { 132536,  6, 0 } }, /* miyake */
    { .label = {  49758,  4, 0 } }, /* nara */
    { .label = {  93870,  8, 0 } }, /* nosegawa */
    { .label = {  15458,  3, 0 } }, /* oji */
    { .label = {  10514,  4, 0 } }, /* ouda */
    { .label = { 145674,  5, 0 } }, /* oyodo */
    { .label = { 113098,  7, 0 } }, /* sakurai */
    { .label = { 145697,  5, 0 } }, /* sango */
    { .label = {  75618,  9, 0 } }, /* shimoichi */
    { .label = {  28803, 13, 0 } }, /* shimokitayama */
    { .label = { 132563,  6, 0 } }, /* shinjo */
    { .label = {  15532,  4, 0 } }, /* soni */
    { .label = {  93904,  8, 0 } }, /* takatori */
    { .label = {  62046, 10, 0 } }, /* tawaramoto */
    { .label = { 113126,  7, 0 } }, /* tenkawa */
    { .label = { 145717,  5, 0 } }, /* tenri */
    { .label = {  10518,  3, 0 } }, /* uda */
    { .label = {  21472, 14, 0 } }, /* yamatokoriyama */
    { .label = {  36678, 12, 0 } }, /* yamatotakada */
    { .label = { 113156,  7, 0 } }, /* yamazoe */
    { .label = {  21441,  7, 0 } }, /* yoshino */

    /* entries 4692 to 4725 */
    { .label = {    320,  3, 0 } }, /* aga */
    { .label = {  28894,  5, 0 } }, /* agano */
    { .label = { 145737,  5, 0 } }, /* gosen */
    { .label = {  93935,  8, 0 } }, /* itoigawa */
    { .label = {  75658,  9, 0 } }, /* izumozaki */
    { .label = { 132591,  6, 0 } }, /* joetsu */
    { .label = {  27600,  4, 0 } }, /* kamo */
    { .label = { 132619,  6, 0 } }, /* kariwa */
    { .label = {  48693, 11, 0 } }, /* kashiwazaki */
    { .label = {  36726, 12, 0 } }, /* minamiuonuma */
    { .label = { 113188,  7, 0 } }, /* mitsuke */
    { .label = { 145758,  5, 0 } }, /* muika */
    { .label = {  93969,  8, 0 } }, /* murakami */
    { .label = { 145780,  5, 0 } }, /* myoko */
    { .label = {  61701,  7, 0 } }, /* nagaoka */
    { .label = { 109329,  7, 0 } }, /* niigata */
    { .label = { 145804,  5, 0 } }, /* ojiya */
    { .label = {  11244,  3, 0 } }, /* omi */
    { .label = {  44879,  4, 0 } }, /* sado */
    { .label = { 145828,  5, 0 } }, /* sanjo */
    { .label = { 132645,  5, 0 } }, /* seiro */
    { .label = { 132645,  6, 0 } }, /* seirou */
    { .label = {  94003,  8, 0 } }, /* sekikawa */
    { .label = { 112681,  7, 0 } }, /* shibata */
    { .label = {  89039,  6, 0 } }, /* tagami */
    { .label = { 132670,  6, 0 } }, /* tainai */
    { .label = { 132692,  6, 0 } }, /* tochio */
    { .label = {  75702,  9, 0 } }, /* tokamachi */
    { .label = { 113219,  7, 0 } }, /* tsubame */
    { .label = { 110995,  6, 0 } }, /* tsunan */
    { .label = {  36751,  6, 0 } }, /* uonuma */
    { .label = { 132718,  6, 0 } }, /* yahiko */
    { .label = { 145850,  5, 0 } }, /* yoita */
    { .label = { 132745,  6, 0 } }, /* yuzawa */

    /* entries 4726 to 4744 */
    { .label = { 145871,  5, 0 } }, /* beppu */
    { .label = {  94038,  8, 0 } }, /* bungoono */
    { .label = {  48743, 11, 0 } }, /* bungotakada */
    { .label = { 132776,  6, 0 } }, /* hasama */
    { .label = { 112923,  4, 0 } }, /* hiji */
    { .label = {  75740,  9, 0 } }, /* himeshima */
    { .label = {  36322,  4, 0 } }, /* hita */
    { .label = {  94073,  8, 0 } }, /* kamitsue */
    { .label = { 113249,  7, 0 } }, /* kokonoe */
    { .label = {  89302,  4, 0 } }, /* kuju */
    { .label = {  94107,  8, 0 } }, /* kunisaki */
    { .label = {  95911,  4, 0 } }, /* kusu */
    { .label = {  10318,  4, 0 } }, /* oita */
    { .label = { 145897,  5, 0 } }, /* saiki */
    { .label = { 132799,  6, 0 } }, /* taketa */
    { .label = { 113279,  7, 0 } }, /* tsukumi */
    { .label = {  13836,  3, 0 } }, /* usa */
    { .label = { 145917,  5, 0 } }, /* usuki */
    { .label = { 153688,  4, 0 } }, /* yufu */

    /* entries 4745 to 4770 */
    { .label = { 132822,  6, 0 } }, /* akaiwa */
    { .label = {  94141,  8, 0 } }, /* asakuchi */
    { .label = { 145940,  5, 0 } }, /* bizen */
    { .label = {  75779,  9, 0 } }, /* hayashima */
    { .label = { 109301,  5, 0 } }, /* ibara */
    { .label = {  94175,  8, 0 } }, /* kagamino */
    { .label = { 113311,  7, 0 } }, /* kasaoka */
    { .label = {  94208,  8, 0 } }, /* kibichuo */
    { .label = { 113338,  7, 0 } }, /* kumenan */
    { .label = {  75817,  9, 0 } }, /* kurashiki */
    { .label = { 132847,  6, 0 } }, /* maniwa */
    { .label = { 132873,  6, 0 } }, /* misaki */
    { .label = {  15763,  4, 0 } }, /* nagi */
    { .label = { 145964,  5, 0 } }, /* niimi */
    { .label = {  36777, 12, 0 } }, /* nishiawakura */
    { .label = {  88731,  7, 0 } }, /* okayama */
    { .label = { 113368,  7, 0 } }, /* satosho */
    { .label = {  94245,  8, 0 } }, /* setouchi */
    { .label = { 132563,  6, 0 } }, /* shinjo */
    { .label = {    722,  4, 0 } }, /* shoo */
    { .label = { 153710,  4, 0 } }, /* soja */
    { .label = {  75856,  9, 0 } }, /* takahashi */
    { .label = { 132898,  6, 0 } }, /* tamano */
    { .label = {  11318,  7, 0 } }, /* tsuyama */
    { .label = { 153728,  4, 0 } }, /* wake */
    { .label = { 132921,  6, 0 } }, /* yakage */

    /* entries 4771 to 4812 */
    { .label = {  48572,  5, 0 } }, /* aguni */
    { .label = { 113396,  7, 0 } }, /* ginowan */
    { .label = { 132947,  6, 0 } }, /* ginoza */
    { .label = {  75892,  9, 0 } }, /* gushikami */
    { .label = { 113427,  7, 0 } }, /* haebaru */
    { .label = {   7956,  7, 0 } }, /* higashi */
    { .label = { 132974,  6, 0 } }, /* hirara */
    { .label = { 145985,  5, 0 } }, /* iheya */
    { .label = {  94280,  8, 0 } }, /* ishigaki */
    { .label = {  77528,  8, 0 } }, /* ishikawa */
    { .label = { 132997,  6, 0 } }, /* itoman */
    { .label = { 146007,  5, 0 } }, /* izena */
    { .label = { 133021,  6, 0 } }, /* kadena */
    { .label = {  25001,  3, 0 } }, /* kin */
    { .label = {  75932,  9, 0 } }, /* kitadaito */
    { .label = {  21531, 14, 0 } }, /* kitanakagusuku */
    { .label = {  94314,  8, 0 } }, /* kumejima */
    { .label = {  94352,  8, 0 } }, /* kunigami */
    { .label = {  48789, 11, 0 } }, /* minamidaito */
    { .label = { 133045,  6, 0 } }, /* motobu */
    { .label = {  76876,  4, 0 } }, /* nago */
    { .label = {  77270,  4, 0 } }, /* naha */
    { .label = {  21547, 10, 0 } }, /* nakagusuku */
    { .label = { 113456,  7, 0 } }, /* nakijin */
    { .label = { 146029,  5, 0 } }, /* nanjo */
    { .label = {  74770,  9, 0 } }, /* nishihara */
    { .label = { 146051,  5, 0 } }, /* ogimi */
    { .label = { 109356,  7, 0 } }, /* okinawa */
    { .label = {  43120,  4, 0 } }, /* onna */
    { .label = { 113487,  7, 0 } }, /* shimoji */
    { .label = {  94387,  8, 0 } }, /* taketomi */
    { .label = { 133072,  6, 0 } }, /* tarama */
    { .label = {  75968,  9, 0 } }, /* tokashiki */
    { .label = {  62087, 10, 0 } }, /* tomigusuku */
    { .label = { 133094,  6, 0 } }, /* tonaki */
    { .label = { 133118,  6, 0 } }, /* urasoe */
    { .label = { 146073,  5, 0 } }, /* uruma */
    { .label = { 146095,  5, 0 } }, /* yaese */
    { .label = { 113520,  7, 0 } }, /* yomitan */
    { .label = {  94420,  8, 0 } }, /* yonabaru */
    { .label = {  94454,  8, 0 } }, /* yonaguni */
    { .label = { 133142,  6, 0 } }, /* zamami */

    /* entries 4813 to 4862 */
    { .label = { 146116,  5, 0 } }, /* abeno */
    { .label = {  21591, 14, 0 } }, /* chihayaakasaka */
    { .label = {  47714,  4, 0 } }, /* chuo */
    { .label = {  48814,  5, 0 } }, /* daito */
    { .label = {  76006,  9, 0 } }, /* fujiidera */
    { .label = {  94489,  8, 0 } }, /* habikino */
    { .label = { 133169,  6, 0 } }, /* hannan */
    { .label = {  36828, 12, 0 } }, /* higashiosaka */
    { .label = {  11209, 16, 0 } }, /* higashisumiyoshi */
    { .label = {  15188, 15, 0 } }, /* higashiyodogawa */
    { .label = {  94523,  8, 0 } }, /* hirakata */
    { .label = { 109301,  7, 0 } }, /* ibaraki */
    { .label = {  99652,  5, 0 } }, /* ikeda */
    { .label = {  60994,  5, 0 } }, /* izumi */
    { .label = {  76048,  9, 0 } }, /* izumiotsu */
    { .label = {  76090,  9, 0 } }, /* izumisano */
    { .label = {  60615,  6, 0 } }, /* kadoma */
    { .label = { 113550,  7, 0 } }, /* kaizuka */
    { .label = { 112365,  5, 0 } }, /* kanan */
    { .label = {  76130,  9, 0 } }, /* kashiwara */
    { .label = { 133192,  6, 0 } }, /* katano */
    { .label = {  28858, 13, 0 } }, /* kawachinagano */
    { .label = {  76168,  9, 0 } }, /* kishiwada */
    { .label = {  11738,  4, 0 } }, /* kita */
    { .label = {  94554,  8, 0 } }, /* kumatori */
    { .label = {  76208,  9, 0 } }, /* matsubara */
    { .label = {  49039,  6, 0 } }, /* minato */
    { .label = {  94845,  5, 0 } }, /* minoh */
    { .label = { 132873,  6, 0 } }, /* misaki */
    { .label = {  76244,  9, 0 } }, /* moriguchi */
    { .label = {  94588,  8, 0 } }, /* neyagawa */
    { .label = {  36374,  5, 0 } }, /* nishi */
    { .label = {  49130,  4, 0 } }, /* nose */
    { .label = {  48834, 11, 0 } }, /* osakasayama */
    { .label = {  21633,  5, 0 } }, /* sakai */
    { .label = {  48853,  6, 0 } }, /* sayama */
    { .label = { 133215,  6, 0 } }, /* sennan */
    { .label = { 133238,  6, 0 } }, /* settsu */
    { .label = {  48877, 11, 0 } }, /* shijonawate */
    { .label = {  76285,  9, 0 } }, /* shimamoto */
    { .label = { 146136,  5, 0 } }, /* suita */
    { .label = { 113582,  7, 0 } }, /* tadaoka */
    { .label = { 110675,  6, 0 } }, /* taishi */
    { .label = { 133263,  6, 0 } }, /* tajiri */
    { .label = {  94623,  8, 0 } }, /* takaishi */
    { .label = {  76323,  9, 0 } }, /* takatsuki */
    { .label = {  36877, 12, 0 } }, /* tondabayashi */
    { .label = {  94655,  8, 0 } }, /* toyonaka */
    { .label = { 133289,  6, 0 } }, /* toyono */
    { .label = {  13750,  3, 0 } }, /* yao */

    /* entries 4863 to 4888 */
    { .label = { 133315,  6, 0 } }, /* ariake */
    { .label = {  29201,  5, 0 } }, /* arita */
    { .label = {  94688,  8, 0 } }, /* fukudomi */
    { .label = { 133338,  6, 0 } }, /* genkai */
    { .label = {  94727,  8, 0 } }, /* hamatama */
    { .label = {  28164,  5, 0 } }, /* hizen */
    { .label = {  28456,  5, 0 } }, /* imari */
    { .label = {  94758,  8, 0 } }, /* kamimine */
    { .label = { 113609,  7, 0 } }, /* kanzaki */
    { .label = { 113640,  7, 0 } }, /* karatsu */
    { .label = {  76566,  7, 0 } }, /* kashima */
    { .label = {  90113,  8, 0 } }, /* kitagata */
    { .label = {  94792,  8, 0 } }, /* kitahata */
    { .label = {  21505,  6, 0 } }, /* kiyama */
    { .label = { 113668,  7, 0 } }, /* kouhoku */
    { .label = { 113701,  7, 0 } }, /* kyuragi */
    { .label = {  62133, 10, 0 } }, /* nishiarita */
    { .label = {  14105,  3, 0 } }, /* ogi */
    { .label = {  36551,  6, 0 } }, /* omachi */
    { .label = {  61978,  5, 0 } }, /* ouchi */
    { .label = {   8206,  4, 0 } }, /* saga */
    { .label = {  75075,  9, 0 } }, /* shiroishi */
    { .label = {  72949,  4, 0 } }, /* taku */
    { .label = {  41627,  4, 0 } }, /* tara */
    { .label = { 130146,  4, 0 } }, /* tosu */
    { .label = {  48926, 11, 0 } }, /* yoshinogari */

    /* entries 4889 to 4957 */
    { .label = { 111724,  7, 0 } }, /* arakawa */
    { .label = {  21630,  5, 0 } }, /* asaka */
    { .label = {  15285,  8, 0 } }, /* chichibu */
    { .label = {  48145,  6, 0 } }, /* fujimi */
    { .label = {  94823,  8, 0 } }, /* fujimino */
    { .label = { 133363,  6, 0 } }, /* fukaya */
    { .label = { 146156,  5, 0 } }, /* hanno */
    { .label = { 146176,  5, 0 } }, /* hanyu */
    { .label = { 133391,  6, 0 } }, /* hasuda */
    { .label = {  94862,  8, 0 } }, /* hatogaya */
    { .label = {  94895,  8, 0 } }, /* hatoyama */
    { .label = { 130516,  6, 0 } }, /* hidaka */
    { .label = {  15255, 15, 0 } }, /* higashichichibu */
    { .label = {  11280, 16, 0 } }, /* higashimatsuyama */
    { .label = {  72625,  5, 0 } }, /* honjo */
    { .label = {   2428,  3, 0 } }, /* ina */
    { .label = { 146199,  5, 0 } }, /* iruma */
    { .label = {  94928,  8, 0 } }, /* iwatsuki */
    { .label = {  76360,  9, 0 } }, /* kamiizumi */
    { .label = {  90960,  8, 0 } }, /* kamikawa */
    { .label = {  94964,  8, 0 } }, /* kamisato */
    { .label = {  94996,  8, 0 } }, /* kasukabe */
    { .label = { 112591,  7, 0 } }, /* kawagoe */
    { .label = {  15473,  9, 0 } }, /* kawaguchi */
    { .label = {  95030,  8, 0 } }, /* kawajima */
    { .label = { 153747,  4, 0 } }, /* kazo */
    { .label = {  95067,  8, 0 } }, /* kitamoto */
    { .label = {  76402,  9, 0 } }, /* koshigaya */
    { .label = { 113733,  7, 0 } }, /* kounosu */
    { .label = {  28734,  4, 0 } }, /* kuki */
    { .label = {  95100,  8, 0 } }, /* kumagaya */
    { .label = {  62172, 10, 0 } }, /* matsubushi */
    { .label = { 133416,  6, 0 } }, /* minano */
    { .label = {  21684,  6, 0 } }, /* misato */
    { .label = {  76441,  9, 0 } }, /* miyashiro */
    { .label = {  11248,  7, 0 } }, /* miyoshi */
    { .label = {  95135,  8, 0 } }, /* moroyama */
    { .label = {  95169,  8, 0 } }, /* nagatoro */
    { .label = {  95200,  8, 0 } }, /* namegawa */
    { .label = { 146220,  5, 0 } }, /* niiza */
    { .label = {  65646,  5, 0 } }, /* ogano */
    { .label = {  15233,  5, 0 } }, /* ogawa */
    { .label = { 146242,  5, 0 } }, /* ogose */
    { .label = { 113764,  7, 0 } }, /* okegawa */
    { .label = {  36352,  5, 0 } }, /* omiya */
    { .label = {  89908,  5, 0 } }, /* otaki */
    { .label = { 133440,  6, 0 } }, /* ranzan */
    { .label = { 113795,  7, 0 } }, /* ryokami */
    { .label = { 109386,  7, 0 } }, /* saitama */
    { .label = { 133465,  6, 0 } }, /* sakado */
    { .label = { 146263,  5, 0 } }, /* satte */
    { .label = {  48853,  6, 0 } }, /* sayama */
    { .label = {  75834,  5, 0 } }, /* shiki */
    { .label = {  95234,  8, 0 } }, /* shiraoka */
    { .label = {  36702,  4, 0 } }, /* soka */
    { .label = { 133489,  6, 0 } }, /* sugito */
    { .label = { 103725,  4, 0 } }, /* toda */
    { .label = {  95266,  8, 0 } }, /* tokigawa */
    { .label = {  62216, 10, 0 } }, /* tokorozawa */
    { .label = {  36927, 12, 0 } }, /* tsurugashima */
    { .label = { 101906,  5, 0 } }, /* urawa */
    { .label = { 133515,  6, 0 } }, /* warabi */
    { .label = { 133541,  6, 0 } }, /* yashio */
    { .label = { 133567,  6, 0 } }, /* yokoze */
    { .label = {  73444,  4, 0 } }, /* yono */
    { .label = { 146282,  5, 0 } }, /* yorii */
    { .label = {  49177,  7, 0 } }, /* yoshida */
    { .label = {  76480,  9, 0 } }, /* yoshikawa */
    { .label = { 113826,  7, 0 } }, /* yoshimi */

    /* entries 4958 to 4980 */
    { .label = { 146304,  5, 0 } }, /* aisho */
    { .label = { 108309,  4, 0 } }, /* gamo */
    { .label = {  62261, 10, 0 } }, /* higashiomi */
    { .label = { 133597,  6, 0 } }, /* hikone */
    { .label = {  73581,  4, 0 } }, /* koka */
    { .label = { 144216,  5, 0 } }, /* konan */
    { .label = { 146324,  5, 0 } }, /* kosei */
    { .label = {  92405,  4, 0 } }, /* koto */
    { .label = { 110978,  7, 0 } }, /* kusatsu */
    { .label = { 113858,  7, 0 } }, /* maibara */
    { .label = {  95301,  8, 0 } }, /* moriyama */
    { .label = {  95335,  8, 0 } }, /* nagahama */
    { .label = {  76521,  9, 0 } }, /* nishiazai */
    { .label = {  95366,  8, 0 } }, /* notogawa */
    { .label = {  48973, 11, 0 } }, /* omihachiman */
    { .label = {   7990,  4, 0 } }, /* otsu */
    { .label = { 146345,  5, 0 } }, /* ritto */
    { .label = { 146365,  5, 0 } }, /* ryuoh */
    { .label = {  76559,  9, 0 } }, /* takashima */
    { .label = {  76323,  9, 0 } }, /* takatsuki */
    { .label = {  95400,  8, 0 } }, /* torahime */
    { .label = {  95433,  8, 0 } }, /* toyosato */
    { .label = {  37081,  4, 0 } }, /* yasu */

    /* entries 4981 to 5003 */
    { .label = { 132344,  5, 0 } }, /* akagi */
    { .label = {   1333,  3, 0 } }, /* ama */
    { .label = { 146389,  5, 0 } }, /* gotsu */
    { .label = { 133623,  6, 0 } }, /* hamada */
    { .label = {  36978, 12, 0 } }, /* higashiizumo */
    { .label = {  21657,  6, 0 } }, /* hikawa */
    { .label = { 133647,  6, 0 } }, /* hikimi */
    { .label = {  37008,  5, 0 } }, /* izumo */
    { .label = {  95466,  8, 0 } }, /* kakinoki */
    { .label = { 133674,  6, 0 } }, /* masuda */
    { .label = { 133699,  6, 0 } }, /* matsue */
    { .label = {  21684,  6, 0 } }, /* misato */
    { .label = {  37033, 12, 0 } }, /* nishinoshima */
    { .label = { 153766,  4, 0 } }, /* ohda */
    { .label = {  62304, 10, 0 } }, /* okinoshima */
    { .label = {  95500,  8, 0 } }, /* okuizumo */
    { .label = { 109412,  7, 0 } }, /* shimane */
    { .label = { 133724,  6, 0 } }, /* tamayu */
    { .label = { 113885,  7, 0 } }, /* tsuwano */
    { .label = { 146411,  5, 0 } }, /* unnan */
    { .label = { 130792,  6, 0 } }, /* yakumo */
    { .label = { 133750,  6, 0 } }, /* yasugi */
    { .label = { 113916,  7, 0 } }, /* yatsuka */

    /* entries 5004 to 5039 */
    { .label = {  30847,  4, 0 } }, /* arai */
    { .label = {  90134,  5, 0 } }, /* atami */
    { .label = {  15451,  4, 0 } }, /* fuji */
    { .label = { 113946,  7, 0 } }, /* fujieda */
    { .label = {  15451,  8, 0 } }, /* fujikawa */
    { .label = {  62346, 10, 0 } }, /* fujinomiya */
    { .label = { 113980,  7, 0 } }, /* fukuroi */
    { .label = { 114013,  7, 0 } }, /* gotemba */
    { .label = { 114043,  7, 0 } }, /* haibara */
    { .label = {  76595,  9, 0 } }, /* hamamatsu */
    { .label = {  36978, 10, 0 } }, /* higashiizu */
    { .label = {     41,  3, 0 } }, /* ito */
    { .label = { 146431,  5, 0 } }, /* iwata */
    { .label = {   7258,  3, 0 } }, /* izu */
    { .label = {  76632,  9, 0 } }, /* izunokuni */
    { .label = {  95539,  8, 0 } }, /* kakegawa */
    { .label = { 114070,  7, 0 } }, /* kannami */
    { .label = {  76674,  9, 0 } }, /* kawanehon */
    { .label = { 133777,  6, 0 } }, /* kawazu */
    { .label = {  95574,  8, 0 } }, /* kikugawa */
    { .label = { 146452,  5, 0 } }, /* kosai */
    { .label = {  62394, 10, 0 } }, /* makinohara */
    { .label = {  76713,  9, 0 } }, /* matsuzaki */
    { .label = {  76753,  9, 0 } }, /* minamiizu */
    { .label = { 110554,  7, 0 } }, /* mishima */
    { .label = {  76794,  9, 0 } }, /* morimachi */
    { .label = {  95611,  8, 0 } }, /* nishiizu */
    { .label = { 133807,  6, 0 } }, /* numazu */
    { .label = {  95648,  8, 0 } }, /* omaezaki */
    { .label = { 114098,  7, 0 } }, /* shimada */
    { .label = {  48467,  7, 0 } }, /* shimizu */
    { .label = {  74391,  7, 0 } }, /* shimoda */
    { .label = {  88688,  8, 0 } }, /* shizuoka */
    { .label = { 133836,  6, 0 } }, /* susono */
    { .label = { 110710,  5, 0 } }, /* yaizu */
    { .label = {  49177,  7, 0 } }, /* yoshida */

    /* entries 5040 to 5070 */
    { .label = {  28537,  8, 0 } }, /* ashikaga */
    { .label = { 153783,  4, 0 } }, /* bato */
    { .label = {   7095,  4, 0 } }, /* haga */
    { .label = { 114127,  7, 0 } }, /* ichikai */
    { .label = { 114157,  7, 0 } }, /* iwafune */
    { .label = {  62434, 10, 0 } }, /* kaminokawa */
    { .label = { 133861,  6, 0 } }, /* kanuma */
    { .label = {  62477, 10, 0 } }, /* karasuyama */
    { .label = { 114190,  7, 0 } }, /* kuroiso */
    { .label = { 114220,  7, 0 } }, /* mashiko */
    { .label = {  24766,  4, 0 } }, /* mibu */
    { .label = {  43777,  4, 0 } }, /* moka */
    { .label = { 133886,  6, 0 } }, /* motegi */
    { .label = {  37083,  4, 0 } }, /* nasu */
    { .label = {  37083, 12, 0 } }, /* nasushiobara */
    { .label = { 146472,  5, 0 } }, /* nikko */
    { .label = {  76833,  9, 0 } }, /* nishikata */
    { .label = {  29424,  4, 0 } }, /* nogi */
    { .label = {  92418,  5, 0 } }, /* ohira */
    { .label = {  95683,  8, 0 } }, /* ohtawara */
    { .label = {  11327,  5, 0 } }, /* oyama */
    { .label = {  61322,  6, 0 } }, /* sakura */
    { .label = {  76115,  4, 0 } }, /* sano */
    { .label = {  62518, 10, 0 } }, /* shimotsuke */
    { .label = { 133912,  6, 0 } }, /* shioya */
    { .label = {  62562, 10, 0 } }, /* takanezawa */
    { .label = { 109441,  7, 0 } }, /* tochigi */
    { .label = {  47748,  5, 0 } }, /* tsuga */
    { .label = { 146494,  5, 0 } }, /* ujiie */
    { .label = {  62605, 10, 0 } }, /* utsunomiya */
    { .label = { 146518,  5, 0 } }, /* yaita */

    /* entries 5071 to 5087 */
    { .label = {  60991,  6, 0 } }, /* aizumi */
    { .label = {  11373,  4, 0 } }, /* anan */
    { .label = {  60834,  6, 0 } }, /* ichiba */
    { .label = { 146538,  5, 0 } }, /* itano */
    { .label = { 133938,  6, 0 } }, /* kainan */
    { .label = {  37131, 12, 0 } }, /* komatsushima */
    { .label = {  62649, 10, 0 } }, /* matsushige */
    { .label = {  50913,  4, 0 } }, /* mima */
    { .label = {  15125,  6, 0 } }, /* minami */
    { .label = {  11248,  7, 0 } }, /* miyoshi */
    { .label = {  74277,  4, 0 } }, /* mugi */
    { .label = {  89717,  8, 0 } }, /* nakagawa */
    { .label = { 133961,  6, 0 } }, /* naruto */
    { .label = {  76869,  9, 0 } }, /* sanagochi */
    { .label = {  76906,  9, 0 } }, /* shishikui */
    { .label = {  72116,  9, 0 } }, /* tokushima */
    { .label = { 133985,  6, 0 } }, /* wajiki */

    /* entries 5088 to 5144 */
    { .label = { 134015,  6, 0 } }, /* adachi */
    { .label = { 114250,  7, 0 } }, /* akiruno */
    { .label = {  95716,  8, 0 } }, /* akishima */
    { .label = {  76946,  9, 0 } }, /* aogashima */
    { .label = { 111724,  7, 0 } }, /* arakawa */
    { .label = { 134040,  6, 0 } }, /* bunkyo */
    { .label = { 110856,  7, 0 } }, /* chiyoda */
    { .label = { 146557,  5, 0 } }, /* chofu */
    { .label = {  47714,  4, 0 } }, /* chuo */
    { .label = { 114279,  7, 0 } }, /* edogawa */
    { .label = { 144706,  5, 0 } }, /* fuchu */
    { .label = { 146582,  5, 0 } }, /* fussa */
    { .label = { 114310,  7, 0 } }, /* hachijo */
    { .label = {  95749,  8, 0 } }, /* hachioji */
    { .label = { 134069,  6, 0 } }, /* hamura */
    { .label = {  28913, 13, 0 } }, /* higashikurume */
    { .label = {  15323, 15, 0 } }, /* higashimurayama */
    { .label = {  28971, 13, 0 } }, /* higashiyamato */
    { .label = {  21455,  4, 0 } }, /* hino */
    { .label = { 134094,  6, 0 } }, /* hinode */
    { .label = {  95786,  8, 0 } }, /* hinohara */
    { .label = { 146604,  5, 0 } }, /* inagi */
    { .label = {  95818,  8, 0 } }, /* itabashi */
    { .label = {  62692, 10, 0 } }, /* katsushika */
    { .label = {  11738,  4, 0 } }, /* kita */
    { .label = { 134120,  6, 0 } }, /* kiyose */
    { .label = { 114343,  7, 0 } }, /* kodaira */
    { .label = { 114371,  7, 0 } }, /* koganei */
    { .label = {  76982,  9, 0 } }, /* kokubunji */
    { .label = { 146624,  5, 0 } }, /* komae */
    { .label = {  92405,  4, 0 } }, /* koto */
    { .label = {  62734, 10, 0 } }, /* kouzushima */
    { .label = {  77026,  9, 0 } }, /* kunitachi */
    { .label = { 114400,  7, 0 } }, /* machida */
    { .label = { 134147,  6, 0 } }, /* meguro */
    { .label = {  49039,  6, 0 } }, /* minato */
    { .label = {  74536,  6, 0 } }, /* mitaka */
    { .label = { 134174,  6, 0 } }, /* mizuho */
    { .label = {  15387, 15, 0 } }, /* musashimurayama */
    { .label = {  77065,  9, 0 } }, /* musashino */
    { .label = {  90383,  6, 0 } }, /* nakano */
    { .label = { 134204,  6, 0 } }, /* nerima */
    { .label = {  77103,  9, 0 } }, /* ogasawara */
    { .label = { 114430,  7, 0 } }, /* okutama */
    { .label = {  11347,  3, 0 } }, /* ome */
    { .label = {   7969,  6, 0 } }, /* oshima */
    { .label = {  13943,  3, 0 } }, /* ota */
    { .label = {  95850,  8, 0 } }, /* setagaya */
    { .label = { 114459,  7, 0 } }, /* shibuya */
    { .label = {  77139,  9, 0 } }, /* shinagawa */
    { .label = {  95882,  8, 0 } }, /* shinjuku */
    { .label = {  95921,  8, 0 } }, /* suginami */
    { .label = { 128805,  6, 0 } }, /* sumida */
    { .label = {  77177,  9, 0 } }, /* tachikawa */
    { .label = { 146645,  5, 0 } }, /* taito */
    { .label = {  48354,  4, 0 } }, /* tama */
    { .label = {   7999,  7, 0 } }, /* toshima */

    /* entries 5145 to 5157 */
    { .label = {  75359,  5, 0 } }, /* chizu */
    { .label = {  21455,  4, 0 } }, /* hino */
    { .label = {  95955,  8, 0 } }, /* kawahara */
    { .label = {  35951,  4, 0 } }, /* koge */
    { .label = { 114491,  7, 0 } }, /* kotoura */
    { .label = { 134228,  6, 0 } }, /* misasa */
    { .label = { 146664,  5, 0 } }, /* nanbu */
    { .label = {  93505,  8, 0 } }, /* nichinan */
    { .label = {  49020, 11, 0 } }, /* sakaiminato */
    { .label = { 109472,  7, 0 } }, /* tottori */
    { .label = { 129580,  6, 0 } }, /* wakasa */
    { .label = {  33364,  4, 0 } }, /* yazu */
    { .label = { 134251,  6, 0 } }, /* yonago */

    /* entries 5158 to 5181 */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = { 144706,  5, 0 } }, /* fuchu */
    { .label = {  77216,  9, 0 } }, /* fukumitsu */
    { .label = {  77259,  9, 0 } }, /* funahashi */
    { .label = {  48471,  4, 0 } }, /* himi */
    { .label = {  48476,  5, 0 } }, /* imizu */
    { .label = {  15130,  5, 0 } }, /* inami */
    { .label = { 134277,  6, 0 } }, /* johana */
    { .label = {  95988,  8, 0 } }, /* kamiichi */
    { .label = { 134303,  6, 0 } }, /* kurobe */
    { .label = {  49063, 11, 0 } }, /* nakaniikawa */
    { .label = {  62781, 10, 0 } }, /* namerikawa */
    { .label = {  63280,  5, 0 } }, /* nanto */
    { .label = { 134330,  6, 0 } }, /* nyuzen */
    { .label = { 146685,  5, 0 } }, /* oyabe */
    { .label = { 146707,  5, 0 } }, /* taira */
    { .label = { 114520,  7, 0 } }, /* takaoka */
    { .label = {  89342,  8, 0 } }, /* tateyama */
    { .label = {  47753,  4, 0 } }, /* toga */
    { .label = {  89432,  6, 0 } }, /* tonami */
    { .label = {  11323,  6, 0 } }, /* toyama */
    { .label = { 114547,  7, 0 } }, /* unazuki */
    { .label = { 153799,  4, 0 } }, /* uozu */
    { .label = { 129881,  6, 0 } }, /* yamada */

    /* entries 5182 to 5210 */
    { .label = {  77298,  5, 0 } }, /* arida */
    { .label = {  77298,  9, 0 } }, /* aridagawa */
    { .label = { 150283,  4, 0 } }, /* gobo */
    { .label = {  77335,  9, 0 } }, /* hashimoto */
    { .label = { 130516,  6, 0 } }, /* hidaka */
    { .label = {  96023,  8, 0 } }, /* hirogawa */
    { .label = {  15130,  5, 0 } }, /* inami */
    { .label = { 146725,  5, 0 } }, /* iwade */
    { .label = { 133938,  6, 0 } }, /* kainan */
    { .label = {  77373,  9, 0 } }, /* kamitonda */
    { .label = {  75581,  9, 0 } }, /* katsuragi */
    { .label = { 134360,  6, 0 } }, /* kimino */
    { .label = {  96058,  8, 0 } }, /* kinokawa */
    { .label = {  28825,  8, 0 } }, /* kitayama */
    { .label = {  95143,  4, 0 } }, /* koya */
    { .label = {  62232,  4, 0 } }, /* koza */
    { .label = {  96093,  8, 0 } }, /* kozagawa */
    { .label = {  96130,  8, 0 } }, /* kudoyama */
    { .label = {  77410,  9, 0 } }, /* kushimoto */
    { .label = {  94718,  6, 0 } }, /* mihama */
    { .label = {  21684,  6, 0 } }, /* misato */
    { .label = {  29026, 13, 0 } }, /* nachikatsuura */
    { .label = { 129804,  6, 0 } }, /* shingu */
    { .label = {  77450,  9, 0 } }, /* shirahama */
    { .label = { 146748,  5, 0 } }, /* taiji */
    { .label = {  74821,  6, 0 } }, /* tanabe */
    { .label = {  88725,  8, 0 } }, /* wakayama */
    { .label = { 146770,  5, 0 } }, /* yuasa */
    { .label = { 113706,  4, 0 } }, /* yura */

    /* entries 5211 to 5244 */
    { .label = {  60589,  5, 0 } }, /* asahi */
    { .label = {  96166,  8, 0 } }, /* funagata */
    { .label = {  77486,  9, 0 } }, /* higashine */
    { .label = {  76024,  4, 0 } }, /* iide */
    { .label = { 130533,  6, 0 } }, /* kahoku */
    { .label = {  62823, 10, 0 } }, /* kaminoyama */
    { .label = {  89853,  8, 0 } }, /* kaneyama */
    { .label = {  74193,  9, 0 } }, /* kawanishi */
    { .label = {  62865, 10, 0 } }, /* mamurogawa */
    { .label = {  90968,  6, 0 } }, /* mikawa */
    { .label = {  15353,  8, 0 } }, /* murayama */
    { .label = { 146791,  5, 0 } }, /* nagai */
    { .label = {  96199,  8, 0 } }, /* nakayama */
    { .label = { 146810,  5, 0 } }, /* nanyo */
    { .label = {  77524,  9, 0 } }, /* nishikawa */
    { .label = {  77563,  9, 0 } }, /* obanazawa */
    { .label = {      5,  2, 0 } }, /* oe */
    { .label = {  48571,  5, 0 } }, /* oguni */
    { .label = { 134386,  6, 0 } }, /* ohkura */
    { .label = { 114580,  7, 0 } }, /* oishida */
    { .label = { 146831,  5, 0 } }, /* sagae */
    { .label = { 134412,  6, 0 } }, /* sakata */
    { .label = {  96231,  8, 0 } }, /* sakegawa */
    { .label = { 132563,  6, 0 } }, /* shinjo */
    { .label = {  77602,  9, 0 } }, /* shirataka */
    { .label = { 129831,  6, 0 } }, /* shonai */
    { .label = {  96265,  8, 0 } }, /* takahata */
    { .label = { 146850,  5, 0 } }, /* tendo */
    { .label = {  72778,  6, 0 } }, /* tozawa */
    { .label = {  96295,  8, 0 } }, /* tsuruoka */
    { .label = {  88760,  8, 0 } }, /* yamagata */
    { .label = {  96329,  8, 0 } }, /* yamanobe */
    { .label = {  96363,  8, 0 } }, /* yonezawa */
    { .label = { 132745,  4, 0 } }, /* yuza */

    /* entries 5245 to 5260 */
    { .label = {  10240,  3, 0 } }, /* abu */
    { .label = {  91903,  4, 0 } }, /* hagi */
    { .label = {  15038,  6, 0 } }, /* hikari */
    { .label = {  62337,  4, 0 } }, /* hofu */
    { .label = { 114609,  7, 0 } }, /* iwakuni */
    { .label = {  77637,  9, 0 } }, /* kudamatsu */
    { .label = { 146871,  5, 0 } }, /* mitou */
    { .label = {  95169,  6, 0 } }, /* nagato */
    { .label = {   7969,  6, 0 } }, /* oshima */
    { .label = {  49108, 11, 0 } }, /* shimonoseki */
    { .label = { 134434,  6, 0 } }, /* shunan */
    { .label = { 134459,  6, 0 } }, /* tabuse */
    { .label = {  96401,  8, 0 } }, /* tokuyama */
    { .label = { 128772,  6, 0 } }, /* toyota */
    { .label = {  47897,  3, 0 } }, /* ube */
    { .label = { 156440,  3, 0 } }, /* yuu */

    /* entries 5261 to 5288 */
    { .label = {  47714,  4, 0 } }, /* chuo */
    { .label = { 146893,  5, 0 } }, /* doshi */
    { .label = { 114641,  7, 0 } }, /* fuefuki */
    { .label = {  15451,  8, 0 } }, /* fujikawa */
    { .label = {  15451, 15, 0 } }, /* fujikawaguchiko */
    { .label = {  49155, 11, 0 } }, /* fujiyoshida */
    { .label = {  96436,  8, 0 } }, /* hayakawa */
    { .label = { 130541,  6, 0 } }, /* hokuto */
    { .label = {  21648, 14, 0 } }, /* ichikawamisato */
    { .label = {   2403,  3, 0 } }, /* kai */
    { .label = { 117523,  4, 0 } }, /* kofu */
    { .label = { 146915,  5, 0 } }, /* koshu */
    { .label = { 134484,  6, 0 } }, /* kosuge */
    { .label = {  49208, 11, 0 } }, /* minami-alps */
    { .label = { 134511,  6, 0 } }, /* minobu */
    { .label = {  77676,  9, 0 } }, /* nakamichi */
    { .label = { 146664,  5, 0 } }, /* nanbu */
    { .label = {  96471,  8, 0 } }, /* narusawa */
    { .label = {  96504,  8, 0 } }, /* nirasaki */
    { .label = {  37182, 12, 0 } }, /* nishikatsura */
    { .label = {  21447,  6, 0 } }, /* oshino */
    { .label = {  73418,  6, 0 } }, /* otsuki */
    { .label = { 144577,  5, 0 } }, /* showa */
    { .label = {  96535,  8, 0 } }, /* tabayama */
    { .label = {  36927,  5, 0 } }, /* tsuru */
    { .label = {  96567,  8, 0 } }, /* uenohara */
    { .label = {  62909, 10, 0 } }, /* yamanakako */
    { .label = {  72196,  9, 0 } }, /* yamanashi */

    /* entries 5289 to 5291 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5292, 1 } }, /* city */

    /* entry 5292 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5293 to 5295 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5296, 1 } }, /* city */

    /* entry 5296 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5297 to 5299 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5300, 1 } }, /* city */

    /* entry 5300 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5301 to 5303 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5304, 1 } }, /* city */

    /* entry 5304 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5305 to 5307 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5308, 1 } }, /* city */

    /* entry 5308 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5309 to 5311 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5312, 1 } }, /* city */

    /* entry 5312 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5313 to 5315 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 103972,  4, 1 } }, { .child = { 5316, 1 } }, /* city */

    /* entry 5316 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 5317 to 5319 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {     44,  2, 1 } }, { .child = { 5320, 1 } }, /* co */

    /* entry 5320 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5321 to 5326 */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */

    /* entry 5327 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5328 to 5334 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {    108,  3, 0 } }, /* com */

    /* entries 5335 to 5351 */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  25812,  3, 0 } }, /* prd */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   1406,  3, 0 } }, /* ass */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = { 127566,  6, 0 } }, /* presse */
    { .label = { 107996,  7, 0 } }, /* medecin */
    { .label = {  87805,  8, 0 } }, /* notaires */
    { .label = {  49256, 11, 0 } }, /* pharmaciens */
    { .label = {  45136, 11, 0 } }, /* veterinaire */
    { .label = { 153183,  4, 0 } }, /* gouv */

    /* entries 5352 to 5355 */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 5356 to 5361 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  19907,  3, 0 } }, /* rep */
    { .label = {   1647,  3, 0 } }, /* tra */

    /* entries 5362 to 5391 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    143,  2, 0 } }, /* es */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {    159,  2, 0 } }, /* hs */
    { .label = {    214,  2, 0 } }, /* kg */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    944,  2, 0 } }, /* ms */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {   1882,  2, 0 } }, /* pe */
    { .label = {     57,  2, 0 } }, /* re */
    { .label = {   3965,  2, 0 } }, /* sc */
    { .label = {  38308,  5, 0 } }, /* busan */
    { .label = {  96599,  8, 0 } }, /* chungbuk */
    { .label = {  96638,  8, 0 } }, /* chungnam */
    { .label = { 146938,  5, 0 } }, /* daegu */
    { .label = { 114676,  7, 0 } }, /* daejeon */
    { .label = { 114707,  7, 0 } }, /* gangwon */
    { .label = { 114739,  7, 0 } }, /* gwangju */
    { .label = {  77714,  9, 0 } }, /* gyeongbuk */
    { .label = {  96674,  8, 0 } }, /* gyeonggi */
    { .label = {  77757,  9, 0 } }, /* gyeongnam */
    { .label = { 114775,  7, 0 } }, /* incheon */
    { .label = { 153820,  4, 0 } }, /* jeju */
    { .label = { 114805,  7, 0 } }, /* jeonbuk */
    { .label = { 114839,  7, 0 } }, /* jeonnam */
    { .label = { 146960,  5, 0 } }, /* seoul */
    { .label = { 146982,  5, 0 } }, /* ulsan */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 5392 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5393 to 5397 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 5398 to 5403 */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 0 } }, /* com */

    /* entries 5404 to 5413 */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   3378,  3, 0 } }, /* per */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  18559,  3, 0 } }, /* bnr */
    { .label = {     44,  1, 0 } }, /* c */

    /* entries 5414 to 5418 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 5419 to 5425 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   6671,  2, 0 } }, /* oy */

    /* entry 5426 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5427 to 5441 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   7233,  3, 0 } }, /* ngo */
    { .label = {   1450,  3, 0 } }, /* soc */
    { .label = {  27682,  3, 0 } }, /* web */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = { 120607,  4, 0 } }, /* assn */
    { .label = {  70535,  3, 0 } }, /* grp */
    { .label = {  53799,  5, 0 } }, /* hotel */
    { .label = {    189,  2, 0 } }, /* ac */

    /* entries 5442 to 5446 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 5447 to 5448 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 5449 to 5450 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 5451 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5452 to 5460 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {     88,  2, 0 } }, /* id */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   3005,  3, 0 } }, /* asn */
    { .label = {  57807,  4, 0 } }, /* conf */

    /* entries 5461 to 5469 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  62945,  3, 0 } }, /* plc */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {     88,  2, 0 } }, /* id */

    /* entries 5470 to 5475 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {  18726,  5, 0 } }, /* press */

    /* entries 5476 to 5477 */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {   1443,  4, 0 } }, /* asso */

    /* entry 5478 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5479 to 5499 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  18821,  3, 0 } }, /* its */
    { .label = {    665,  4, 0 } }, /* priv */
    { .label = { 142653,  6, 0 } }, /* daplie */
    { .label = { 107089,  8, 0 } }, /* brasilia */
    { .label = { 107240,  4, 0 } }, /* ddns */
    { .label = { 125027,  6, 0 } }, /* dnsfor */
    { .label = { 152798,  5, 0 } }, /* hopto */
    { .label = { 127207,  7, 0 } }, /* loginto */
    { .label = { 156170,  4, 0 } }, /* noip */
    { .label = { 142847,  6, 0 } }, /* webhop */
    { .label = {  58396, 11, 0 } }, /* diskstation */
    { .label = { 127334,  7, 0 } }, /* dscloud */
    { .label = { 156188,  4, 0 } }, /* i234 */
    { .label = { 156219,  4, 0 } }, /* myds */
    { .label = { 107564,  8, 0 } }, /* synology */

    /* entries 5500 to 5508 */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  25812,  3, 0 } }, /* prd */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {     44,  2, 0 } }, /* co */

    /* entries 5509 to 5516 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 104784,  3, 0 } }, /* inf */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5517 to 5523 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 153183,  4, 0 } }, /* gouv */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 127566,  6, 0 } }, /* presse */

    /* entry 5524 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5525 to 5528 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 105467,  3, 0 } }, /* nyc */

    /* entries 5529 to 5533 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entry 5534 */
    { .label = { 127334,  7, 0 } }, /* dscloud */

    /* entries 5535 to 5536 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5537 to 5541 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 5542 to 5546 */
    { .label = {    108,  3, 1 } }, { .child = { 5547, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 5547 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 5548 to 5554 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {     49,  2, 0 } }, /* or */

    /* entries 5555 to 6102 */
    { .label = { 114870,  7, 0 } }, /* academy */
    { .label = {  49303, 11, 0 } }, /* agriculture */
    { .label = {   1150,  3, 0 } }, /* air */
    { .label = {  96711,  8, 0 } }, /* airguard */
    { .label = { 114901,  7, 0 } }, /* alabama */
    { .label = { 134538,  6, 0 } }, /* alaska */
    { .label = {  84505,  5, 0 } }, /* amber */
    { .label = {  71361,  9, 0 } }, /* ambulance */
    { .label = {  11348,  8, 0 } }, /* american */
    { .label = {  11348,  9, 0 } }, /* americana */
    { .label = {  11348, 16, 0 } }, /* americanantiques */
    { .label = {  49351, 11, 0 } }, /* americanart */
    { .label = {  77797,  9, 0 } }, /* amsterdam */
    { .label = {    353,  3, 0 } }, /* and */
    { .label = {  77834,  9, 0 } }, /* annefrank */
    { .label = {  37231,  6, 0 } }, /* anthro */
    { .label = {  37231, 12, 0 } }, /* anthropology */
    { .label = {  11380,  8, 0 } }, /* antiques */
    { .label = {  96744,  8, 0 } }, /* aquarium */
    { .label = {  77871,  9, 0 } }, /* arboretum */
    { .label = {  21708, 14, 0 } }, /* archaeological */
    { .label = {  49394, 11, 0 } }, /* archaeology */
    { .label = {  37285, 12, 0 } }, /* architecture */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = {  37336, 12, 0 } }, /* artanddesign */
    { .label = {  77909,  9, 0 } }, /* artcenter */
    { .label = { 114928,  7, 0 } }, /* artdeco */
    { .label = {  37385, 12, 0 } }, /* arteducation */
    { .label = {  62950, 10, 0 } }, /* artgallery */
    { .label = {  11884,  4, 0 } }, /* arts */
    { .label = {  29080, 13, 0 } }, /* artsandcrafts */
    { .label = {  96781,  8, 0 } }, /* asmatart */
    { .label = {  29133, 13, 0 } }, /* assassination */
    { .label = { 134561,  6, 0 } }, /* assisi */
    { .label = {   1443, 11, 0 } }, /* association */
    { .label = {  77945,  9, 0 } }, /* astronomy */
    { .label = { 114957,  7, 0 } }, /* atlanta */
    { .label = { 134584,  6, 0 } }, /* austin */
    { .label = {  77983,  9, 0 } }, /* australia */
    { .label = {  62993, 10, 0 } }, /* automotive */
    { .label = {  27092,  8, 0 } }, /* aviation */
    { .label = { 153843,  4, 0 } }, /* axis */
    { .label = { 114983,  7, 0 } }, /* badajoz */
    { .label = { 115017,  7, 0 } }, /* baghdad */
    { .label = {  26686,  4, 0 } }, /* bahn */
    { .label = {  65009,  4, 0 } }, /* bale */
    { .label = {  78018,  9, 0 } }, /* baltimore */
    { .label = {  78056,  9, 0 } }, /* barcelona */
    { .label = {  96811,  8, 0 } }, /* baseball */
    { .label = { 147003,  5, 0 } }, /* basel */
    { .label = { 147024,  5, 0 } }, /* baths */
    { .label = { 134608,  6, 0 } }, /* bauern */
    { .label = {  78093,  9, 0 } }, /* beauxarts */
    { .label = {  29182, 13, 0 } }, /* beeldengeluid */
    { .label = {  96845,  8, 0 } }, /* bellevue */
    { .label = { 115048,  7, 0 } }, /* bergbau */
    { .label = {  96883,  8, 0 } }, /* berkeley */
    { .label = { 134633,  6, 0 } }, /* berlin */
    { .label = { 143310,  4, 0 } }, /* bern */
    { .label = { 147045,  5, 0 } }, /* bible */
    { .label = { 134659,  6, 0 } }, /* bilbao */
    { .label = { 153860,  4, 0 } }, /* bill */
    { .label = { 115079,  7, 0 } }, /* birdart */
    { .label = {  63036, 10, 0 } }, /* birthplace */
    { .label = { 153879,  4, 0 } }, /* bonn */
    { .label = { 134685,  6, 0 } }, /* boston */
    { .label = {  15524,  9, 0 } }, /* botanical */
    { .label = {  15524, 15, 0 } }, /* botanicalgarden */
    { .label = {  29241, 13, 0 } }, /* botanicgarden */
    { .label = { 134710,  6, 0 } }, /* botany */
    { .label = {  11416, 16, 0 } }, /* brandywinevalley */
    { .label = { 107089,  6, 0 } }, /* brasil */
    { .label = { 115108,  7, 0 } }, /* bristol */
    { .label = {  15586,  7, 0 } }, /* british */
    { .label = {  15586, 15, 0 } }, /* britishcolumbia */
    { .label = {  78131,  9, 0 } }, /* broadcast */
    { .label = { 134736,  6, 0 } }, /* brunel */
    { .label = {  96920,  7, 0 } }, /* brussel */
    { .label = {  96920,  8, 0 } }, /* brussels */
    { .label = {  78168,  9, 0 } }, /* bruxelles */
    { .label = {  96955,  8, 0 } }, /* building */
    { .label = { 115138,  7, 0 } }, /* burghof */
    { .label = {  10243,  3, 0 } }, /* bus */
    { .label = { 134763,  6, 0 } }, /* bushey */
    { .label = {  96992,  8, 0 } }, /* cadaques */
    { .label = {  63081, 10, 0 } }, /* california */
    { .label = {  78210,  9, 0 } }, /* cambridge */
    { .label = {   7829,  3, 0 } }, /* can */
    { .label = { 134792,  6, 0 } }, /* canada */
    { .label = {  63123, 10, 0 } }, /* capebreton */
    { .label = { 115172,  7, 0 } }, /* carrier */
    { .label = {  63166, 10, 0 } }, /* cartoonart */
    { .label = {  21767, 14, 0 } }, /* casadelamoneda */
    { .label = { 134815,  6, 0 } }, /* castle */
    { .label = { 115200,  7, 0 } }, /* castres */
    { .label = {  19711,  6, 0 } }, /* celtic */
    { .label = {  21980,  6, 0 } }, /* center */
    { .label = {  49442, 11, 0 } }, /* chattanooga */
    { .label = {  63205, 10, 0 } }, /* cheltenham */
    { .label = {  29295, 13, 0 } }, /* chesapeakebay */
    { .label = { 115228,  7, 0 } }, /* chicago */
    { .label = {  15652,  8, 0 } }, /* children */
    { .label = {  15652,  9, 0 } }, /* childrens */
    { .label = {  15652, 15, 0 } }, /* childrensgarden */
    { .label = {  37434, 12, 0 } }, /* chiropractic */
    { .label = {  78250,  9, 0 } }, /* chocolate */
    { .label = {  21824, 14, 0 } }, /* christiansburg */
    { .label = {  63249, 10, 0 } }, /* cincinnati */
    { .label = { 134840,  6, 0 } }, /* cinema */
    { .label = { 134865,  6, 0 } }, /* circus */
    { .label = {  37487, 12, 0 } }, /* civilisation */
    { .label = {  37538, 12, 0 } }, /* civilization */
    { .label = {  97029,  8, 0 } }, /* civilwar */
    { .label = { 115259,  7, 0 } }, /* clinton */
    { .label = {  16423,  5, 0 } }, /* clock */
    { .label = { 134529,  4, 0 } }, /* coal */
    { .label = {  21884, 14, 0 } }, /* coastaldefence */
    { .label = { 153896,  4, 0 } }, /* cody */
    { .label = { 115289,  7, 0 } }, /* coldwar */
    { .label = {  63290, 10, 0 } }, /* collection */
    { .label = {   2672, 20, 0 } }, /* colonialwilliamsburg */
    { .label = {  15717, 15, 0 } }, /* coloradoplateau */
    { .label = {  15616,  8, 0 } }, /* columbia */
    { .label = {  97067,  8, 0 } }, /* columbus */
    { .label = {    387, 13, 0 } }, /* communication */
    { .label = {    387, 14, 0 } }, /* communications */
    { .label = {  78289,  9, 0 } }, /* community */
    { .label = {  15781,  8, 0 } }, /* computer */
    { .label = {  15781, 15, 0 } }, /* computerhistory */
    { .label = {   2762, 20, 0 } }, /* xn--comunicaes-v6a2o */
    { .label = {  15849, 12, 0 } }, /* contemporary */
    { .label = {  15849, 15, 0 } }, /* contemporaryart */
    { .label = { 115322,  7, 0 } }, /* convent */
    { .label = {  63334, 10, 0 } }, /* copenhagen */
    { .label = {  49486, 11, 0 } }, /* corporation */
    { .label = {     24, 36, 0 } }, /* xn--correios-e-telecomunicaes-ghc29a */
    { .label = {  97105,  8, 0 } }, /* corvette */
    { .label = { 115353,  7, 0 } }, /* costume */
    { .label = {  16254, 13, 0 } }, /* countryestate */
    { .label = { 134892,  6, 0 } }, /* county */
    { .label = {  29107,  6, 0 } }, /* crafts */
    { .label = {  78331,  9, 0 } }, /* cranbrook */
    { .label = {  58881,  8, 0 } }, /* creation */
    { .label = {  21944,  8, 0 } }, /* cultural */
    { .label = {  21944, 14, 0 } }, /* culturalcenter */
    { .label = {  49319,  7, 0 } }, /* culture */
    { .label = { 147068,  5, 0 } }, /* cyber */
    { .label = { 147092,  5, 0 } }, /* cymru */
    { .label = {  38251,  4, 0 } }, /* dali */
    { .label = { 134920,  6, 0 } }, /* dallas */
    { .label = {  97140,  8, 0 } }, /* database */
    { .label = {   9568,  3, 0 } }, /* ddr */
    { .label = {  11841, 14, 0 } }, /* decorativearts */
    { .label = {  16210,  8, 0 } }, /* delaware */
    { .label = {  49532, 11, 0 } }, /* delmenhorst */
    { .label = { 115384,  7, 0 } }, /* denmark */
    { .label = {  84908,  5, 0 } }, /* depot */
    { .label = {  22162,  6, 0 } }, /* design */
    { .label = { 115414,  7, 0 } }, /* detroit */
    { .label = {  97171,  8, 0 } }, /* dinosaur */
    { .label = {  78369,  9, 0 } }, /* discovery */
    { .label = { 147117,  5, 0 } }, /* dolls */
    { .label = {  97204,  8, 0 } }, /* donostia */
    { .label = { 134945,  6, 0 } }, /* durham */
    { .label = {  63378, 10, 0 } }, /* eastafrica */
    { .label = {  78411,  9, 0 } }, /* eastcoast */
    { .label = {  37396,  9, 0 } }, /* education */
    { .label = {  49580, 11, 0 } }, /* educational */
    { .label = {  97236,  8, 0 } }, /* egyptian */
    { .label = {  78446,  9, 0 } }, /* eisenbahn */
    { .label = { 134972,  6, 0 } }, /* elburg */
    { .label = {  63418, 10, 0 } }, /* elvendrell */
    { .label = {  63464, 10, 0 } }, /* embroidery */
    { .label = {  37592, 12, 0 } }, /* encyclopedic */
    { .label = { 115443,  7, 0 } }, /* england */
    { .label = {  63509, 10, 0 } }, /* entomology */
    { .label = {    447, 11, 0 } }, /* environment */
    { .label = {    447, 25, 0 } }, /* environmentalconservation */
    { .label = {  97272,  8, 0 } }, /* epilepsy */
    { .label = { 147140,  5, 0 } }, /* essex */
    { .label = {  16286,  6, 0 } }, /* estate */
    { .label = {  78483,  9, 0 } }, /* ethnology */
    { .label = { 135000,  6, 0 } }, /* exeter */
    { .label = {  63554, 10, 0 } }, /* exhibition */
    { .label = {  24747,  6, 0 } }, /* family */
    { .label = {  29352,  4, 0 } }, /* farm */
    { .label = {  29352, 13, 0 } }, /* farmequipment */
    { .label = { 115473,  7, 0 } }, /* farmers */
    { .label = {  78524,  9, 0 } }, /* farmstead */
    { .label = { 147162,  5, 0 } }, /* field */
    { .label = {  97311,  8, 0 } }, /* figueres */
    { .label = {  78562,  9, 0 } }, /* filatelia */
    { .label = { 153313,  4, 0 } }, /* film */
    { .label = {  97347,  7, 0 } }, /* fineart */
    { .label = {  97347,  8, 0 } }, /* finearts */
    { .label = { 115503,  7, 0 } }, /* finland */
    { .label = {  97380,  8, 0 } }, /* flanders */
    { .label = { 115534,  7, 0 } }, /* florida */
    { .label = { 103424,  5, 0 } }, /* force */
    { .label = {  37649, 12, 0 } }, /* fortmissoula */
    { .label = {  78600,  9, 0 } }, /* fortworth */
    { .label = {  63598, 10, 0 } }, /* foundation */
    { .label = {  78642,  9, 0 } }, /* francaise */
    { .label = {  78679,  9, 0 } }, /* frankfurt */
    { .label = {  37701, 12, 0 } }, /* franziskaner */
    { .label = {  49626, 11, 0 } }, /* freemasonry */
    { .label = {  97415,  8, 0 } }, /* freiburg */
    { .label = {  97452,  8, 0 } }, /* fribourg */
    { .label = { 122459,  4, 0 } }, /* frog */
    { .label = {  97489,  8, 0 } }, /* fundacio */
    { .label = {  78720,  9, 0 } }, /* furniture */
    { .label = {  62961,  7, 0 } }, /* gallery */
    { .label = {  15561,  6, 0 } }, /* garden */
    { .label = { 115565,  7, 0 } }, /* gateway */
    { .label = {  78760,  9, 0 } }, /* geelvinck */
    { .label = {  49674, 11, 0 } }, /* gemological */
    { .label = { 115597,  7, 0 } }, /* geology */
    { .label = { 115630,  7, 0 } }, /* georgia */
    { .label = { 115659,  7, 0 } }, /* giessen */
    { .label = {  89913,  4, 0 } }, /* glas */
    { .label = { 147186,  5, 0 } }, /* glass */
    { .label = { 147207,  5, 0 } }, /* gorge */
    { .label = {  49723, 11, 0 } }, /* grandrapids */
    { .label = { 153916,  4, 0 } }, /* graz */
    { .label = {  97525,  8, 0 } }, /* guernsey */
    { .label = {  63641, 10, 0 } }, /* halloffame */
    { .label = { 115688,  7, 0 } }, /* hamburg */
    { .label = { 115720,  7, 0 } }, /* handson */
    { .label = {   5929, 18, 0 } }, /* harvestcelebration */
    { .label = { 135026,  6, 0 } }, /* hawaii */
    { .label = {    707,  6, 0 } }, /* health */
    { .label = {  22005, 14, 0 } }, /* heimatunduhren */
    { .label = { 135052,  6, 0 } }, /* hellas */
    { .label = {  97561,  8, 0 } }, /* helsinki */
    { .label = {  15913, 15, 0 } }, /* hembygdsforbund */
    { .label = {  11730,  8, 0 } }, /* heritage */
    { .label = {  97596,  8, 0 } }, /* histoire */
    { .label = {   8028, 10, 0 } }, /* historical */
    { .label = {   8028, 17, 0 } }, /* historicalsociety */
    { .label = {  22066, 14, 0 } }, /* historichouses */
    { .label = {   4180, 10, 0 } }, /* historisch */
    { .label = {   4180, 12, 0 } }, /* historisches */
    { .label = {   2891,  7, 0 } }, /* history */
    { .label = {  11491, 16, 0 } }, /* historyofscience */
    { .label = {  97629,  8, 0 } }, /* horology */
    { .label = {  22100,  5, 0 } }, /* house */
    { .label = {  63687, 10, 0 } }, /* humanities */
    { .label = {  37753, 12, 0 } }, /* illustration */
    { .label = {  29414, 13, 0 } }, /* imageandsound */
    { .label = {  37803,  6, 0 } }, /* indian */
    { .label = {  37803,  7, 0 } }, /* indiana */
    { .label = {  37803, 12, 0 } }, /* indianapolis */
    { .label = {  37853, 12, 0 } }, /* indianmarket */
    { .label = {  37902, 12, 0 } }, /* intelligence */
    { .label = {  49770, 11, 0 } }, /* interactive */
    { .label = { 153935,  4, 0 } }, /* iraq */
    { .label = {    461,  4, 0 } }, /* iron */
    { .label = {  78802,  9, 0 } }, /* isleofman */
    { .label = { 115749,  7, 0 } }, /* jamison */
    { .label = {  78841,  9, 0 } }, /* jefferson */
    { .label = {  78884,  9, 0 } }, /* jerusalem */
    { .label = { 115780,  7, 0 } }, /* jewelry */
    { .label = {  78925,  6, 0 } }, /* jewish */
    { .label = {  78925,  9, 0 } }, /* jewishart */
    { .label = {  96658,  3, 0 } }, /* jfk */
    { .label = {  63729, 10, 0 } }, /* journalism */
    { .label = { 115817,  7, 0 } }, /* judaica */
    { .label = {  49816, 11, 0 } }, /* judygarland */
    { .label = {  63774, 10, 0 } }, /* juedisches */
    { .label = { 153954,  4, 0 } }, /* juif */
    { .label = { 135078,  6, 0 } }, /* karate */
    { .label = {  78967,  9, 0 } }, /* karikatur */
    { .label = { 153976,  4, 0 } }, /* kids */
    { .label = {  63821, 10, 0 } }, /* koebenhavn */
    { .label = { 147229,  5, 0 } }, /* koeln */
    { .label = {  22126,  5, 0 } }, /* kunst */
    { .label = {  29469, 13, 0 } }, /* kunstsammlung */
    { .label = {  22126, 14, 0 } }, /* kunstunddesign */
    { .label = { 147251,  5, 0 } }, /* labor */
    { .label = { 135101,  6, 0 } }, /* labour */
    { .label = { 115849,  7, 0 } }, /* lajolla */
    { .label = {  63865, 10, 0 } }, /* lancashire */
    { .label = { 135127,  6, 0 } }, /* landes */
    { .label = {  22353,  4, 0 } }, /* lans */
    { .label = {  49868, 11, 0 } }, /* xn--lns-qla */
    { .label = { 115881,  7, 0 } }, /* larsson */
    { .label = {  49922, 11, 0 } }, /* lewismiller */
    { .label = { 115909,  7, 0 } }, /* lincoln */
    { .label = { 153994,  4, 0 } }, /* linz */
    { .label = {  16318,  6, 0 } }, /* living */
    { .label = {  16318, 13, 0 } }, /* livinghistory */
    { .label = {  37954, 12, 0 } }, /* localhistory */
    { .label = { 135152,  6, 0 } }, /* london */
    { .label = {  63906, 10, 0 } }, /* losangeles */
    { .label = { 135178,  6, 0 } }, /* louvre */
    { .label = {  97666,  8, 0 } }, /* loyalist */
    { .label = { 115940,  7, 0 } }, /* lucerne */
    { .label = {  63948, 10, 0 } }, /* luxembourg */
    { .label = { 135206,  6, 0 } }, /* luzern */
    { .label = {  24655,  3, 0 } }, /* mad */
    { .label = { 135235,  6, 0 } }, /* madrid */
    { .label = {  97701,  8, 0 } }, /* mallorca */
    { .label = {  63996, 10, 0 } }, /* manchester */
    { .label = {  97735,  7, 0 } }, /* mansion */
    { .label = {  97735,  8, 0 } }, /* mansions */
    { .label = { 154014,  4, 0 } }, /* manx */
    { .label = { 115971,  7, 0 } }, /* marburg */
    { .label = {  97767,  8, 0 } }, /* maritime */
    { .label = {  97800,  8, 0 } }, /* maritimo */
    { .label = {  97833,  8, 0 } }, /* maryland */
    { .label = {  64038, 10, 0 } }, /* marylhurst */
    { .label = {  87251,  5, 0 } }, /* media */
    { .label = { 116002,  7, 0 } }, /* medical */
    { .label = {   4147, 19, 0 } }, /* medizinhistorisches */
    { .label = { 135261,  6, 0 } }, /* meeres */
    { .label = {  97868,  8, 0 } }, /* memorial */
    { .label = {  79004,  9, 0 } }, /* mesaverde */
    { .label = {  97902,  8, 0 } }, /* michigan */
    { .label = {  49973, 11, 0 } }, /* midatlantic */
    { .label = {  97937,  8, 0 } }, /* military */
    { .label = {  49946,  4, 0 } }, /* mill */
    { .label = { 135286,  6, 0 } }, /* miners */
    { .label = { 135311,  6, 0 } }, /* mining */
    { .label = {  79043,  9, 0 } }, /* minnesota */
    { .label = { 116033,  7, 0 } }, /* missile */
    { .label = {  37667,  8, 0 } }, /* missoula */
    { .label = { 135337,  6, 0 } }, /* modern */
    { .label = {  63688,  4, 0 } }, /* moma */
    { .label = { 147272,  5, 0 } }, /* money */
    { .label = {  97972,  8, 0 } }, /* monmouth */
    { .label = {  64083, 10, 0 } }, /* monticello */
    { .label = {  98008,  8, 0 } }, /* montreal */
    { .label = { 135363,  6, 0 } }, /* moscow */
    { .label = {  53873, 10, 0 } }, /* motorcycle */
    { .label = {  98041,  8, 0 } }, /* muenchen */
    { .label = {  98077,  8, 0 } }, /* muenster */
    { .label = {  98111,  8, 0 } }, /* mulhouse */
    { .label = { 135392,  6, 0 } }, /* muncie */
    { .label = { 135419,  6, 0 } }, /* museet */
    { .label = {  38007, 12, 0 } }, /* museumcenter */
    { .label = {  11562, 16, 0 } }, /* museumvereniging */
    { .label = {  33872,  5, 0 } }, /* music */
    { .label = {  11634,  8, 0 } }, /* national */
    { .label = {  11634, 16, 0 } }, /* nationalfirearms */
    { .label = {  11699, 16, 0 } }, /* nationalheritage */
    { .label = {  22188, 14, 0 } }, /* nativeamerican */
    { .label = {   2863, 14, 0 } }, /* naturalhistory */
    { .label = {   2863, 20, 0 } }, /* naturalhistorymuseum */
    { .label = {  15985, 15, 0 } }, /* naturalsciences */
    { .label = {   6117,  6, 0 } }, /* nature */
    { .label = {   8101, 17, 0 } }, /* naturhistorisches */
    { .label = {   4231, 19, 0 } }, /* natuurwetenschappen */
    { .label = {  98148,  8, 0 } }, /* naumburg */
    { .label = { 133893,  5, 0 } }, /* naval */
    { .label = {  98184,  8, 0 } }, /* nebraska */
    { .label = { 147295,  5, 0 } }, /* neues */
    { .label = {  38060, 12, 0 } }, /* newhampshire */
    { .label = {  79079,  9, 0 } }, /* newjersey */
    { .label = {  79123,  9, 0 } }, /* newmexico */
    { .label = { 116063,  7, 0 } }, /* newport */
    { .label = {  79166,  9, 0 } }, /* newspaper */
    { .label = { 116096,  7, 0 } }, /* newyork */
    { .label = { 135445,  6, 0 } }, /* niepce */
    { .label = { 116130,  7, 0 } }, /* norfolk */
    { .label = {   7053,  5, 0 } }, /* north */
    { .label = {  16324,  3, 0 } }, /* nrw */
    { .label = {  79208,  9, 0 } }, /* nuernberg */
    { .label = {  79247,  9, 0 } }, /* nuremberg */
    { .label = { 105467,  3, 0 } }, /* nyc */
    { .label = { 154032,  4, 0 } }, /* nyny */
    { .label = {  29527, 13, 0 } }, /* oceanographic */
    { .label = {  16047, 15, 0 } }, /* oceanographique */
    { .label = { 147316,  5, 0 } }, /* omaha */
    { .label = { 135472,  6, 0 } }, /* online */
    { .label = { 116162,  7, 0 } }, /* ontario */
    { .label = { 116189,  7, 0 } }, /* openair */
    { .label = {  50019,  6, 0 } }, /* oregon */
    { .label = {  50019, 11, 0 } }, /* oregontrail */
    { .label = { 147336,  5, 0 } }, /* otago */
    { .label = { 135497,  6, 0 } }, /* oxford */
    { .label = { 116218,  7, 0 } }, /* pacific */
    { .label = {  79287,  9, 0 } }, /* paderborn */
    { .label = { 135526,  6, 0 } }, /* palace */
    { .label = { 147356,  5, 0 } }, /* paleo */
    { .label = {  50064, 11, 0 } }, /* palmsprings */
    { .label = { 135552,  6, 0 } }, /* panama */
    { .label = {  38708,  5, 0 } }, /* paris */
    { .label = {  98216,  8, 0 } }, /* pasadena */
    { .label = {  98248,  8, 0 } }, /* pharmacy */
    { .label = {  11763, 12, 0 } }, /* philadelphia */
    { .label = {  11763, 16, 0 } }, /* philadelphiaarea */
    { .label = {  79326,  9, 0 } }, /* philately */
    { .label = { 116251,  7, 0 } }, /* phoenix */
    { .label = {  50114, 11, 0 } }, /* photography */
    { .label = { 135576,  6, 0 } }, /* pilots */
    { .label = {  64127, 10, 0 } }, /* pittsburgh */
    { .label = {  50166, 11, 0 } }, /* planetarium */
    { .label = {  64173, 10, 0 } }, /* plantation */
    { .label = { 135603,  6, 0 } }, /* plants */
    { .label = { 147378,  5, 0 } }, /* plaza */
    { .label = { 135629,  6, 0 } }, /* portal */
    { .label = {  98285,  8, 0 } }, /* portland */
    { .label = {  64214, 10, 0 } }, /* portlligat */
    { .label = {    326, 28, 0 } }, /* posts-and-telecommunications */
    { .label = {  38115, 12, 0 } }, /* preservation */
    { .label = {  98320,  8, 0 } }, /* presidio */
    { .label = {  18726,  5, 0 } }, /* press */
    { .label = { 116284,  7, 0 } }, /* project */
    { .label = {  19915,  6, 0 } }, /* public */
    { .label = { 147402,  5, 0 } }, /* pubol */
    { .label = { 135655,  6, 0 } }, /* quebec */
    { .label = {  98355,  8, 0 } }, /* railroad */
    { .label = { 116318,  7, 0 } }, /* railway */
    { .label = {  24955,  8, 0 } }, /* research */
    { .label = {  64258, 10, 0 } }, /* resistance */
    { .label = {  38166, 12, 0 } }, /* riodejaneiro */
    { .label = {  79368,  9, 0 } }, /* rochester */
    { .label = { 116350,  7, 0 } }, /* rockart */
    { .label = {  18855,  4, 0 } }, /* roma */
    { .label = { 135686,  6, 0 } }, /* russia */
    { .label = {  64298, 10, 0 } }, /* saintlouis */
    { .label = {  57778,  5, 0 } }, /* salem */
    { .label = {  38217, 12, 0 } }, /* salvadordali */
    { .label = {  98387,  8, 0 } }, /* salzburg */
    { .label = {  98425,  8, 0 } }, /* sandiego */
    { .label = {  38268, 12, 0 } }, /* sanfrancisco */
    { .label = {  38318, 12, 0 } }, /* santabarbara */
    { .label = {  79406,  9, 0 } }, /* santacruz */
    { .label = { 116379,  7, 0 } }, /* santafe */
    { .label = {  38363, 12, 0 } }, /* saskatchewan */
    { .label = {  18823,  4, 0 } }, /* satx */
    { .label = {  64339, 10, 0 } }, /* savannahga */
    { .label = {  38414, 12, 0 } }, /* schlesisches */
    { .label = {  50213, 11, 0 } }, /* schoenbrunn */
    { .label = {  50261, 11, 0 } }, /* schokoladen */
    { .label = { 135710,  6, 0 } }, /* school */
    { .label = { 116407,  7, 0 } }, /* schweiz */
    { .label = {   6005,  7, 0 } }, /* science */
    { .label = {   8172, 17, 0 } }, /* scienceandhistory */
    { .label = {   6005, 18, 0 } }, /* scienceandindustry */
    { .label = {  22245, 13, 0 } }, /* sciencecenter */
    { .label = {  22245, 14, 0 } }, /* sciencecenters */
    { .label = {  16115, 15, 0 } }, /* science-fiction */
    { .label = {  22304, 14, 0 } }, /* sciencehistory */
    { .label = {   6083,  8, 0 } }, /* sciences */
    { .label = {   6083, 18, 0 } }, /* sciencesnaturelles */
    { .label = {  98458,  8, 0 } }, /* scotland */
    { .label = { 116443,  7, 0 } }, /* seaport */
    { .label = {  64379, 10, 0 } }, /* settlement */
    { .label = {  98492,  8, 0 } }, /* settlers */
    { .label = { 147427,  5, 0 } }, /* shell */
    { .label = {  64421, 10, 0 } }, /* sherbrooke */
    { .label = { 116472,  7, 0 } }, /* sibenik */
    { .label = { 154052,  4, 0 } }, /* silk */
    { .label = {  23840,  3, 0 } }, /* ski */
    { .label = { 147450,  5, 0 } }, /* skole */
    { .label = {   8070,  7, 0 } }, /* society */
    { .label = { 116502,  7, 0 } }, /* sologne */
    { .label = {  22365, 14, 0 } }, /* soundandvision */
    { .label = {  29583, 13, 0 } }, /* southcarolina */
    { .label = {  79445,  9, 0 } }, /* southwest */
    { .label = {  34417,  5, 0 } }, /* space */
    { .label = {  82047,  3, 0 } }, /* spy */
    { .label = { 135737,  6, 0 } }, /* square */
    { .label = {  82442,  5, 0 } }, /* stadt */
    { .label = {  98525,  8, 0 } }, /* stalbans */
    { .label = {  79486,  9, 0 } }, /* starnberg */
    { .label = {  16181,  5, 0 } }, /* state */
    { .label = {  16181, 15, 0 } }, /* stateofdelaware */
    { .label = {  53992,  7, 0 } }, /* station */
    { .label = {  71388,  5, 0 } }, /* steam */
    { .label = {  64464, 10, 0 } }, /* steiermark */
    { .label = { 135765,  6, 0 } }, /* stjohn */
    { .label = {  79523,  9, 0 } }, /* stockholm */
    { .label = {  38467, 12, 0 } }, /* stpetersburg */
    { .label = {  79564,  9, 0 } }, /* stuttgart */
    { .label = { 135793,  6, 0 } }, /* suisse */
    { .label = {  38520, 12, 0 } }, /* surgeonshall */
    { .label = { 135818,  6, 0 } }, /* surrey */
    { .label = {  98557,  8, 0 } }, /* svizzera */
    { .label = { 135845,  6, 0 } }, /* sweden */
    { .label = { 135873,  6, 0 } }, /* sydney */
    { .label = { 102262,  4, 0 } }, /* tank */
    { .label = {   4580,  3, 0 } }, /* tcm */
    { .label = {  64505, 10, 0 } }, /* technology */
    { .label = {   8245, 17, 0 } }, /* telekommunikation */
    { .label = {  64551, 10, 0 } }, /* television */
    { .label = { 147472,  5, 0 } }, /* texas */
    { .label = { 116532,  7, 0 } }, /* textile */
    { .label = { 116563,  7, 0 } }, /* theater */
    { .label = {  50309,  4, 0 } }, /* time */
    { .label = {  50309, 11, 0 } }, /* timekeeping */
    { .label = {  98596,  8, 0 } }, /* topology */
    { .label = { 128415,  6, 0 } }, /* torino */
    { .label = {  13914,  5, 0 } }, /* touch */
    { .label = {  14055,  4, 0 } }, /* town */
    { .label = {  79601,  9, 0 } }, /* transport */
    { .label = {  45130,  4, 0 } }, /* tree */
    { .label = { 116591,  7, 0 } }, /* trolley */
    { .label = { 116623,  5, 0 } }, /* trust */
    { .label = { 116623,  7, 0 } }, /* trustee */
    { .label = {  22044,  5, 0 } }, /* uhren */
    { .label = { 124263,  3, 0 } }, /* ulm */
    { .label = {  98634,  8, 0 } }, /* undersea */
    { .label = {  64594, 10, 0 } }, /* university */
    { .label = {  13836,  3, 0 } }, /* usa */
    { .label = {  64639, 10, 0 } }, /* usantiques */
    { .label = { 135902,  6, 0 } }, /* usarts */
    { .label = {  16245, 15, 0 } }, /* uscountryestate */
    { .label = {  79638,  9, 0 } }, /* usculture */
    { .label = {  11832, 16, 0 } }, /* usdecorativearts */
    { .label = {  98667,  8, 0 } }, /* usgarden */
    { .label = {  79679,  9, 0 } }, /* ushistory */
    { .label = { 116652,  7, 0 } }, /* ushuaia */
    { .label = {  16309, 15, 0 } }, /* uslivinghistory */
    { .label = {  60918,  4, 0 } }, /* utah */
    { .label = { 154070,  4, 0 } }, /* uvic */
    { .label = {  11462,  6, 0 } }, /* valley */
    { .label = { 135926,  6, 0 } }, /* vantaa */
    { .label = {  64684, 10, 0 } }, /* versailles */
    { .label = { 135949,  6, 0 } }, /* viking */
    { .label = { 116681,  7, 0 } }, /* village */
    { .label = {  98701,  8, 0 } }, /* virginia */
    { .label = { 116713,  7, 0 } }, /* virtual */
    { .label = { 116744,  7, 0 } }, /* virtuel */
    { .label = {  64727, 10, 0 } }, /* vlaanderen */
    { .label = {  50358, 11, 0 } }, /* volkenkunde */
    { .label = { 147493,  5, 0 } }, /* wales */
    { .label = {  98735,  8, 0 } }, /* wallonie */
    { .label = {  16227,  3, 0 } }, /* war */
    { .label = {  38572, 12, 0 } }, /* washingtondc */
    { .label = {  29637, 13, 0 } }, /* watchandclock */
    { .label = {  16377, 15, 0 } }, /* watch-and-clock */
    { .label = {   7074,  7, 0 } }, /* western */
    { .label = {  79719,  9, 0 } }, /* westfalen */
    { .label = { 116776,  7, 0 } }, /* whaling */
    { .label = {  98771,  8, 0 } }, /* wildlife */
    { .label = {   2706, 12, 0 } }, /* williamsburg */
    { .label = {  98811,  8, 0 } }, /* windmill */
    { .label = {  98850,  8, 0 } }, /* workshop */
    { .label = {  79760,  4, 0 } }, /* york */
    { .label = {  79760,  9, 0 } }, /* yorkshire */
    { .label = {  98889,  8, 0 } }, /* yosemite */
    { .label = { 147516,  5, 0 } }, /* youth */
    { .label = {  64769, 10, 0 } }, /* zoological */
    { .label = { 116809,  7, 0 } }, /* zoology */
    { .label = {  22425, 14, 0 } }, /* xn--9dbhblg6di */
    { .label = {  64815, 10, 0 } }, /* xn--h1aegh */

    /* entries 6103 to 6116 */
    { .label = {  71288,  4, 0 } }, /* aero */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   2922,  6, 0 } }, /* museum */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  18771,  3, 0 } }, /* pro */

    /* entries 6117 to 6127 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {   2922,  6, 0 } }, /* museum */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 6128 to 6133 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 6134 to 6141 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 6142 to 6144 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  98924,  8, 1 } }, { .child = { 6145, 1 } }, /* teledata */

    /* entry 6145 */
    { .label = {     12,  1, 0 } }, /* ! */

    /* entries 6146 to 6162 */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = { 135710,  6, 0 } }, /* school */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {    763,  2, 0 } }, /* dr */
    { .label = {   1354,  2, 0 } }, /* us */
    { .label = {   2945,  2, 0 } }, /* mx */
    { .label = {    135,  2, 0 } }, /* ca */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {   1439,  2, 0 } }, /* ws */
    { .label = {   7413,  4, 0 } }, /* mobi */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 6163 to 6166 */
    { .label = {   6446,  3, 1 } }, { .child = { 6167, 1 } }, /* her */
    { .label = {   2891,  3, 1 } }, { .child = { 6168, 1 } }, /* his */

    /* entry 6167 */
    { .label = { 142708,  6, 0 } }, /* forgot */

    /* entry 6168 */
    { .label = { 142708,  6, 0 } }, /* forgot */

    /* entry 6169 */
    { .label = {   1443,  4, 0 } }, /* asso */

    /* entries 6170 to 6244 */
    { .label = {  69403, 10, 0 } }, /* cloudfront */
    { .label = { 124652,  7, 0 } }, /* myfritz */
    { .label = {   1364,  2, 0 } }, /* gb */
    { .label = {   1315,  2, 0 } }, /* hu */
    { .label = {  34859,  2, 0 } }, /* jp */
    { .label = {     54,  2, 0 } }, /* se */
    { .label = {   4722,  2, 0 } }, /* uk */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {  86387,  9, 0 } }, /* cdn77-ssl */
    { .label = {  43565,  5, 1 } }, { .child = { 6245, 1 } }, /* cdn77 */
    { .label = {  56660, 11, 1 } }, { .child = { 6246, 1 } }, /* cryptonomic */
    { .label = {  43678, 12, 0 } }, /* at-band-camp */
    { .label = { 124883,  7, 0 } }, /* blogdns */
    { .label = { 106124,  8, 0 } }, /* broke-it */
    { .label = {  69632, 10, 0 } }, /* buyshouses */
    { .label = { 106159,  8, 0 } }, /* dnsalias */
    { .label = { 124946,  7, 0 } }, /* dnsdojo */
    { .label = { 124979,  7, 0 } }, /* does-it */
    { .label = {  86480,  9, 0 } }, /* dontexist */
    { .label = { 106191,  8, 0 } }, /* dynalias */
    { .label = {  86519,  9, 0 } }, /* dynathome */
    { .label = {  33572, 13, 0 } }, /* endofinternet */
    { .label = { 125199,  7, 0 } }, /* from-az */
    { .label = { 125265,  7, 0 } }, /* from-co */
    { .label = { 125695,  7, 0 } }, /* from-la */
    { .label = { 126224,  7, 0 } }, /* from-ny */
    { .label = { 126864,  7, 0 } }, /* gets-it */
    { .label = {  43731, 12, 0 } }, /* ham-radio-op */
    { .label = {  86541,  7, 0 } }, /* homeftp */
    { .label = { 142761,  6, 0 } }, /* homeip */
    { .label = {  86679,  9, 0 } }, /* homelinux */
    { .label = { 106261,  8, 0 } }, /* homeunix */
    { .label = {  57214, 11, 0 } }, /* in-the-band */
    { .label = {  86757,  9, 0 } }, /* is-a-chef */
    { .label = {  86798,  9, 0 } }, /* is-a-geek */
    { .label = { 106441,  8, 0 } }, /* isa-geek */
    { .label = {  86877,  9, 0 } }, /* kicks-ass */
    { .label = {  34241, 13, 0 } }, /* office-on-the */
    { .label = { 127044,  7, 0 } }, /* podzone */
    { .label = {  34301, 13, 0 } }, /* scrapper-site */
    { .label = { 142818,  6, 0 } }, /* selfip */
    { .label = { 106580,  8, 0 } }, /* sells-it */
    { .label = { 106615,  8, 0 } }, /* servebbs */
    { .label = { 106651,  8, 0 } }, /* serveftp */
    { .label = { 106723,  8, 0 } }, /* thruhere */
    { .label = { 142847,  6, 0 } }, /* webhop */
    { .label = { 152644,  5, 0 } }, /* dynv6 */
    { .label = { 142878,  6, 1 } }, { .child = { 6247, 2 } }, /* fastly */
    { .label = {  26706, 14, 0 } }, /* cloudfunctions */
    { .label = {  34527, 13, 0 } }, /* azurewebsites */
    { .label = {  44570, 12, 0 } }, /* azure-mobile */
    { .label = { 106978,  8, 0 } }, /* cloudapp */
    { .label = {  26829, 14, 0 } }, /* eating-organic */
    { .label = {  87200,  9, 0 } }, /* mydissent */
    { .label = { 107121,  8, 0 } }, /* myeffect */
    { .label = {  87240,  9, 0 } }, /* mymediapc */
    { .label = { 152821,  5, 0 } }, /* mypsx */
    { .label = {  13984, 16, 0 } }, /* mysecuritycamera */
    { .label = { 143125,  6, 0 } }, /* nhlfan */
    { .label = { 152848,  5, 0 } }, /* no-ip */
    { .label = { 143152,  6, 0 } }, /* pgafan */
    { .label = {    665, 24, 0 } }, /* privatizehealthinsurance */
    { .label = { 107204,  8, 0 } }, /* bounceme */
    { .label = { 107240,  4, 0 } }, /* ddns */
    { .label = {  71067, 10, 0 } }, /* redirectme */
    { .label = {  87364,  9, 0 } }, /* serveblog */
    { .label = {  26952, 14, 0 } }, /* serveminecraft */
    { .label = {  70955,  5, 0 } }, /* sytes */
    { .label = { 107423,  8, 0 } }, /* rackmaze */
    { .label = { 127367,  7, 0 } }, /* dsmynas */
    { .label = { 107526,  8, 0 } }, /* familyds */
    { .label = {   1339,  2, 0 } }, /* za */

    /* entry 6245 */
    { .label = {     22,  1, 0 } }, /* r */

    /* entry 6246 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 6247 to 6250 */
    { .label = {   3193,  3, 1 } }, { .child = { 6251, 3 } }, /* ssl */
    { .label = {  54019,  4, 1 } }, { .child = { 6254, 2 } }, /* prod */

    /* entries 6251 to 6253 */
    { .label = {      6,  1, 0 } }, /* a */
    { .label = {    134,  1, 0 } }, /* b */
    { .label = { 140724,  6, 0 } }, /* global */

    /* entries 6254 to 6255 */
    { .label = {      6,  1, 0 } }, /* a */
    { .label = { 140724,  6, 0 } }, /* global */

    /* entries 6256 to 6265 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   3378,  3, 0 } }, /* per */
    { .label = {    175,  3, 0 } }, /* rec */
    { .label = {  27682,  3, 0 } }, /* web */
    { .label = {  11884,  4, 0 } }, /* arts */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  25121,  5, 0 } }, /* other */
    { .label = { 143415,  5, 0 } }, /* store */

    /* entries 6266 to 6276 */
    { .label = {    108,  3, 1 } }, { .child = { 6277, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {      1,  1, 0 } }, /* i */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   7413,  4, 0 } }, /* mobi */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4209,  3, 0 } }, /* sch */

    /* entry 6277 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 6278 to 6291 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  27682,  3, 0 } }, /* web */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = { 153165,  4, 0 } }, /* info */

    /* entries 6292 to 6295 */
    { .label = {    606,  2, 0 } }, /* bv */
    { .label = {  25920, 14, 0 } }, /* virtueeldomein */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 6296 to 7053 */
    { .label = { 154661,  3, 0 } }, /* fhs */
    { .label = {  24042,  3, 0 } }, /* vgs */
    { .label = {  64865, 10, 0 } }, /* fylkesbibl */
    { .label = {  79800,  9, 0 } }, /* folkebibl */
    { .label = {   2922,  6, 0 } }, /* museum */
    { .label = { 135977,  6, 0 } }, /* idrett */
    { .label = {    665,  4, 0 } }, /* priv */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  16181,  4, 0 } }, /* stat */
    { .label = {  29357,  3, 0 } }, /* dep */
    { .label = { 116844,  7, 0 } }, /* kommune */
    { .label = {   8529,  5, 0 } }, /* herad */
    { .label = {     47,  2, 1 } }, { .child = { 7054, 1 } }, /* aa */
    { .label = {   1621,  2, 1 } }, { .child = { 7055, 1 } }, /* ah */
    { .label = {    501,  2, 1 } }, { .child = { 7056, 1 } }, /* bu */
    { .label = {   1332,  2, 1 } }, { .child = { 7057, 1 } }, /* fm */
    { .label = {    324,  2, 1 } }, { .child = { 7058, 1 } }, /* hl */
    { .label = {   4615,  2, 1 } }, { .child = { 7059, 1 } }, /* hm */
    { .label = {  79843,  9, 1 } }, { .child = { 7060, 1 } }, /* jan-mayen */
    { .label = {    158,  2, 1 } }, { .child = { 7061, 1 } }, /* mr */
    { .label = {    243,  2, 1 } }, { .child = { 7062, 1 } }, /* nl */
    { .label = {    132,  2, 1 } }, { .child = { 7063, 1 } }, /* nt */
    { .label = {    479,  2, 1 } }, { .child = { 7064, 1 } }, /* of */
    { .label = {    221,  2, 1 } }, { .child = { 7065, 1 } }, /* ol */
    { .label = { 151421,  4, 1 } }, { .child = { 7066, 1 } }, /* oslo */
    { .label = {   1618,  2, 1 } }, { .child = { 7067, 1 } }, /* rl */
    { .label = {   2395,  2, 1 } }, { .child = { 7068, 1 } }, /* sf */
    { .label = {    266,  2, 1 } }, { .child = { 7069, 1 } }, /* st */
    { .label = {  98956,  8, 1 } }, { .child = { 7070, 1 } }, /* svalbard */
    { .label = {   2998,  2, 1 } }, { .child = { 7071, 1 } }, /* tm */
    { .label = {   1020,  2, 1 } }, { .child = { 7072, 1 } }, /* tr */
    { .label = {    464,  2, 1 } }, { .child = { 7073, 1 } }, /* va */
    { .label = {   2239,  2, 1 } }, { .child = { 7074, 1 } }, /* vf */
    { .label = {  98991,  8, 0 } }, /* akrehamn */
    { .label = {  16447, 15, 0 } }, /* xn--krehamn-dxa */
    { .label = {  15553,  6, 0 } }, /* algard */
    { .label = {  29697, 13, 0 } }, /* xn--lgrd-poac */
    { .label = {  15756,  4, 0 } }, /* arna */
    { .label = {  64914, 10, 0 } }, /* brumunddal */
    { .label = { 147540,  5, 0 } }, /* bryne */
    { .label = {  50409, 11, 0 } }, /* bronnoysund */
    { .label = {   6159, 18, 0 } }, /* xn--brnnysund-m8ac */
    { .label = { 136002,  6, 0 } }, /* drobak */
    { .label = {  29759, 13, 0 } }, /* xn--drbak-wua */
    { .label = {  99024,  8, 0 } }, /* egersund */
    { .label = { 116876,  7, 0 } }, /* fetsund */
    { .label = { 147563,  5, 0 } }, /* floro */
    { .label = {  38626, 12, 0 } }, /* xn--flor-jra */
    { .label = {  50458, 11, 0 } }, /* fredrikstad */
    { .label = {  99059,  8, 0 } }, /* hokksund */
    { .label = {  99096,  8, 0 } }, /* honefoss */
    { .label = {  16516, 15, 0 } }, /* xn--hnefoss-q1a */
    { .label = {  99131,  8, 0 } }, /* jessheim */
    { .label = {  79884,  9, 0 } }, /* jorpeland */
    { .label = {  11899, 16, 0 } }, /* xn--jrpeland-54a */
    { .label = {  99168,  8, 0 } }, /* kirkenes */
    { .label = {  99202,  8, 0 } }, /* kopervik */
    { .label = {  38684, 12, 0 } }, /* krokstadelva */
    { .label = {  99240,  8, 0 } }, /* langevag */
    { .label = {  16591, 15, 0 } }, /* xn--langevg-jxa */
    { .label = { 116908,  7, 0 } }, /* leirvik */
    { .label = {  79926,  9, 0 } }, /* mjondalen */
    { .label = {  11983, 16, 0 } }, /* xn--mjndalen-64a */
    { .label = {  79967,  9, 0 } }, /* mo-i-rana */
    { .label = { 116940,  7, 0 } }, /* mosjoen */
    { .label = {  22504, 14, 0 } }, /* xn--mosjen-eya */
    { .label = {  38736, 12, 0 } }, /* nesoddtangen */
    { .label = {  99275,  8, 0 } }, /* orkanger */
    { .label = { 136028,  6, 0 } }, /* osoyro */
    { .label = {  29821, 13, 0 } }, /* xn--osyro-wua */
    { .label = { 136054,  6, 0 } }, /* raholt */
    { .label = {  29883, 13, 0 } }, /* xn--rholt-mra */
    { .label = {  38786, 12, 0 } }, /* sandnessjoen */
    { .label = {   4316, 19, 0 } }, /* xn--sandnessjen-ogb */
    { .label = {  29942, 13, 0 } }, /* skedsmokorset */
    { .label = { 116972,  7, 0 } }, /* slattum */
    { .label = {  64960, 10, 0 } }, /* spjelkavik */
    { .label = {  80004,  9, 0 } }, /* stathelle */
    { .label = { 117002,  7, 0 } }, /* stavern */
    { .label = {  16664, 15, 0 } }, /* stjordalshalsen */
    { .label = {    966, 22, 0 } }, /* xn--stjrdalshalsen-sqb */
    { .label = {  99308,  8, 0 } }, /* tananger */
    { .label = { 136079,  6, 0 } }, /* tranby */
    { .label = {  50506, 11, 0 } }, /* vossevangen */
    { .label = {  66035,  6, 0 } }, /* afjord */
    { .label = {  29998, 13, 0 } }, /* xn--fjord-lra */
    { .label = { 117031,  7, 0 } }, /* agdenes */
    { .label = {     11,  2, 0 } }, /* al */
    { .label = {  80042,  9, 0 } }, /* xn--l-1fa */
    { .label = { 117060,  7, 0 } }, /* alesund */
    { .label = {  22570, 14, 0 } }, /* xn--lesund-hua */
    { .label = {  80089,  9, 0 } }, /* alstahaug */
    { .label = {  27407,  4, 0 } }, /* alta */
    { .label = {  50554, 11, 0 } }, /* xn--lt-liac */
    { .label = {  80126,  9, 0 } }, /* alaheadju */
    { .label = {  12068, 16, 0 } }, /* xn--laheadju-7ya */
    { .label = { 136105,  6, 0 } }, /* alvdal */
    { .label = { 154090,  4, 0 } }, /* amli */
    { .label = {  50605, 11, 0 } }, /* xn--mli-tla */
    { .label = {  36404,  4, 0 } }, /* amot */
    { .label = {  50656, 11, 0 } }, /* xn--mot-tla */
    { .label = { 136132,  6, 0 } }, /* andebu */
    { .label = { 137687,  5, 0 } }, /* andoy */
    { .label = {  38837, 12, 0 } }, /* xn--andy-ira */
    { .label = {  80166,  9, 0 } }, /* andasuolo */
    { .label = {   8784,  5, 0 } }, /* ardal */
    { .label = {  38891, 12, 0 } }, /* xn--rdal-poa */
    { .label = { 117090,  7, 0 } }, /* aremark */
    { .label = { 100846,  7, 0 } }, /* arendal */
    { .label = {  80203,  9, 0 } }, /* xn--s-1fa */
    { .label = { 136158,  6, 0 } }, /* aseral */
    { .label = {  30061, 13, 0 } }, /* xn--seral-lra */
    { .label = { 100507,  5, 0 } }, /* asker */
    { .label = {  35967,  5, 0 } }, /* askim */
    { .label = { 117118,  7, 0 } }, /* askvoll */
    { .label = { 147586,  5, 0 } }, /* askoy */
    { .label = {  38946, 12, 0 } }, /* xn--asky-ira */
    { .label = { 136532,  5, 0 } }, /* asnes */
    { .label = {  39000, 12, 0 } }, /* xn--snes-poa */
    { .label = {  80249,  9, 0 } }, /* audnedaln */
    { .label = { 147608,  5, 0 } }, /* aukra */
    { .label = { 154107,  4, 0 } }, /* aure */
    { .label = { 117150,  7, 0 } }, /* aurland */
    { .label = {  22635, 14, 0 } }, /* aurskog-holand */
    { .label = {   2096, 21, 0 } }, /* xn--aurskog-hland-jnb */
    { .label = {  80287,  9, 0 } }, /* austevoll */
    { .label = {  80327,  9, 0 } }, /* austrheim */
    { .label = { 136181,  6, 0 } }, /* averoy */
    { .label = {  30118, 13, 0 } }, /* xn--avery-yua */
    { .label = {  65009, 10, 0 } }, /* balestrand */
    { .label = {  80365,  9, 0 } }, /* ballangen */
    { .label = { 147628,  5, 0 } }, /* balat */
    { .label = {  39054, 12, 0 } }, /* xn--blt-elab */
    { .label = {  80403,  9, 0 } }, /* balsfjord */
    { .label = {  39110, 12, 0 } }, /* bahccavuotna */
    { .label = {   4402, 19, 0 } }, /* xn--bhccavuotna-k7a */
    { .label = { 136208,  6, 0 } }, /* bamble */
    { .label = { 147648,  5, 0 } }, /* bardu */
    { .label = { 136235,  6, 0 } }, /* beardu */
    { .label = { 136261,  6, 0 } }, /* beiarn */
    { .label = { 117179,  7, 0 } }, /* bajddar */
    { .label = {  22696, 14, 0 } }, /* xn--bjddar-pta */
    { .label = { 136285,  6, 0 } }, /* baidar */
    { .label = {  30180, 13, 0 } }, /* xn--bidr-5nac */
    { .label = {  18273,  4, 0 } }, /* berg */
    { .label = { 136309,  6, 0 } }, /* bergen */
    { .label = {  99339,  8, 0 } }, /* berlevag */
    { .label = {  16729, 15, 0 } }, /* xn--berlevg-jxa */
    { .label = {  50706, 11, 0 } }, /* bearalvahki */
    { .label = {   6248, 18, 0 } }, /* xn--bearalvhki-y4a */
    { .label = { 136335,  6, 0 } }, /* bindal */
    { .label = {  99375,  8, 0 } }, /* birkenes */
    { .label = { 117211,  7, 0 } }, /* bjarkoy */
    { .label = {  22763, 14, 0 } }, /* xn--bjarky-fya */
    { .label = {  80446,  9, 0 } }, /* bjerkreim */
    { .label = { 147670,  5, 0 } }, /* bjugn */
    { .label = { 154123,  4, 0 } }, /* bodo */
    { .label = {  50753, 11, 0 } }, /* xn--bod-2na */
    { .label = {  99409,  8, 0 } }, /* badaddja */
    { .label = {  16803, 15, 0 } }, /* xn--bdddj-mrabd */
    { .label = { 117245,  7, 0 } }, /* budejju */
    { .label = {  65180,  4, 0 } }, /* bokn */
    { .label = {  80488,  9, 0 } }, /* bremanger */
    { .label = {  50409,  7, 0 } }, /* bronnoy */
    { .label = {  22833, 14, 0 } }, /* xn--brnny-wuac */
    { .label = { 117283,  7, 0 } }, /* bygland */
    { .label = { 147696,  5, 0 } }, /* bykle */
    { .label = { 147721,  5, 0 } }, /* barum */
    { .label = {  39162, 12, 0 } }, /* xn--brum-voa */
    { .label = {  99445,  8, 1 } }, { .child = { 7075, 2 } }, /* telemark */
    { .label = {  99479,  8, 1 } }, { .child = { 7077, 4 } }, /* nordland */
    { .label = { 136361,  6, 0 } }, /* bievat */
    { .label = {  30244, 13, 0 } }, /* xn--bievt-0qa */
    { .label = { 147743,  5, 0 } }, /* bomlo */
    { .label = {  39219, 12, 0 } }, /* xn--bmlo-gra */
    { .label = {  80573,  9, 0 } }, /* batsfjord */
    { .label = {  12148, 16, 0 } }, /* xn--btsfjord-9za */
    { .label = {  50808, 11, 0 } }, /* bahcavuotna */
    { .label = {   6335, 18, 0 } }, /* xn--bhcavuotna-s4a */
    { .label = { 147766,  5, 0 } }, /* dovre */
    { .label = { 117316,  7, 0 } }, /* drammen */
    { .label = {  80615,  9, 0 } }, /* drangedal */
    { .label = { 147789,  5, 0 } }, /* dyroy */
    { .label = {  39275, 12, 0 } }, /* xn--dyry-ira */
    { .label = {  43115,  5, 0 } }, /* donna */
    { .label = {  39332, 12, 0 } }, /* xn--dnna-gra */
    { .label = {  15893,  3, 0 } }, /* eid */
    { .label = {  99513,  8, 0 } }, /* eidfjord */
    { .label = {  99552,  8, 0 } }, /* eidsberg */
    { .label = { 117346,  7, 0 } }, /* eidskog */
    { .label = {  99587,  8, 0 } }, /* eidsvoll */
    { .label = {  80653,  9, 0 } }, /* eigersund */
    { .label = { 117377,  7, 0 } }, /* elverum */
    { .label = { 117410,  7, 0 } }, /* enebakk */
    { .label = {  99624,  8, 0 } }, /* engerdal */
    { .label = { 117440,  4, 0 } }, /* etne */
    { .label = { 117440,  7, 0 } }, /* etnedal */
    { .label = { 136387,  6, 0 } }, /* evenes */
    { .label = {  99658,  8, 0 } }, /* evenassi */
    { .label = {   8318, 17, 0 } }, /* xn--eveni-0qa01ga */
    { .label = {  16877, 15, 0 } }, /* evje-og-hornnes */
    { .label = { 117469,  7, 0 } }, /* farsund */
    { .label = { 136413,  6, 0 } }, /* fauske */
    { .label = { 117500,  7, 0 } }, /* fuossko */
    { .label = { 117532,  7, 0 } }, /* fuoisku */
    { .label = { 147814,  5, 0 } }, /* fedje */
    { .label = {   9967,  3, 0 } }, /* fet */
    { .label = { 136440,  6, 0 } }, /* finnoy */
    { .label = {  30312, 13, 0 } }, /* xn--finny-yua */
    { .label = { 136468,  6, 0 } }, /* fitjar */
    { .label = { 136496,  6, 0 } }, /* fjaler */
    { .label = {  39618,  5, 0 } }, /* fjell */
    { .label = {  99691,  8, 0 } }, /* flakstad */
    { .label = {  80692,  9, 0 } }, /* flatanger */
    { .label = {  50855, 11, 0 } }, /* flekkefjord */
    { .label = {  99726,  8, 0 } }, /* flesberg */
    { .label = { 147840,  5, 0 } }, /* flora */
    { .label = {  13424,  3, 0 } }, /* fla */
    { .label = {  65050, 10, 0 } }, /* xn--fl-zia */
    { .label = { 117565,  7, 0 } }, /* folldal */
    { .label = { 117598,  7, 0 } }, /* forsand */
    { .label = { 136525,  6, 0 } }, /* fosnes */
    { .label = {  97415,  4, 0 } }, /* frei */
    { .label = { 147862,  5, 0 } }, /* frogn */
    { .label = { 117628,  7, 0 } }, /* froland */
    { .label = {  63371,  6, 0 } }, /* frosta */
    { .label = { 147885,  5, 0 } }, /* frana */
    { .label = {  39385, 12, 0 } }, /* xn--frna-woa */
    { .label = { 147905,  5, 0 } }, /* froya */
    { .label = {  39441, 12, 0 } }, /* xn--frya-hra */
    { .label = {  72863,  4, 0 } }, /* fusa */
    { .label = {  99763,  8, 0 } }, /* fyresdal */
    { .label = { 147928,  5, 0 } }, /* forde */
    { .label = {  39497, 12, 0 } }, /* xn--frde-gra */
    { .label = { 136551,  6, 0 } }, /* gamvik */
    { .label = {  65100, 10, 0 } }, /* gangaviika */
    { .label = {   4493, 19, 0 } }, /* xn--ggaviika-8ya47h */
    { .label = { 136579,  6, 0 } }, /* gaular */
    { .label = { 117659,  7, 0 } }, /* gausdal */
    { .label = {  80730,  9, 0 } }, /* gildeskal */
    { .label = {  12231, 16, 0 } }, /* xn--gildeskl-g0a */
    { .label = { 147951,  5, 0 } }, /* giske */
    { .label = { 117689,  7, 0 } }, /* gjemnes */
    { .label = {  99800,  8, 0 } }, /* gjerdrum */
    { .label = {  99839,  8, 0 } }, /* gjerstad */
    { .label = { 117722,  7, 0 } }, /* gjesdal */
    { .label = { 136604,  6, 0 } }, /* gjovik */
    { .label = {  30375, 13, 0 } }, /* xn--gjvik-wua */
    { .label = { 117755,  7, 0 } }, /* gloppen */
    { .label = {   5118,  3, 0 } }, /* gol */
    { .label = {  49723,  4, 0 } }, /* gran */
    { .label = { 147973,  5, 0 } }, /* grane */
    { .label = { 117789,  7, 0 } }, /* granvin */
    { .label = {  80770,  9, 0 } }, /* gratangen */
    { .label = {  99875,  8, 0 } }, /* grimstad */
    { .label = { 147993,  5, 0 } }, /* grong */
    { .label = {  80806,  9, 0 } }, /* kraanghke */
    { .label = {  12310, 16, 0 } }, /* xn--kranghke-b0a */
    { .label = { 154141,  4, 0 } }, /* grue */
    { .label = { 148015,  5, 0 } }, /* gulen */
    { .label = { 136635,  6, 0 } }, /* hadsel */
    { .label = { 136661,  6, 0 } }, /* halden */
    { .label = { 148038,  5, 0 } }, /* halsa */
    { .label = { 117819,  5, 0 } }, /* hamar */
    { .label = { 117819,  7, 0 } }, /* hamaroy */
    { .label = { 136687,  6, 0 } }, /* habmer */
    { .label = {  30442, 13, 0 } }, /* xn--hbmer-xqa */
    { .label = { 136713,  6, 0 } }, /* hapmir */
    { .label = {  30507, 13, 0 } }, /* xn--hpmir-xqa */
    { .label = {  65142, 10, 0 } }, /* hammerfest */
    { .label = {  39553, 12, 0 } }, /* hammarfeasta */
    { .label = {   4595, 19, 0 } }, /* xn--hmmrfeasta-s4ac */
    { .label = {  93011,  5, 0 } }, /* haram */
    { .label = { 136740,  6, 0 } }, /* hareid */
    { .label = { 117849,  7, 0 } }, /* harstad */
    { .label = { 136765,  6, 0 } }, /* hasvik */
    { .label = {  65186, 10, 0 } }, /* aknoluokta */
    { .label = {   4684, 19, 0 } }, /* xn--koluokta-7ya57h */
    { .label = {  39602, 12, 0 } }, /* hattfjelldal */
    { .label = {  99909,  8, 0 } }, /* aarborte */
    { .label = {  80844,  9, 0 } }, /* haugesund */
    { .label = { 136792,  5, 0 } }, /* hemne */
    { .label = { 136792,  6, 0 } }, /* hemnes */
    { .label = {  99940,  8, 0 } }, /* hemsedal */
    { .label = {  16946, 15, 1 } }, { .child = { 7081, 2 } }, /* more-og-romsdal */
    { .label = {   1069, 22, 1 } }, { .child = { 7083, 2 } }, /* xn--mre-og-romsdal-qqb */
    { .label = { 148081,  5, 0 } }, /* hitra */
    { .label = {  99975,  8, 0 } }, /* hjartdal */
    { .label = {  65228, 10, 0 } }, /* hjelmeland */
    { .label = { 148101,  5, 0 } }, /* hobol */
    { .label = {  39713, 12, 0 } }, /* xn--hobl-ira */
    { .label = {  26805,  3, 0 } }, /* hof */
    { .label = {  17032,  3, 0 } }, /* hol */
    { .label = { 154159,  4, 0 } }, /* hole */
    { .label = {  50910, 11, 0 } }, /* holmestrand */
    { .label = { 100011,  8, 0 } }, /* holtalen */
    { .label = {  17012, 15, 0 } }, /* xn--holtlen-hxa */
    { .label = {  80884,  9, 0 } }, /* hornindal */
    { .label = { 136818,  6, 0 } }, /* horten */
    { .label = { 136843,  6, 0 } }, /* hurdal */
    { .label = { 148124,  5, 0 } }, /* hurum */
    { .label = { 136870,  6, 0 } }, /* hvaler */
    { .label = {  80922,  9, 0 } }, /* hyllestad */
    { .label = {  65275, 10, 0 } }, /* hagebostad */
    { .label = {   8410, 17, 0 } }, /* xn--hgebostad-g3a */
    { .label = { 100045,  8, 0 } }, /* hoyanger */
    { .label = {  17082, 15, 0 } }, /* xn--hyanger-q1a */
    { .label = {  80963,  9, 0 } }, /* hoylandet */
    { .label = {  12387, 16, 0 } }, /* xn--hylandet-54a */
    { .label = {    848,  2, 0 } }, /* ha */
    { .label = {  81003,  9, 0 } }, /* xn--h-2fa */
    { .label = { 117877,  7, 0 } }, /* ibestad */
    { .label = { 117906,  7, 0 } }, /* inderoy */
    { .label = {  22901, 14, 0 } }, /* xn--indery-fya */
    { .label = { 117937,  7, 0 } }, /* iveland */
    { .label = { 100080,  8, 0 } }, /* jevnaker */
    { .label = {  79931,  6, 0 } }, /* jondal */
    { .label = { 117968,  7, 0 } }, /* jolster */
    { .label = {  22968, 14, 0 } }, /* xn--jlster-bya */
    { .label = { 100117,  8, 0 } }, /* karasjok */
    { .label = {  65317, 10, 0 } }, /* karasjohka */
    { .label = {   4785, 19, 0 } }, /* xn--krjohka-hwab49j */
    { .label = { 118000,  7, 0 } }, /* karlsoy */
    { .label = { 148148,  5, 0 } }, /* galsa */
    { .label = {  39768, 12, 0 } }, /* xn--gls-elac */
    { .label = { 136897,  6, 0 } }, /* karmoy */
    { .label = {  30573, 13, 0 } }, /* xn--karmy-yua */
    { .label = {  65360, 10, 0 } }, /* kautokeino */
    { .label = {  30635, 13, 0 } }, /* guovdageaidnu */
    { .label = { 148168,  5, 0 } }, /* klepp */
    { .label = { 148194,  5, 0 } }, /* klabu */
    { .label = {  39824, 12, 0 } }, /* xn--klbu-woa */
    { .label = {  81051,  9, 0 } }, /* kongsberg */
    { .label = {  50957, 11, 0 } }, /* kongsvinger */
    { .label = { 118031,  7, 0 } }, /* kragero */
    { .label = {  23035, 14, 0 } }, /* xn--krager-gya */
    { .label = {  39883, 12, 0 } }, /* kristiansand */
    { .label = {  39931, 12, 0 } }, /* kristiansund */
    { .label = {  65402, 10, 0 } }, /* krodsherad */
    { .label = {   8491, 17, 0 } }, /* xn--krdsherad-m8a */
    { .label = { 100152,  8, 0 } }, /* kvalsund */
    { .label = {  51006, 11, 0 } }, /* rahkkeravju */
    { .label = {   6420, 18, 0 } }, /* xn--rhkkervju-01af */
    { .label = { 154177,  4, 0 } }, /* kvam */
    { .label = {  81091,  9, 0 } }, /* kvinesdal */
    { .label = {  65445, 10, 0 } }, /* kvinnherad */
    { .label = {  81131,  9, 0 } }, /* kviteseid */
    { .label = { 118060,  7, 0 } }, /* kvitsoy */
    { .label = {  23099, 14, 0 } }, /* xn--kvitsy-fya */
    { .label = { 100189,  8, 0 } }, /* kvafjord */
    { .label = {  17157, 15, 0 } }, /* xn--kvfjord-nxa */
    { .label = {  30693, 13, 0 } }, /* giehtavuoatna */
    { .label = {  81171,  9, 0 } }, /* kvanangen */
    { .label = {  12469, 16, 0 } }, /* xn--kvnangen-k0a */
    { .label = { 100229,  8, 0 } }, /* navuotna */
    { .label = {  17232, 15, 0 } }, /* xn--nvuotna-hwa */
    { .label = { 118093,  7, 0 } }, /* kafjord */
    { .label = {  23168, 14, 0 } }, /* xn--kfjord-iua */
    { .label = {  81209,  9, 0 } }, /* gaivuotna */
    { .label = {  12546, 16, 0 } }, /* xn--givuotna-8ya */
    { .label = { 136924,  6, 0 } }, /* larvik */
    { .label = { 100262,  8, 0 } }, /* lavangen */
    { .label = { 118127,  7, 0 } }, /* lavagis */
    { .label = { 136951,  6, 0 } }, /* loabat */
    { .label = {  30747, 13, 0 } }, /* xn--loabt-0qa */
    { .label = { 118157,  7, 0 } }, /* lebesby */
    { .label = {  65489, 10, 0 } }, /* davvesiida */
    { .label = {  81247,  9, 0 } }, /* leikanger */
    { .label = {  81285,  9, 0 } }, /* leirfjord */
    { .label = {  35902,  4, 0 } }, /* leka */
    { .label = { 118190,  7, 0 } }, /* leksvik */
    { .label = { 136975,  6, 0 } }, /* lenvik */
    { .label = {  51057, 11, 0 } }, /* leangaviika */
    { .label = {   6516, 18, 0 } }, /* xn--leagaviika-52b */
    { .label = { 148217,  5, 0 } }, /* lesja */
    { .label = { 100296,  8, 0 } }, /* levanger */
    { .label = {  79092,  4, 0 } }, /* lier */
    { .label = { 137003,  6, 0 } }, /* lierne */
    { .label = {  51103, 11, 0 } }, /* lillehammer */
    { .label = {  81328,  9, 0 } }, /* lillesand */
    { .label = {  81367,  9, 0 } }, /* lindesnes */
    { .label = { 137028,  6, 0 } }, /* lindas */
    { .label = {  30813, 13, 0 } }, /* xn--linds-pra */
    { .label = {  15036,  3, 0 } }, /* lom */
    { .label = { 148240,  5, 0 } }, /* loppa */
    { .label = { 137053,  6, 0 } }, /* lahppi */
    { .label = {  30873, 13, 0 } }, /* xn--lhppi-xqa */
    { .label = { 104234,  4, 0 } }, /* lund */
    { .label = { 137082,  6, 0 } }, /* lunner */
    { .label = {  95134,  5, 0 } }, /* luroy */
    { .label = {  39981, 12, 0 } }, /* xn--lury-ira */
    { .label = { 137108,  6, 0 } }, /* luster */
    { .label = { 118223,  7, 0 } }, /* lyngdal */
    { .label = { 137134,  6, 0 } }, /* lyngen */
    { .label = { 154196,  4, 0 } }, /* ivgu */
    { .label = { 137162,  6, 0 } }, /* lardal */
    { .label = { 137187,  6, 0 } }, /* lerdal */
    { .label = {  30941, 13, 0 } }, /* xn--lrdal-sra */
    { .label = { 100331,  8, 0 } }, /* lodingen */
    { .label = {  17302, 15, 0 } }, /* xn--ldingen-q1a */
    { .label = {  81405,  9, 0 } }, /* lorenskog */
    { .label = {  12625, 16, 0 } }, /* xn--lrenskog-54a */
    { .label = { 148264,  5, 0 } }, /* loten */
    { .label = {  40037, 12, 0 } }, /* xn--lten-gra */
    { .label = { 137213,  6, 0 } }, /* malvik */
    { .label = { 148285,  5, 0 } }, /* masoy */
    { .label = {  30999, 13, 0 } }, /* xn--msy-ula0h */
    { .label = { 137241,  6, 0 } }, /* muosat */
    { .label = {  31066, 13, 0 } }, /* xn--muost-0qa */
    { .label = { 137266,  6, 0 } }, /* mandal */
    { .label = { 137291,  6, 0 } }, /* marker */
    { .label = {  81444,  9, 0 } }, /* marnardal */
    { .label = {  65533, 10, 0 } }, /* masfjorden */
    { .label = {  65249,  6, 0 } }, /* meland */
    { .label = { 137316,  6, 0 } }, /* meldal */
    { .label = { 137343,  6, 0 } }, /* melhus */
    { .label = { 148307,  5, 0 } }, /* meloy */
    { .label = {  40091, 12, 0 } }, /* xn--mely-ira */
    { .label = { 118256,  7, 0 } }, /* meraker */
    { .label = {  23236, 14, 0 } }, /* xn--merker-kua */
    { .label = { 118285,  7, 0 } }, /* moareke */
    { .label = {  23300, 14, 0 } }, /* xn--moreke-jua */
    { .label = { 118314,  7, 0 } }, /* midsund */
    { .label = {  23366, 14, 0 } }, /* midtre-gauldal */
    { .label = { 118346,  7, 0 } }, /* modalen */
    { .label = { 148331,  5, 0 } }, /* modum */
    { .label = { 148355,  5, 0 } }, /* molde */
    { .label = { 100366,  8, 0 } }, /* moskenes */
    { .label = { 154216,  4, 0 } }, /* moss */
    { .label = { 137371,  6, 0 } }, /* mosvik */
    { .label = { 118376,  7, 0 } }, /* malselv */
    { .label = {  23428, 14, 0 } }, /* xn--mlselv-iua */
    { .label = {  51152, 11, 0 } }, /* malatvuopmi */
    { .label = {   6606, 18, 0 } }, /* xn--mlatvuopmi-s4a */
    { .label = {  65579, 10, 0 } }, /* namdalseid */
    { .label = { 137399,  6, 0 } }, /* aejrie */
    { .label = { 137425,  6, 0 } }, /* namsos */
    { .label = {  65621, 10, 0 } }, /* namsskogan */
    { .label = {  23494, 14, 0 } }, /* naamesjevuemie */
    { .label = {   2194, 21, 0 } }, /* xn--nmesjevuemie-tcba */
    { .label = {  40147, 12, 0 } }, /* laakesvuemie */
    { .label = {  81480,  9, 0 } }, /* nannestad */
    { .label = { 137449,  6, 0 } }, /* narvik */
    { .label = { 100400,  8, 0 } }, /* narviika */
    { .label = { 100433,  8, 0 } }, /* naustdal */
    { .label = {  51202, 11, 0 } }, /* nedre-eiker */
    { .label = { 100466,  8, 1 } }, { .child = { 7085, 1 } }, /* akershus */
    { .label = { 100500,  8, 1 } }, { .child = { 7086, 1 } }, /* buskerud */
    { .label = { 100388,  5, 0 } }, /* nesna */
    { .label = { 100537,  8, 0 } }, /* nesodden */
    { .label = { 118408,  7, 0 } }, /* nesseby */
    { .label = { 118439,  7, 0 } }, /* unjarga */
    { .label = {  23556, 14, 0 } }, /* xn--unjrga-rta */
    { .label = { 137475,  6, 0 } }, /* nesset */
    { .label = { 100571,  8, 0 } }, /* nissedal */
    { .label = { 100604,  8, 0 } }, /* nittedal */
    { .label = {  51249, 11, 0 } }, /* nord-aurdal */
    { .label = {  81515,  9, 0 } }, /* nord-fron */
    { .label = {  81555,  9, 0 } }, /* nord-odal */
    { .label = { 118470,  7, 0 } }, /* norddal */
    { .label = { 100637,  8, 0 } }, /* nordkapp */
    { .label = {  51296, 11, 0 } }, /* davvenjarga */
    { .label = {   6694, 18, 0 } }, /* xn--davvenjrga-y4a */
    { .label = {  51346, 11, 0 } }, /* nordre-land */
    { .label = {  81594,  9, 0 } }, /* nordreisa */
    { .label = { 132474,  5, 0 } }, /* raisa */
    { .label = {  40199, 12, 0 } }, /* xn--risa-5na */
    { .label = {  31133, 13, 0 } }, /* nore-og-uvdal */
    { .label = { 100674,  8, 0 } }, /* notodden */
    { .label = { 148378,  5, 0 } }, /* naroy */
    { .label = {  31192, 13, 0 } }, /* xn--nry-yla5g */
    { .label = { 100708,  8, 0 } }, /* notteroy */
    { .label = {  17377, 15, 0 } }, /* xn--nttery-byae */
    { .label = { 154233,  4, 0 } }, /* odda */
    { .label = { 137499,  6, 0 } }, /* oksnes */
    { .label = {  31259, 13, 0 } }, /* xn--ksnes-uua */
    { .label = { 137524,  6, 0 } }, /* oppdal */
    { .label = { 100742,  8, 0 } }, /* oppegard */
    { .label = {  17446, 15, 0 } }, /* xn--oppegrd-ixa */
    { .label = { 137553,  6, 0 } }, /* orkdal */
    { .label = {  49843,  6, 0 } }, /* orland */
    { .label = {  31318, 13, 0 } }, /* xn--rland-uua */
    { .label = {   2120,  6, 0 } }, /* orskog */
    { .label = {  31377, 13, 0 } }, /* xn--rskog-uua */
    { .label = {  83417,  5, 0 } }, /* orsta */
    { .label = {  40255, 12, 0 } }, /* xn--rsta-fra */
    { .label = { 118500,  7, 1 } }, { .child = { 7087, 3 } }, /* hedmark */
    { .label = {  81630,  9, 1 } }, { .child = { 7090, 1 } }, /* hordaland */
    { .label = {  28603,  4, 0 } }, /* osen */
    { .label = { 118531,  7, 0 } }, /* osteroy */
    { .label = {  23620, 14, 0 } }, /* xn--ostery-fya */
    { .label = {  51393, 11, 0 } }, /* ostre-toten */
    { .label = {   6784, 18, 0 } }, /* xn--stre-toten-zcb */
    { .label = {  81668,  9, 0 } }, /* overhalla */
    { .label = {  65662, 10, 0 } }, /* ovre-eiker */
    { .label = {   8573, 17, 0 } }, /* xn--vre-eiker-k8a */
    { .label = {  57436,  4, 0 } }, /* oyer */
    { .label = {  51438, 11, 0 } }, /* xn--yer-zna */
    { .label = { 100779,  8, 0 } }, /* oygarden */
    { .label = {  17518, 15, 0 } }, /* xn--ygarden-p1a */
    { .label = {  31437, 13, 0 } }, /* oystre-slidre */
    { .label = {   2950, 20, 0 } }, /* xn--ystre-slidre-ujb */
    { .label = {  81707,  9, 0 } }, /* porsanger */
    { .label = { 100814,  8, 0 } }, /* porsangu */
    { .label = {   8656, 17, 0 } }, /* xn--porsgu-sta26f */
    { .label = {  81745,  9, 0 } }, /* porsgrunn */
    { .label = { 148399,  5, 0 } }, /* radoy */
    { .label = {  40308, 12, 0 } }, /* xn--rady-ira */
    { .label = {  81785,  9, 0 } }, /* rakkestad */
    { .label = {  55610,  4, 0 } }, /* rana */
    { .label = { 137579,  6, 0 } }, /* ruovat */
    { .label = {  81822,  9, 0 } }, /* randaberg */
    { .label = { 145404,  5, 0 } }, /* rauma */
    { .label = { 100849,  8, 0 } }, /* rendalen */
    { .label = { 118561,  7, 0 } }, /* rennebu */
    { .label = { 100882,  8, 0 } }, /* rennesoy */
    { .label = {  17591, 15, 0 } }, /* xn--rennesy-v1a */
    { .label = { 137605,  6, 0 } }, /* rindal */
    { .label = { 118591,  7, 0 } }, /* ringebu */
    { .label = {  81859,  9, 0 } }, /* ringerike */
    { .label = {  81897,  9, 0 } }, /* ringsaker */
    { .label = { 148421,  5, 0 } }, /* rissa */
    { .label = { 148440,  5, 0 } }, /* risor */
    { .label = {  40362, 12, 0 } }, /* xn--risr-ira */
    { .label = {  50029,  4, 0 } }, /* roan */
    { .label = { 137630,  6, 0 } }, /* rollag */
    { .label = { 148460,  5, 0 } }, /* rygge */
    { .label = { 100916,  8, 0 } }, /* ralingen */
    { .label = {  17663, 15, 0 } }, /* xn--rlingen-mxa */
    { .label = { 148484,  5, 0 } }, /* rodoy */
    { .label = {  40414, 12, 0 } }, /* xn--rdy-0nab */
    { .label = { 118622,  7, 0 } }, /* romskog */
    { .label = {  23686, 14, 0 } }, /* xn--rmskog-bya */
    { .label = { 148507,  5, 0 } }, /* roros */
    { .label = {  40475, 12, 0 } }, /* xn--rros-gra */
    { .label = {   4639,  4, 0 } }, /* rost */
    { .label = {  51491, 11, 0 } }, /* xn--rst-0na */
    { .label = { 137656,  6, 0 } }, /* royken */
    { .label = {  31494, 13, 0 } }, /* xn--ryken-vua */
    { .label = { 118653,  7, 0 } }, /* royrvik */
    { .label = {  23752, 14, 0 } }, /* xn--ryrvik-bya */
    { .label = {  34511,  4, 0 } }, /* rade */
    { .label = {  51544, 11, 0 } }, /* xn--rde-ula */
    { .label = { 100949,  8, 0 } }, /* salangen */
    { .label = { 118686,  7, 0 } }, /* siellak */
    { .label = { 118716,  7, 0 } }, /* saltdal */
    { .label = { 104407,  5, 0 } }, /* salat */
    { .label = {  40528, 12, 0 } }, /* xn--slt-elab */
    { .label = {  40583, 12, 0 } }, /* xn--slat-5na */
    { .label = {  81934,  9, 0 } }, /* samnanger */
    { .label = { 100981,  8, 1 } }, { .child = { 7091, 1 } }, /* vestfold */
    { .label = {  65706, 10, 0 } }, /* sandefjord */
    { .label = {   4336,  7, 0 } }, /* sandnes */
    { .label = { 137683,  6, 0 } }, /* sandoy */
    { .label = {  31556, 13, 0 } }, /* xn--sandy-yua */
    { .label = {  81970,  9, 0 } }, /* sarpsborg */
    { .label = { 148527,  5, 0 } }, /* sauda */
    { .label = { 101019,  8, 0 } }, /* sauherad */
    { .label = {   9337,  3, 0 } }, /* sel */
    { .label = { 148547,  5, 0 } }, /* selbu */
    { .label = { 148570,  5, 0 } }, /* selje */
    { .label = { 118745,  7, 0 } }, /* seljord */
    { .label = { 137709,  6, 0 } }, /* sigdal */
    { .label = { 137735,  6, 0 } }, /* siljan */
    { .label = { 137762,  6, 0 } }, /* sirdal */
    { .label = { 148594,  5, 0 } }, /* skaun */
    { .label = {  29942,  7, 0 } }, /* skedsmo */
    { .label = {  23840,  3, 0 } }, /* ski */
    { .label = { 148615,  5, 0 } }, /* skien */
    { .label = { 101052,  8, 0 } }, /* skiptvet */
    { .label = { 101089,  8, 0 } }, /* skjervoy */
    { .label = {  17732, 15, 0 } }, /* xn--skjervy-v1a */
    { .label = { 118778,  7, 0 } }, /* skierva */
    { .label = {  23820, 14, 0 } }, /* xn--skierv-uta */
    { .label = { 148636,  5, 0 } }, /* skjak */
    { .label = {  40640, 12, 0 } }, /* xn--skjk-soa */
    { .label = { 137787,  6, 0 } }, /* skodje */
    { .label = { 101129,  8, 0 } }, /* skanland */
    { .label = {  17810, 15, 0 } }, /* xn--sknland-fxa */
    { .label = { 137816,  6, 0 } }, /* skanit */
    { .label = {  31617, 13, 0 } }, /* xn--sknit-yqa */
    { .label = { 148660,  5, 0 } }, /* smola */
    { .label = {  40697, 12, 0 } }, /* xn--smla-hra */
    { .label = {  65752, 10, 0 } }, /* snillfjord */
    { .label = { 148681,  5, 0 } }, /* snasa */
    { .label = {  40751, 12, 0 } }, /* xn--snsa-roa */
    { .label = { 137840,  6, 0 } }, /* snoasa */
    { .label = { 137862,  6, 0 } }, /* snaase */
    { .label = {  31680, 13, 0 } }, /* xn--snase-nra */
    { .label = { 118808,  7, 0 } }, /* sogndal */
    { .label = { 118838,  7, 0 } }, /* sokndal */
    { .label = {  25474,  4, 0 } }, /* sola */
    { .label = { 137884,  6, 0 } }, /* solund */
    { .label = {  82009,  9, 0 } }, /* songdalen */
    { .label = { 101162,  8, 0 } }, /* sortland */
    { .label = {  82047,  9, 0 } }, /* spydeberg */
    { .label = { 137911,  6, 0 } }, /* stange */
    { .label = {  82090,  9, 0 } }, /* stavanger */
    { .label = { 118868,  7, 0 } }, /* steigen */
    { .label = {  82127,  9, 0 } }, /* steinkjer */
    { .label = {  16664,  8, 0 } }, /* stjordal */
    { .label = {  17880, 15, 0 } }, /* xn--stjrdal-s1a */
    { .label = { 137935,  6, 0 } }, /* stokke */
    { .label = {  51595, 11, 0 } }, /* stor-elvdal */
    { .label = { 118897,  5, 0 } }, /* stord */
    { .label = { 118897,  7, 0 } }, /* stordal */
    { .label = {  82167,  9, 0 } }, /* storfjord */
    { .label = {  65800, 10, 0 } }, /* omasvuotna */
    { .label = {  50933,  6, 0 } }, /* strand */
    { .label = { 118926,  7, 0 } }, /* stranda */
    { .label = { 148699,  5, 0 } }, /* stryn */
    { .label = {  68939,  4, 0 } }, /* sula */
    { .label = { 137961,  6, 0 } }, /* suldal */
    { .label = {   6202,  4, 0 } }, /* sund */
    { .label = { 118953,  7, 0 } }, /* sunndal */
    { .label = { 101195,  8, 0 } }, /* surnadal */
    { .label = { 148721,  5, 0 } }, /* sveio */
    { .label = { 118983,  7, 0 } }, /* svelvik */
    { .label = {  82209,  9, 0 } }, /* sykkylven */
    { .label = { 148743,  5, 0 } }, /* sogne */
    { .label = {  40802, 12, 0 } }, /* xn--sgne-gra */
    { .label = { 148764,  5, 0 } }, /* somna */
    { .label = {  40856, 12, 0 } }, /* xn--smna-gra */
    { .label = {  51644, 11, 0 } }, /* sondre-land */
    { .label = {   6867, 18, 0 } }, /* xn--sndre-land-0cb */
    { .label = {  65842, 10, 0 } }, /* sor-aurdal */
    { .label = {   8746, 17, 0 } }, /* xn--sr-aurdal-l8a */
    { .label = { 101228,  8, 0 } }, /* sor-fron */
    { .label = {  17952, 15, 0 } }, /* xn--sr-fron-q1a */
    { .label = { 101263,  8, 0 } }, /* sor-odal */
    { .label = {  18027, 15, 0 } }, /* xn--sr-odal-q1a */
    { .label = {  40909, 12, 0 } }, /* sor-varanger */
    { .label = {   4888, 19, 0 } }, /* xn--sr-varanger-ggb */
    { .label = {  31735, 13, 0 } }, /* matta-varjjat */
    { .label = {   3045, 20, 0 } }, /* xn--mtta-vrjjat-k7af */
    { .label = { 119017,  7, 0 } }, /* sorfold */
    { .label = {  23884, 14, 0 } }, /* xn--srfold-bya */
    { .label = { 101297,  8, 0 } }, /* sorreisa */
    { .label = {  18101, 15, 0 } }, /* xn--srreisa-q1a */
    { .label = {  92642,  5, 0 } }, /* sorum */
    { .label = {  40959, 12, 0 } }, /* xn--srum-gra */
    { .label = {   3393,  4, 0 } }, /* tana */
    { .label = { 137988,  6, 0 } }, /* deatnu */
    { .label = {  50309,  4, 0 } }, /* time */
    { .label = { 101328,  8, 0 } }, /* tingvoll */
    { .label = {  63263,  4, 0 } }, /* tinn */
    { .label = {  82254,  9, 0 } }, /* tjeldsund */
    { .label = {  31793, 13, 0 } }, /* dielddanuorri */
    { .label = { 148784,  5, 0 } }, /* tjome */
    { .label = {  41014, 12, 0 } }, /* xn--tjme-hra */
    { .label = { 111176,  5, 0 } }, /* tokke */
    { .label = { 148808,  5, 0 } }, /* tolga */
    { .label = { 119049,  7, 0 } }, /* torsken */
    { .label = { 138013,  6, 0 } }, /* tranoy */
    { .label = {  31849, 13, 0 } }, /* xn--trany-yua */
    { .label = { 138038,  6, 0 } }, /* tromso */
    { .label = {  31909, 13, 0 } }, /* xn--troms-zua */
    { .label = { 138063,  6, 0 } }, /* tromsa */
    { .label = { 138067,  5, 0 } }, /* romsa */
    { .label = {  82297,  9, 0 } }, /* trondheim */
    { .label = { 101365,  8, 0 } }, /* troandin */
    { .label = { 138087,  6, 0 } }, /* trysil */
    { .label = { 148829,  5, 0 } }, /* trana */
    { .label = {  41071, 12, 0 } }, /* xn--trna-woa */
    { .label = { 101397,  8, 0 } }, /* trogstad */
    { .label = {  18172, 15, 0 } }, /* xn--trgstad-r1a */
    { .label = {  51691, 11, 0 } }, /* tvedestrand */
    { .label = { 134910,  5, 0 } }, /* tydal */
    { .label = { 138114,  6, 0 } }, /* tynset */
    { .label = { 101430,  8, 0 } }, /* tysfjord */
    { .label = {  41125, 12, 0 } }, /* divtasvuodna */
    { .label = {  31970, 13, 0 } }, /* divttasvuotna */
    { .label = { 138140,  6, 0 } }, /* tysnes */
    { .label = { 138166,  6, 0 } }, /* tysvar */
    { .label = {  32026, 13, 0 } }, /* xn--tysvr-vra */
    { .label = { 101470,  8, 0 } }, /* tonsberg */
    { .label = {  18241, 15, 0 } }, /* xn--tnsberg-q1a */
    { .label = {  65884, 10, 0 } }, /* ullensaker */
    { .label = {  65927, 10, 0 } }, /* ullensvang */
    { .label = { 148847,  5, 0 } }, /* ulvik */
    { .label = { 138193,  6, 0 } }, /* utsira */
    { .label = { 148872,  5, 0 } }, /* vadso */
    { .label = {  41178, 12, 0 } }, /* xn--vads-jra */
    { .label = {  65972, 10, 0 } }, /* cahcesuolo */
    { .label = {   4974, 19, 0 } }, /* xn--hcesuolo-7ya35b */
    { .label = { 119078,  7, 0 } }, /* vaksdal */
    { .label = {  11462,  5, 0 } }, /* valle */
    { .label = {  50528,  4, 0 } }, /* vang */
    { .label = { 101504,  8, 0 } }, /* vanylven */
    { .label = { 148894,  5, 0 } }, /* vardo */
    { .label = {  41235, 12, 0 } }, /* xn--vard-jra */
    { .label = { 119109,  7, 0 } }, /* varggat */
    { .label = {  23951, 14, 0 } }, /* xn--vrggt-xqad */
    { .label = { 148916,  5, 0 } }, /* vefsn */
    { .label = { 119139,  7, 0 } }, /* vaapste */
    { .label = {  82336,  4, 0 } }, /* vega */
    { .label = {  82336,  9, 0 } }, /* vegarshei */
    { .label = {  12706, 16, 0 } }, /* xn--vegrshei-c0a */
    { .label = { 101542,  8, 0 } }, /* vennesla */
    { .label = { 138217,  6, 0 } }, /* verdal */
    { .label = { 138244,  6, 0 } }, /* verran */
    { .label = { 138269,  6, 0 } }, /* vestby */
    { .label = { 119169,  7, 0 } }, /* vestnes */
    { .label = {  32088, 13, 0 } }, /* vestre-slidre */
    { .label = {  41292, 12, 0 } }, /* vestre-toten */
    { .label = {  82375,  9, 0 } }, /* vestvagoy */
    { .label = {   8827, 17, 0 } }, /* xn--vestvgy-ixa6o */
    { .label = {  82417,  9, 0 } }, /* vevelstad */
    { .label = {  18831,  3, 0 } }, /* vik */
    { .label = { 148940,  5, 0 } }, /* vikna */
    { .label = {  66016, 10, 0 } }, /* vindafjord */
    { .label = { 148962,  5, 0 } }, /* volda */
    { .label = {  50506,  4, 0 } }, /* voss */
    { .label = { 148985,  5, 0 } }, /* varoy */
    { .label = {  32145, 13, 0 } }, /* xn--vry-yla5g */
    { .label = { 122464,  5, 0 } }, /* vagan */
    { .label = {  41343, 12, 0 } }, /* xn--vgan-qoa */
    { .label = { 138298,  6, 0 } }, /* voagat */
    { .label = { 138323,  6, 0 } }, /* vagsoy */
    { .label = {  24022, 14, 0 } }, /* xn--vgsy-qoa0j */
    { .label = {  47658,  4, 0 } }, /* vaga */
    { .label = {  51738, 11, 0 } }, /* xn--vg-yiab */
    { .label = { 119199,  7, 1 } }, { .child = { 7092, 1 } }, /* ostfold */
    { .label = {  24099, 14, 1 } }, { .child = { 7093, 1 } }, /* xn--stfold-9xa */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 7054 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7055 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7056 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7057 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7058 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7059 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7060 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7061 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7062 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7063 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7064 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7065 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7066 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7067 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7068 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7069 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7070 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7071 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7072 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7073 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entry 7074 */
    { .label = {    421,  2, 0 } }, /* gs */

    /* entries 7075 to 7076 */
    { .label = {    134,  2, 0 } }, /* bo */
    { .label = {  80526,  9, 0 } }, /* xn--b-5ga */

    /* entries 7077 to 7080 */
    { .label = {    134,  2, 0 } }, /* bo */
    { .label = {  80526,  9, 0 } }, /* xn--b-5ga */
    { .label = { 148058,  5, 0 } }, /* heroy */
    { .label = {  39658, 12, 0 } }, /* xn--hery-ira */

    /* entries 7081 to 7082 */
    { .label = { 148058,  5, 0 } }, /* heroy */
    { .label = {  65706,  5, 0 } }, /* sande */

    /* entries 7083 to 7084 */
    { .label = {  39658, 12, 0 } }, /* xn--hery-ira */
    { .label = {  65706,  5, 0 } }, /* sande */

    /* entry 7085 */
    { .label = {   4352,  3, 0 } }, /* nes */

    /* entry 7086 */
    { .label = {   4352,  3, 0 } }, /* nes */

    /* entries 7087 to 7089 */
    { .label = {     69,  2, 0 } }, /* os */
    { .label = { 136875,  5, 0 } }, /* valer */
    { .label = {  41401, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7090 */
    { .label = {     69,  2, 0 } }, /* os */

    /* entry 7091 */
    { .label = {  65706,  5, 0 } }, /* sande */

    /* entry 7092 */
    { .label = { 136875,  5, 0 } }, /* valer */

    /* entry 7093 */
    { .label = {  41401, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7094 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 7095 to 7101 */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    108,  3, 0 } }, /* com */

    /* entries 7102 to 7104 */
    { .label = { 106475,  8, 0 } }, /* merseine */
    { .label = {  26974,  4, 0 } }, /* mine */
    { .label = { 106689,  8, 0 } }, /* shacknet */

    /* entries 7105 to 7121 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 1 } }, { .child = { 7122, 1 } }, /* co */
    { .label = {   7510,  3, 0 } }, /* cri */
    { .label = {  70007,  4, 0 } }, /* geek */
    { .label = {    591,  3, 0 } }, /* gen */
    { .label = { 154250,  4, 0 } }, /* govt */
    { .label = {    707,  6, 0 } }, /* health */
    { .label = { 127277,  3, 0 } }, /* iwi */
    { .label = { 154269,  4, 0 } }, /* kiwi */
    { .label = { 149008,  5, 0 } }, /* maori */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  41460, 12, 0 } }, /* xn--mori-qsa */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  59125, 10, 0 } }, /* parliament */
    { .label = { 135710,  6, 0 } }, /* school */

    /* entry 7122 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7123 to 7131 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {   2922,  6, 0 } }, /* museum */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  18771,  3, 0 } }, /* pro */

    /* entries 7132 to 7218 */
    { .label = { 106018,  8, 0 } }, /* pimienta */
    { .label = { 124590,  7, 0 } }, /* poivron */
    { .label = { 124622,  7, 0 } }, /* potager */
    { .label = {  56607, 11, 0 } }, /* sweetpepper */
    { .label = {      6,  2, 0 } }, /* ae */
    { .label = {   1354,  2, 0 } }, /* us */
    { .label = { 124722,  7, 0 } }, /* certmgr */
    { .label = {  43565,  5, 1 } }, { .child = { 7219, 2 } }, /* cdn77 */
    { .label = {  43565, 12, 1 } }, { .child = { 7221, 1 } }, /* cdn77-secure */
    { .label = { 124850,  7, 0 } }, /* duckdns */
    { .label = { 156039,  4, 0 } }, /* tunk */
    { .label = {  25982,  6, 1 } }, { .child = { 7224, 2 } }, /* dyndns */
    { .label = { 124883,  7, 0 } }, /* blogdns */
    { .label = { 106089,  8, 0 } }, /* blogsite */
    { .label = {   7207, 18, 0 } }, /* boldlygoingnowhere */
    { .label = { 106159,  8, 0 } }, /* dnsalias */
    { .label = { 124946,  7, 0 } }, /* dnsdojo */
    { .label = {  57119, 11, 0 } }, /* doesntexist */
    { .label = {  86480,  9, 0 } }, /* dontexist */
    { .label = { 125009,  7, 0 } }, /* doomdns */
    { .label = { 142680,  6, 0 } }, /* dvrdns */
    { .label = { 106191,  8, 0 } }, /* dynalias */
    { .label = {  33572, 13, 0 } }, /* endofinternet */
    { .label = {  13296, 16, 0 } }, /* endoftheinternet */
    { .label = { 125793,  7, 0 } }, /* from-me */
    { .label = {  86600,  9, 0 } }, /* game-host */
    { .label = { 142735,  6, 0 } }, /* gotdns */
    { .label = {  69811, 10, 0 } }, /* hobby-site */
    { .label = { 126894,  7, 0 } }, /* homedns */
    { .label = {  86541,  7, 0 } }, /* homeftp */
    { .label = {  86679,  9, 0 } }, /* homelinux */
    { .label = { 106261,  8, 0 } }, /* homeunix */
    { .label = {  26167, 14, 0 } }, /* is-a-bruinsfan */
    { .label = {  26290, 14, 0 } }, /* is-a-candidate */
    { .label = {  19690, 15, 0 } }, /* is-a-celticsfan */
    { .label = {  86757,  9, 0 } }, /* is-a-chef */
    { .label = {  86798,  9, 0 } }, /* is-a-geek */
    { .label = {  57356, 11, 0 } }, /* is-a-knight */
    { .label = {  19819, 15, 0 } }, /* is-a-linux-user */
    { .label = {  43987, 12, 0 } }, /* is-a-patsfan */
    { .label = {  57503, 11, 0 } }, /* is-a-soxfan */
    { .label = { 106333,  8, 0 } }, /* is-found */
    { .label = { 126985,  7, 0 } }, /* is-lost */
    { .label = { 106370,  8, 0 } }, /* is-saved */
    { .label = {  57691, 11, 0 } }, /* is-very-bad */
    { .label = {  44290, 12, 0 } }, /* is-very-evil */
    { .label = {  44347, 12, 0 } }, /* is-very-good */
    { .label = {  44403, 12, 0 } }, /* is-very-nice */
    { .label = {  34122, 13, 0 } }, /* is-very-sweet */
    { .label = { 106441,  8, 0 } }, /* isa-geek */
    { .label = {  86877,  9, 0 } }, /* kicks-ass */
    { .label = {  57794, 11, 0 } }, /* misconfused */
    { .label = { 127044,  7, 0 } }, /* podzone */
    { .label = {  70251, 10, 0 } }, /* readmyblog */
    { .label = { 142818,  6, 0 } }, /* selfip */
    { .label = {  34358, 13, 0 } }, /* sellsyourhome */
    { .label = { 106615,  8, 0 } }, /* servebbs */
    { .label = { 106651,  8, 0 } }, /* serveftp */
    { .label = {  86998,  9, 0 } }, /* servegame */
    { .label = {  44458, 12, 0 } }, /* stuff-4-sale */
    { .label = { 142847,  6, 0 } }, /* webhop */
    { .label = {   1493,  2, 1 } }, { .child = { 7226, 55 } }, /* eu */
    { .label = { 106940,  8, 0 } }, /* hepforge */
    { .label = {   2893,  2, 0 } }, /* js */
    { .label = {  26770, 14, 0 } }, /* bmoattachments */
    { .label = {  58042, 11, 0 } }, /* cable-modem */
    { .label = {  70658, 10, 0 } }, /* collegefan */
    { .label = {  13913, 16, 0 } }, /* couchpotatofries */
    { .label = { 143043,  6, 0 } }, /* mlbfan */
    { .label = {  13984, 16, 0 } }, /* mysecuritycamera */
    { .label = { 143097,  6, 0 } }, /* nflfan */
    { .label = {  70977, 10, 0 } }, /* read-books */
    { .label = { 143179,  6, 0 } }, /* ufcfan */
    { .label = { 152798,  5, 0 } }, /* hopto */
    { .label = { 152871,  5, 0 } }, /* myftp */
    { .label = { 152848,  5, 0 } }, /* no-ip */
    { .label = { 152924,  5, 0 } }, /* zapto */
    { .label = { 127367,  7, 0 } }, /* dsmynas */
    { .label = { 107526,  8, 0 } }, /* familyds */
    { .label = {  87487,  9, 0 } }, /* tuxfamily */
    { .label = {    157,  2, 0 } }, /* hk */
    { .label = { 127432,  7, 0 } }, /* wmflabs */
    { .label = {   1339,  2, 0 } }, /* za */

    /* entries 7219 to 7220 */
    { .label = {     44,  1, 0 } }, /* c */
    { .label = {   6596,  3, 0 } }, /* rsc */

    /* entries 7221 to 7222 */
    { .label = { 123407,  6, 1 } }, { .child = { 7223, 1 } }, /* origin */

    /* entry 7223 */
    { .label = {   3193,  3, 0 } }, /* ssl */

    /* entries 7224 to 7225 */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {  20081,  4, 0 } }, /* home */

    /* entries 7226 to 7280 */
    { .label = {     11,  2, 0 } }, /* al */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {    145,  2, 0 } }, /* at */
    { .label = {    652,  2, 0 } }, /* au */
    { .label = {    608,  2, 0 } }, /* be */
    { .label = {   4210,  2, 0 } }, /* bg */
    { .label = {    135,  2, 0 } }, /* ca */
    { .label = {    183,  2, 0 } }, /* cd */
    { .label = {    192,  2, 0 } }, /* ch */
    { .label = {   1484,  2, 0 } }, /* cn */
    { .label = {   6986,  2, 0 } }, /* cy */
    { .label = {   6751,  2, 0 } }, /* cz */
    { .label = {    245,  2, 0 } }, /* de */
    { .label = {   1620,  2, 0 } }, /* dk */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    574,  2, 0 } }, /* ee */
    { .label = {    143,  2, 0 } }, /* es */
    { .label = {   2245,  2, 0 } }, /* fi */
    { .label = {    229,  2, 0 } }, /* fr */
    { .label = {    584,  2, 0 } }, /* gr */
    { .label = {    101,  2, 0 } }, /* hr */
    { .label = {   1315,  2, 0 } }, /* hu */
    { .label = {     19,  2, 0 } }, /* ie */
    { .label = {   2118,  2, 0 } }, /* il */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {    262,  2, 0 } }, /* is */
    { .label = {     41,  2, 0 } }, /* it */
    { .label = {  34859,  2, 0 } }, /* jp */
    { .label = {     52,  2, 0 } }, /* kr */
    { .label = {    213,  2, 0 } }, /* lt */
    { .label = {    645,  2, 0 } }, /* lu */
    { .label = {     51,  2, 0 } }, /* lv */
    { .label = {   1014,  2, 0 } }, /* mc */
    { .label = {    477,  2, 0 } }, /* me */
    { .label = {   1881,  2, 0 } }, /* mk */
    { .label = {   1031,  2, 0 } }, /* mt */
    { .label = {   1147,  2, 0 } }, /* my */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    190,  2, 0 } }, /* ng */
    { .label = {    243,  2, 0 } }, /* nl */
    { .label = {    693,  2, 0 } }, /* no */
    { .label = {   1299,  2, 0 } }, /* nz */
    { .label = {  38708,  5, 0 } }, /* paris */
    { .label = {  15751,  2, 0 } }, /* pl */
    { .label = {   1453,  2, 0 } }, /* pt */
    { .label = {  69547,  3, 0 } }, /* q-a */
    { .label = {    465,  2, 0 } }, /* ro */
    { .label = {    206,  2, 0 } }, /* ru */
    { .label = {     54,  2, 0 } }, /* se */
    { .label = {    623,  2, 0 } }, /* si */
    { .label = {   1285,  2, 0 } }, /* sk */
    { .label = {   1020,  2, 0 } }, /* tr */
    { .label = {   4722,  2, 0 } }, /* uk */
    { .label = {   1354,  2, 0 } }, /* us */

    /* entries 7281 to 7291 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   9415,  3, 0 } }, /* sld */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   7246,  3, 0 } }, /* ing */
    { .label = {  15521,  3, 0 } }, /* abo */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  12184,  3, 0 } }, /* nom */

    /* entries 7292 to 7299 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7300 to 7302 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entry 7303 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 7304 to 7311 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   7233,  3, 0 } }, /* ngo */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {      1,  1, 0 } }, /* i */

    /* entries 7312 to 7325 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   1825,  3, 0 } }, /* fam */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  27682,  3, 0 } }, /* web */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {  72541,  3, 0 } }, /* gok */
    { .label = {   4118,  3, 0 } }, /* gon */
    { .label = { 105342,  3, 0 } }, /* gop */
    { .label = {  27339,  3, 0 } }, /* gos */
    { .label = { 153165,  4, 0 } }, /* info */

    /* entries 7326 to 7492 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    364,  3, 0 } }, /* aid */
    { .label = { 118645,  4, 0 } }, /* agro */
    { .label = {  10490,  3, 0 } }, /* atm */
    { .label = {  62993,  4, 0 } }, /* auto */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 149028,  5, 0 } }, /* gmina */
    { .label = {  25119,  3, 0 } }, /* gsm */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  56898,  4, 0 } }, /* mail */
    { .label = { 138351,  6, 0 } }, /* miasta */
    { .label = {  87251,  5, 0 } }, /* media */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  32214, 13, 0 } }, /* nieruchomosci */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {   1130,  2, 0 } }, /* pc */
    { .label = { 138374,  6, 0 } }, /* powiat */
    { .label = {    665,  4, 0 } }, /* priv */
    { .label = {  66064, 10, 0 } }, /* realestate */
    { .label = {   3276,  3, 0 } }, /* rel */
    { .label = {     54,  3, 0 } }, /* sex */
    { .label = {  44900,  4, 0 } }, /* shop */
    { .label = { 149049,  5, 0 } }, /* sklep */
    { .label = {  31988,  3, 0 } }, /* sos */
    { .label = { 138402,  6, 0 } }, /* szkola */
    { .label = { 149073,  5, 0 } }, /* targi */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = { 119231,  7, 0 } }, /* tourism */
    { .label = {   7132,  6, 0 } }, /* travel */
    { .label = {  82458,  9, 0 } }, /* turystyka */
    { .label = {   2349,  3, 1 } }, { .child = { 7493, 47 } }, /* gov */
    { .label = { 101610,  8, 0 } }, /* augustow */
    { .label = {  66103, 10, 0 } }, /* babia-gora */
    { .label = { 138465,  6, 0 } }, /* bedzin */
    { .label = { 119261,  7, 0 } }, /* beskidy */
    { .label = {  66144, 10, 0 } }, /* bialowieza */
    { .label = {  82537,  9, 0 } }, /* bialystok */
    { .label = { 119294,  7, 0 } }, /* bielawa */
    { .label = {  66190, 10, 0 } }, /* bieszczady */
    { .label = {  51792, 11, 0 } }, /* boleslawiec */
    { .label = {  82577,  9, 0 } }, /* bydgoszcz */
    { .label = { 149174,  5, 0 } }, /* bytom */
    { .label = { 119325,  7, 0 } }, /* cieszyn */
    { .label = { 119359,  7, 0 } }, /* czeladz */
    { .label = { 149198,  5, 0 } }, /* czest */
    { .label = {  82625,  9, 0 } }, /* dlugoleka */
    { .label = { 138494,  6, 0 } }, /* elblag */
    { .label = {  25040,  3, 0 } }, /* elk */
    { .label = { 138521,  6, 0 } }, /* glogow */
    { .label = { 119395,  7, 0 } }, /* gniezno */
    { .label = { 119427,  7, 0 } }, /* gorlice */
    { .label = { 119458,  7, 0 } }, /* grajewo */
    { .label = { 149222,  5, 0 } }, /* ilawa */
    { .label = { 101647,  8, 0 } }, /* jaworzno */
    { .label = {  41517, 12, 0 } }, /* jelenia-gora */
    { .label = { 149244,  5, 0 } }, /* jgora */
    { .label = { 138551,  6, 0 } }, /* kalisz */
    { .label = {  18315, 15, 0 } }, /* kazimierz-dolny */
    { .label = { 119492,  7, 0 } }, /* karpacz */
    { .label = { 119525,  7, 0 } }, /* kartuzy */
    { .label = { 119559,  7, 0 } }, /* kaszuby */
    { .label = { 101687,  8, 0 } }, /* katowice */
    { .label = { 149267,  5, 0 } }, /* kepno */
    { .label = { 119594,  7, 0 } }, /* ketrzyn */
    { .label = { 119628,  7, 0 } }, /* klodzko */
    { .label = {  66240, 10, 0 } }, /* kobierzyce */
    { .label = {  82666,  9, 0 } }, /* kolobrzeg */
    { .label = { 104014,  5, 0 } }, /* konin */
    { .label = {  66288, 10, 0 } }, /* konskowola */
    { .label = { 149290,  5, 0 } }, /* kutno */
    { .label = {  88019,  4, 0 } }, /* lapy */
    { .label = { 138579,  6, 0 } }, /* lebork */
    { .label = { 119663,  7, 0 } }, /* legnica */
    { .label = { 119693,  7, 0 } }, /* lezajsk */
    { .label = { 101723,  8, 0 } }, /* limanowa */
    { .label = { 149312,  5, 0 } }, /* lomza */
    { .label = { 138606,  6, 0 } }, /* lowicz */
    { .label = { 149336,  5, 0 } }, /* lubin */
    { .label = { 149359,  5, 0 } }, /* lukow */
    { .label = { 119728,  7, 0 } }, /* malbork */
    { .label = {  66333, 10, 0 } }, /* malopolska */
    { .label = { 101758,  8, 0 } }, /* mazowsze */
    { .label = { 138638,  6, 0 } }, /* mazury */
    { .label = { 138668,  6, 0 } }, /* mielec */
    { .label = { 138695,  6, 0 } }, /* mielno */
    { .label = { 119759,  7, 0 } }, /* mragowo */
    { .label = { 149385,  5, 0 } }, /* naklo */
    { .label = { 101799,  8, 0 } }, /* nowaruda */
    { .label = {  39905,  4, 0 } }, /* nysa */
    { .label = { 149406,  5, 0 } }, /* olawa */
    { .label = { 138721,  6, 0 } }, /* olecko */
    { .label = { 138748,  6, 0 } }, /* olkusz */
    { .label = { 119791,  7, 0 } }, /* olsztyn */
    { .label = { 119825,  7, 0 } }, /* opoczno */
    { .label = { 149428,  5, 0 } }, /* opole */
    { .label = { 119859,  7, 0 } }, /* ostroda */
    { .label = {  82709,  9, 0 } }, /* ostroleka */
    { .label = {  82746,  9, 0 } }, /* ostrowiec */
    { .label = {  66377, 10, 0 } }, /* ostrowwlkp */
    { .label = { 154530,  4, 0 } }, /* pila */
    { .label = { 154548,  4, 0 } }, /* pisz */
    { .label = { 119887,  7, 0 } }, /* podhale */
    { .label = { 101834,  8, 0 } }, /* podlasie */
    { .label = {  82786,  9, 0 } }, /* polkowice */
    { .label = { 119919,  7, 0 } }, /* pomorze */
    { .label = {  82830,  9, 0 } }, /* pomorskie */
    { .label = {  66427, 10, 0 } }, /* prochowice */
    { .label = { 101869,  8, 0 } }, /* pruszkow */
    { .label = {  82870,  9, 0 } }, /* przeworsk */
    { .label = { 138778,  6, 0 } }, /* pulawy */
    { .label = {  60616,  5, 0 } }, /* radom */
    { .label = { 101911,  8, 0 } }, /* rawa-maz */
    { .label = { 138810,  6, 0 } }, /* rybnik */
    { .label = { 119953,  7, 0 } }, /* rzeszow */
    { .label = {  76115,  5, 0 } }, /* sanok */
    { .label = { 149451,  5, 0 } }, /* sejny */
    { .label = { 136672,  5, 0 } }, /* slask */
    { .label = { 138838,  6, 0 } }, /* slupsk */
    { .label = {  82915,  9, 0 } }, /* sosnowiec */
    { .label = {  41569, 12, 0 } }, /* stalowa-wola */
    { .label = { 119990,  7, 0 } }, /* skoczow */
    { .label = {  41623, 12, 0 } }, /* starachowice */
    { .label = { 101948,  8, 0 } }, /* stargard */
    { .label = { 120026,  7, 0 } }, /* suwalki */
    { .label = { 101980,  8, 0 } }, /* swidnica */
    { .label = {  66475, 10, 0 } }, /* swiebodzin */
    { .label = {  51842, 11, 0 } }, /* swinoujscie */
    { .label = { 102016,  8, 0 } }, /* szczecin */
    { .label = { 102056,  8, 0 } }, /* szczytno */
    { .label = {  66523, 10, 0 } }, /* tarnobrzeg */
    { .label = { 149476,  5, 0 } }, /* tgory */
    { .label = { 149499,  5, 0 } }, /* turek */
    { .label = { 149521,  5, 0 } }, /* tychy */
    { .label = { 149547,  5, 0 } }, /* ustka */
    { .label = {  82955,  9, 0 } }, /* walbrzych */
    { .label = { 138867,  6, 0 } }, /* warmia */
    { .label = { 102097,  8, 0 } }, /* warszawa */
    { .label = { 111742,  3, 0 } }, /* waw */
    { .label = { 138893,  6, 0 } }, /* wegrow */
    { .label = { 138924,  6, 0 } }, /* wielun */
    { .label = {  83002,  5, 0 } }, /* wlocl */
    { .label = {  83002,  9, 0 } }, /* wloclawek */
    { .label = {  83047,  9, 0 } }, /* wodzislaw */
    { .label = { 120059,  7, 0 } }, /* wolomin */
    { .label = { 120092,  7, 0 } }, /* wroclaw */
    { .label = {  83093,  9, 0 } }, /* zachpomor */
    { .label = { 149568,  5, 0 } }, /* zagan */
    { .label = { 149590,  5, 0 } }, /* zarow */
    { .label = { 149615,  5, 0 } }, /* zgora */
    { .label = {  83136,  9, 0 } }, /* zgorzelec */
    { .label = { 155961,  4, 0 } }, /* beep */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = { 127267,  7, 0 } }, /* gliwice */
    { .label = { 143208,  6, 0 } }, /* krakow */
    { .label = { 143236,  6, 0 } }, /* poznan */
    { .label = { 120092,  4, 0 } }, /* wroc */
    { .label = { 107353,  8, 0 } }, /* zakopane */
    { .label = {  17832,  3, 0 } }, /* gda */
    { .label = { 143316,  6, 0 } }, /* gdansk */
    { .label = { 143342,  6, 0 } }, /* gdynia */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = { 153053,  5, 0 } }, /* sopot */

    /* entries 7493 to 7539 */
    { .label = {   2716,  2, 0 } }, /* ap */
    { .label = {    131,  2, 0 } }, /* ic */
    { .label = {    262,  2, 0 } }, /* is */
    { .label = {   1354,  2, 0 } }, /* us */
    { .label = { 149093,  5, 0 } }, /* kmpsp */
    { .label = { 149119,  5, 0 } }, /* kppsp */
    { .label = { 149146,  5, 0 } }, /* kwpsp */
    { .label = {  49246,  3, 0 } }, /* psp */
    { .label = { 154289,  4, 0 } }, /* wskr */
    { .label = { 149146,  3, 0 } }, /* kwp */
    { .label = {   8903,  2, 0 } }, /* mw */
    { .label = {   1106,  2, 0 } }, /* ug */
    { .label = {    112,  2, 0 } }, /* um */
    { .label = {  48320,  4, 0 } }, /* umig */
    { .label = { 146050,  4, 0 } }, /* ugim */
    { .label = { 154309,  4, 0 } }, /* upow */
    { .label = {  14058,  2, 0 } }, /* uw */
    { .label = {  82499,  9, 0 } }, /* starostwo */
    { .label = {    478,  2, 0 } }, /* pa */
    { .label = {    326,  2, 0 } }, /* po */
    { .label = { 154331,  4, 0 } }, /* psse */
    { .label = { 156456,  3, 0 } }, /* pup */
    { .label = { 154349,  4, 0 } }, /* rzgw */
    { .label = {     43,  2, 0 } }, /* sa */
    { .label = {   1300,  2, 0 } }, /* so */
    { .label = {    182,  2, 0 } }, /* sr */
    { .label = {  13834,  3, 0 } }, /* wsa */
    { .label = {   2128,  3, 0 } }, /* sko */
    { .label = {  79433,  3, 0 } }, /* uzs */
    { .label = { 154372,  4, 0 } }, /* wiih */
    { .label = { 154392,  4, 0 } }, /* winb */
    { .label = { 154412,  4, 0 } }, /* pinb */
    { .label = { 154431,  4, 0 } }, /* wios */
    { .label = { 154450,  4, 0 } }, /* witd */
    { .label = { 138430,  6, 0 } }, /* wzmiuw */
    { .label = { 156473,  3, 0 } }, /* piw */
    { .label = { 154278,  3, 0 } }, /* wiw */
    { .label = { 154470,  4, 0 } }, /* griw */
    { .label = {  68267,  3, 0 } }, /* wif */
    { .label = {  27657,  3, 0 } }, /* oum */
    { .label = {  25584,  3, 0 } }, /* sdn */
    { .label = {   3210,  2, 0 } }, /* zp */
    { .label = { 124048,  4, 0 } }, /* uppo */
    { .label = {  51104,  3, 0 } }, /* mup */
    { .label = { 154490,  4, 0 } }, /* wuoz */
    { .label = { 101576,  8, 0 } }, /* konsulat */
    { .label = { 154513,  4, 0 } }, /* oirm */

    /* entries 7540 to 7544 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 7545 to 7557 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  29194,  4, 0 } }, /* isla */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {    926,  3, 0 } }, /* est */
    { .label = { 154569,  4, 0 } }, /* prof */
    { .label = {    189,  2, 0 } }, /* ac */

    /* entries 7558 to 7568 */
    { .label = {   1350,  3, 0 } }, /* aaa */
    { .label = {   2225,  3, 0 } }, /* aca */
    { .label = {  47549,  4, 0 } }, /* acct */
    { .label = { 127592,  6, 0 } }, /* avocat */
    { .label = {   1610,  3, 0 } }, /* bar */
    { .label = {   1395,  3, 0 } }, /* cpa */
    { .label = {   1417,  3, 0 } }, /* eng */
    { .label = {  54227,  3, 0 } }, /* jur */
    { .label = {  16219,  3, 0 } }, /* law */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  55302,  5, 0 } }, /* recht */

    /* entries 7569 to 7575 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13995,  3, 0 } }, /* sec */
    { .label = {  60473,  3, 0 } }, /* plo */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */

    /* entries 7576 to 7584 */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  19915,  4, 0 } }, /* publ */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  20887,  4, 0 } }, /* nome */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7585 to 7590 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {    204,  2, 0 } }, /* ed */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = { 149638,  5, 0 } }, /* belau */

    /* entries 7591 to 7597 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 7598 to 7606 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4209,  3, 0 } }, /* sch */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7607 to 7610 */
    { .label = {   1443,  4, 0 } }, /* asso */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7611 to 7623 */
    { .label = {  11884,  4, 0 } }, /* arts */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {    132,  2, 0 } }, /* nt */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    175,  3, 0 } }, /* rec */
    { .label = { 143415,  5, 0 } }, /* store */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = { 156349,  3, 0 } }, /* www */
    { .label = {  44900,  4, 0 } }, /* shop */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7624 to 7630 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7631 to 7761 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4296,  2, 0 } }, /* pp */
    { .label = { 120127,  7, 0 } }, /* adygeya */
    { .label = { 149660,  5, 0 } }, /* altai */
    { .label = {  62870,  4, 0 } }, /* amur */
    { .label = {  51894, 11, 0 } }, /* arkhangelsk */
    { .label = {  83181,  9, 0 } }, /* astrakhan */
    { .label = {  83216,  9, 0 } }, /* bashkiria */
    { .label = { 102135,  8, 0 } }, /* belgorod */
    { .label = {  20475,  3, 0 } }, /* bir */
    { .label = { 120159,  7, 0 } }, /* bryansk */
    { .label = { 102171,  8, 0 } }, /* buryatia */
    { .label = { 156490,  3, 0 } }, /* cbg */
    { .label = {  51941,  4, 0 } }, /* chel */
    { .label = {  51941, 11, 0 } }, /* chelyabinsk */
    { .label = {  90643,  5, 0 } }, /* chita */
    { .label = { 102205,  8, 0 } }, /* chukotka */
    { .label = {  83253,  9, 0 } }, /* chuvashia */
    { .label = { 102241,  8, 0 } }, /* dagestan */
    { .label = { 120190,  7, 0 } }, /* dudinka */
    { .label = { 138953,  6, 0 } }, /* e-burg */
    { .label = { 138981,  6, 0 } }, /* grozny */
    { .label = { 120221,  7, 0 } }, /* irkutsk */
    { .label = { 120252,  7, 0 } }, /* ivanovo */
    { .label = { 120283,  7, 0 } }, /* izhevsk */
    { .label = {  22788,  3, 0 } }, /* jar */
    { .label = {  51991, 11, 0 } }, /* joshkar-ola */
    { .label = { 102273,  8, 0 } }, /* kalmykia */
    { .label = { 139011,  6, 0 } }, /* kaluga */
    { .label = {  83293,  9, 0 } }, /* kamchatka */
    { .label = { 120318,  7, 0 } }, /* karelia */
    { .label = { 149679,  5, 0 } }, /* kazan */
    { .label = { 154589,  4, 0 } }, /* kchr */
    { .label = { 102309,  8, 0 } }, /* kemerovo */
    { .label = {  66567, 10, 0 } }, /* khabarovsk */
    { .label = {  83331,  9, 0 } }, /* khakassia */
    { .label = { 155239,  3, 0 } }, /* khv */
    { .label = {  66746,  5, 0 } }, /* kirov */
    { .label = { 139037,  6, 0 } }, /* koenig */
    { .label = { 132150,  4, 0 } }, /* komi */
    { .label = { 102345,  8, 0 } }, /* kostroma */
    { .label = {  52040, 11, 0 } }, /* krasnoyarsk */
    { .label = { 149701,  5, 0 } }, /* kuban */
    { .label = { 139063,  6, 0 } }, /* kurgan */
    { .label = { 149723,  5, 0 } }, /* kursk */
    { .label = { 120346,  7, 0 } }, /* lipetsk */
    { .label = { 120378,  7, 0 } }, /* magadan */
    { .label = {  28460,  4, 0 } }, /* mari */
    { .label = { 120406,  7, 0 } }, /* mari-el */
    { .label = { 139089,  6, 0 } }, /* marine */
    { .label = { 102378,  8, 0 } }, /* mordovia */
    { .label = {  23710,  3, 0 } }, /* msk */
    { .label = { 102413,  8, 0 } }, /* murmansk */
    { .label = { 120436,  7, 0 } }, /* nalchik */
    { .label = {  44787,  4, 0 } }, /* nnov */
    { .label = {  24307,  3, 0 } }, /* nov */
    { .label = {  52086, 11, 0 } }, /* novosibirsk */
    { .label = {   3765,  3, 0 } }, /* nsk */
    { .label = { 118626,  4, 0 } }, /* omsk */
    { .label = { 102448,  8, 0 } }, /* orenburg */
    { .label = { 149746,  5, 0 } }, /* oryol */
    { .label = { 139113,  6, 0 } }, /* palana */
    { .label = { 123406,  5, 0 } }, /* penza */
    { .label = { 119745,  4, 0 } }, /* perm */
    { .label = { 119834,  3, 0 } }, /* ptz */
    { .label = {  27728,  3, 0 } }, /* rnd */
    { .label = { 139137,  6, 0 } }, /* ryazan */
    { .label = {   8951,  8, 0 } }, /* sakhalin */
    { .label = { 139164,  6, 0 } }, /* samara */
    { .label = { 120467,  7, 0 } }, /* saratov */
    { .label = { 102483,  8, 0 } }, /* simbirsk */
    { .label = { 102518,  8, 0 } }, /* smolensk */
    { .label = {  18197,  3, 0 } }, /* spb */
    { .label = {  83367,  9, 0 } }, /* stavropol */
    { .label = {   8857,  3, 0 } }, /* stv */
    { .label = { 139186,  6, 0 } }, /* surgut */
    { .label = { 139213,  6, 0 } }, /* tambov */
    { .label = {  83407,  9, 0 } }, /* tatarstan */
    { .label = {    109,  3, 0 } }, /* tom */
    { .label = { 149769,  5, 0 } }, /* tomsk */
    { .label = {  83440,  9, 0 } }, /* tsaritsyn */
    { .label = {  31248,  3, 0 } }, /* tsk */
    { .label = { 154608,  4, 0 } }, /* tula */
    { .label = { 154625,  4, 0 } }, /* tuva */
    { .label = { 154643,  4, 0 } }, /* tver */
    { .label = { 139240,  6, 0 } }, /* tyumen */
    { .label = { 102553,  3, 0 } }, /* udm */
    { .label = { 102553,  8, 0 } }, /* udmurtia */
    { .label = { 102588,  8, 0 } }, /* ulan-ude */
    { .label = {  52134, 11, 0 } }, /* vladikavkaz */
    { .label = { 102624,  8, 0 } }, /* vladimir */
    { .label = {  52186, 11, 0 } }, /* vladivostok */
    { .label = {  83477,  9, 0 } }, /* volgograd */
    { .label = { 120495,  7, 0 } }, /* vologda */
    { .label = { 102660,  8, 0 } }, /* voronezh */
    { .label = {  51239,  3, 0 } }, /* vrn */
    { .label = { 139268,  6, 0 } }, /* vyatka */
    { .label = { 120527,  7, 0 } }, /* yakutia */
    { .label = { 149791,  5, 0 } }, /* yamal */
    { .label = {  83518,  9, 0 } }, /* yaroslavl */
    { .label = {  32271, 13, 0 } }, /* yekaterinburg */
    { .label = {   8915, 17, 0 } }, /* yuzhno-sakhalinsk */
    { .label = { 139295,  6, 0 } }, /* amursk */
    { .label = { 139321,  6, 0 } }, /* baikal */
    { .label = { 156505,  3, 0 } }, /* cmw */
    { .label = { 120557,  7, 0 } }, /* fareast */
    { .label = { 149813,  5, 0 } }, /* jamal */
    { .label = {  11685,  3, 0 } }, /* kms */
    { .label = { 102698,  8, 0 } }, /* k-uralsk */
    { .label = { 102734,  8, 0 } }, /* kustanai */
    { .label = { 120585,  7, 0 } }, /* kuzbass */
    { .label = { 149836,  5, 0 } }, /* mytis */
    { .label = { 102766,  8, 0 } }, /* nakhodka */
    { .label = { 119948,  3, 0 } }, /* nkz */
    { .label = { 120618,  7, 0 } }, /* norilsk */
    { .label = { 149859,  5, 0 } }, /* oskol */
    { .label = {  66611, 10, 0 } }, /* pyatigorsk */
    { .label = {  83558,  9, 0 } }, /* rubtsovsk */
    { .label = {  80776,  3, 0 } }, /* snz */
    { .label = { 139346,  6, 0 } }, /* syzran */
    { .label = { 139374,  6, 0 } }, /* vdonsk */
    { .label = { 149881,  5, 0 } }, /* zgrad */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13360,  4, 0 } }, /* test */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7762 to 7770 */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 153183,  4, 0 } }, /* gouv */

    /* entries 7771 to 7778 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {  19915,  3, 0 } }, /* pub */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   4209,  3, 0 } }, /* sch */

    /* entries 7779 to 7783 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 7784 to 7788 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 7789 to 7796 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   4147,  3, 0 } }, /* med */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */

    /* entries 7797 to 7837 */
    { .label = {      6,  1, 0 } }, /* a */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    134,  1, 0 } }, /* b */
    { .label = {   2741,  2, 0 } }, /* bd */
    { .label = {  11416,  5, 0 } }, /* brand */
    { .label = {     44,  1, 0 } }, /* c */
    { .label = {     46,  1, 0 } }, /* d */
    { .label = {      9,  1, 0 } }, /* e */
    { .label = {     96,  1, 0 } }, /* f */
    { .label = {   3223,  2, 0 } }, /* fh */
    { .label = { 154661,  4, 0 } }, /* fhsk */
    { .label = { 156522,  3, 0 } }, /* fhv */
    { .label = {    137,  1, 0 } }, /* g */
    { .label = {    101,  1, 0 } }, /* h */
    { .label = {      1,  1, 0 } }, /* i */
    { .label = {     21,  1, 0 } }, /* k */
    { .label = { 120648,  7, 0 } }, /* komforb */
    { .label = {  18387, 15, 0 } }, /* kommunalforbund */
    { .label = { 139402,  6, 0 } }, /* komvux */
    { .label = {      2,  1, 0 } }, /* l */
    { .label = { 139433,  6, 0 } }, /* lanbib */
    { .label = {      3,  1, 0 } }, /* m */
    { .label = {      8,  1, 0 } }, /* n */
    { .label = {  24170, 14, 0 } }, /* naturbruksgymn */
    { .label = {      5,  1, 0 } }, /* o */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    326,  1, 0 } }, /* p */
    { .label = { 149905,  5, 0 } }, /* parti */
    { .label = {   4296,  2, 0 } }, /* pp */
    { .label = {  18726,  5, 0 } }, /* press */
    { .label = {     22,  1, 0 } }, /* r */
    { .label = {     43,  1, 0 } }, /* s */
    { .label = {     45,  1, 0 } }, /* t */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {     48,  1, 0 } }, /* u */
    { .label = {    349,  1, 0 } }, /* w */
    { .label = {     10,  1, 0 } }, /* x */
    { .label = {     28,  1, 0 } }, /* y */
    { .label = {    220,  1, 0 } }, /* z */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7838 to 7844 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   3378,  3, 0 } }, /* per */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7845 to 7852 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 106052,  8, 1 } }, { .child = { 7853, 1 } }, /* platform */
    { .label = { 106906,  8, 0 } }, /* hashbang */

    /* entry 7853 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 7854 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 7855 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7856 to 7860 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 7861 to 7868 */
    { .label = {   7058,  3, 0 } }, /* art */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 153183,  4, 0 } }, /* gouv */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   3378,  5, 0 } }, /* perso */
    { .label = {  64594,  4, 0 } }, /* univ */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7869 to 7871 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 7872 to 7883 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  83599,  9, 0 } }, /* consulado */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  83638,  9, 0 } }, /* embaixada */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 102800,  8, 0 } }, /* principe */
    { .label = { 120681,  7, 0 } }, /* saotome */
    { .label = { 143415,  5, 0 } }, /* store */

    /* entries 7884 to 7915 */
    { .label = { 120127,  7, 0 } }, /* adygeya */
    { .label = {  51894, 11, 0 } }, /* arkhangelsk */
    { .label = { 102837,  8, 0 } }, /* balashov */
    { .label = {  83216,  9, 0 } }, /* bashkiria */
    { .label = { 120159,  7, 0 } }, /* bryansk */
    { .label = { 102241,  8, 0 } }, /* dagestan */
    { .label = { 138981,  6, 0 } }, /* grozny */
    { .label = { 120252,  7, 0 } }, /* ivanovo */
    { .label = { 102273,  8, 0 } }, /* kalmykia */
    { .label = { 139011,  6, 0 } }, /* kaluga */
    { .label = { 120318,  7, 0 } }, /* karelia */
    { .label = {  83331,  9, 0 } }, /* khakassia */
    { .label = {  83676,  9, 0 } }, /* krasnodar */
    { .label = { 139063,  6, 0 } }, /* kurgan */
    { .label = { 149926,  5, 0 } }, /* lenug */
    { .label = { 102378,  8, 0 } }, /* mordovia */
    { .label = {  23710,  3, 0 } }, /* msk */
    { .label = { 102413,  8, 0 } }, /* murmansk */
    { .label = { 120436,  7, 0 } }, /* nalchik */
    { .label = {  24307,  3, 0 } }, /* nov */
    { .label = { 120709,  7, 0 } }, /* obninsk */
    { .label = { 123406,  5, 0 } }, /* penza */
    { .label = { 102872,  8, 0 } }, /* pokrovsk */
    { .label = {  73033,  5, 0 } }, /* sochi */
    { .label = {  18197,  3, 0 } }, /* spb */
    { .label = {  83712,  9, 0 } }, /* togliatti */
    { .label = { 120739,  7, 0 } }, /* troitsk */
    { .label = { 154608,  4, 0 } }, /* tula */
    { .label = { 154625,  4, 0 } }, /* tuva */
    { .label = {  52134, 11, 0 } }, /* vladikavkaz */
    { .label = { 102624,  8, 0 } }, /* vladimir */
    { .label = { 120495,  7, 0 } }, /* vologda */

    /* entries 7916 to 7920 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   3487,  3, 0 } }, /* red */

    /* entry 7921 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 7922 to 7927 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 7928 to 7930 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 7931 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 7932 to 7938 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {    433,  2, 0 } }, /* mi */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {     49,  2, 0 } }, /* or */

    /* entries 7939 to 7953 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    127,  3, 0 } }, /* nic */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13360,  4, 0 } }, /* test */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entry 7954 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 7955 to 7962 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 7963 to 7982 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    228,  3, 0 } }, /* ens */
    { .label = {   2422,  3, 0 } }, /* fin */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   6047,  3, 0 } }, /* ind */
    { .label = {  64305,  4, 0 } }, /* intl */
    { .label = {   2863,  3, 0 } }, /* nat */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   3378,  5, 0 } }, /* perso */
    { .label = { 119231,  7, 0 } }, /* tourism */
    { .label = { 139459,  6, 0 } }, /* edunet */
    { .label = { 122318,  4, 0 } }, /* rnrt */
    { .label = {   7002,  3, 0 } }, /* rns */
    { .label = {  52142,  3, 0 } }, /* rnu */
    { .label = { 139485,  6, 0 } }, /* mincom */
    { .label = { 120768,  7, 0 } }, /* agrinet */
    { .label = { 120796,  7, 0 } }, /* defense */
    { .label = { 149949,  5, 0 } }, /* turen */

    /* entries 7983 to 7988 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  20495,  3, 0 } }, /* mil */

    /* entries 7989 to 8011 */
    { .label = {    108,  3, 1 } }, { .child = { 8012, 1 } }, /* com */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  27682,  3, 0 } }, /* web */
    { .label = {    591,  3, 0 } }, /* gen */
    { .label = {     55,  2, 0 } }, /* tv */
    { .label = {    667,  2, 0 } }, /* av */
    { .label = {    763,  2, 0 } }, /* dr */
    { .label = {   5292,  3, 0 } }, /* bbs */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {     91,  3, 0 } }, /* tel */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  24121,  3, 0 } }, /* bel */
    { .label = {  37255,  3, 0 } }, /* pol */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  19906,  3, 0 } }, /* kep */
    { .label = {    313,  2, 1 } }, { .child = { 8013, 1 } }, /* nc */

    /* entry 8012 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entry 8013 */
    { .label = {   2349,  3, 0 } }, /* gov */

    /* entries 8014 to 8030 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = { 153203,  4, 0 } }, /* coop */
    { .label = { 153389,  4, 0 } }, /* jobs */
    { .label = {   7413,  4, 0 } }, /* mobi */
    { .label = {   7132,  6, 0 } }, /* travel */
    { .label = {   2922,  6, 0 } }, /* museum */
    { .label = {  71288,  4, 0 } }, /* aero */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 8031 to 8034 */
    { .label = {  25982,  6, 0 } }, /* dyndns */
    { .label = {  57073, 11, 0 } }, /* better-than */
    { .label = {  70204, 10, 0 } }, /* on-the-web */
    { .label = {  70344, 10, 0 } }, /* worse-than */

    /* entries 8035 to 8048 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 156408,  3, 0 } }, /* idv */
    { .label = {  18679,  4, 0 } }, /* game */
    { .label = { 154681,  4, 0 } }, /* ebiz */
    { .label = {  87546,  4, 0 } }, /* club */
    { .label = {  41675, 12, 0 } }, /* xn--zf0ao64a */
    { .label = {  59389, 10, 0 } }, /* xn--uc0atv */
    { .label = {  52236, 11, 0 } }, /* xn--czrw28b */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 8049 to 8060 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {  53799,  5, 0 } }, /* hotel */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {    477,  2, 0 } }, /* me */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {   7413,  4, 0 } }, /* mobi */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {   3965,  2, 0 } }, /* sc */
    { .label = {     55,  2, 0 } }, /* tv */

    /* entries 8061 to 8139 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {    654,  2, 0 } }, /* in */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  83749,  9, 0 } }, /* cherkassy */
    { .label = { 102910,  8, 0 } }, /* cherkasy */
    { .label = {  83789,  9, 0 } }, /* chernigov */
    { .label = {  83830,  9, 0 } }, /* chernihiv */
    { .label = {  66656, 10, 0 } }, /* chernivtsi */
    { .label = {  66700, 10, 0 } }, /* chernovtsy */
    { .label = {   1612,  2, 0 } }, /* ck */
    { .label = {   1484,  2, 0 } }, /* cn */
    { .label = {   1019,  2, 0 } }, /* cr */
    { .label = { 139512,  6, 0 } }, /* crimea */
    { .label = {   8860,  2, 0 } }, /* cv */
    { .label = {   3132,  2, 0 } }, /* dn */
    { .label = {  24233, 14, 0 } }, /* dnepropetrovsk */
    { .label = {  24297, 14, 0 } }, /* dnipropetrovsk */
    { .label = { 120827,  7, 0 } }, /* dominic */
    { .label = { 120858,  7, 0 } }, /* donetsk */
    { .label = {   7051,  2, 0 } }, /* dp */
    { .label = {   3551,  2, 0 } }, /* if */
    { .label = {  18456, 15, 0 } }, /* ivano-frankivsk */
    { .label = {   6439,  2, 0 } }, /* kh */
    { .label = { 120888,  7, 0 } }, /* kharkiv */
    { .label = { 120920,  7, 0 } }, /* kharkov */
    { .label = { 120952,  7, 0 } }, /* kherson */
    { .label = {  41747, 12, 0 } }, /* khmelnitskiy */
    { .label = {  41802, 12, 0 } }, /* khmelnytskyi */
    { .label = { 154701,  4, 0 } }, /* kiev */
    { .label = {  66746, 10, 0 } }, /* kirovograd */
    { .label = {    581,  2, 0 } }, /* km */
    { .label = {     52,  2, 0 } }, /* kr */
    { .label = { 154720,  4, 0 } }, /* krym */
    { .label = {    102,  2, 0 } }, /* ks */
    { .label = {    522,  2, 0 } }, /* kv */
    { .label = { 154740,  4, 0 } }, /* kyiv */
    { .label = {   2475,  2, 0 } }, /* lg */
    { .label = {    213,  2, 0 } }, /* lt */
    { .label = { 120982,  7, 0 } }, /* lugansk */
    { .label = { 149970,  5, 0 } }, /* lutsk */
    { .label = {     51,  2, 0 } }, /* lv */
    { .label = { 154761,  4, 0 } }, /* lviv */
    { .label = {   1881,  2, 0 } }, /* mk */
    { .label = { 102946,  8, 0 } }, /* mykolaiv */
    { .label = { 102984,  8, 0 } }, /* nikolaev */
    { .label = {   1345,  2, 0 } }, /* od */
    { .label = { 149993,  5, 0 } }, /* odesa */
    { .label = { 139537,  6, 0 } }, /* odessa */
    { .label = {  15751,  2, 0 } }, /* pl */
    { .label = { 121013,  7, 0 } }, /* poltava */
    { .label = { 150013,  5, 0 } }, /* rivne */
    { .label = { 150035,  5, 0 } }, /* rovno */
    { .label = {    181,  2, 0 } }, /* rv */
    { .label = {    604,  2, 0 } }, /* sb */
    { .label = {  66790, 10, 0 } }, /* sebastopol */
    { .label = {  66833, 10, 0 } }, /* sevastopol */
    { .label = {    940,  2, 0 } }, /* sm */
    { .label = { 154782,  4, 0 } }, /* sumy */
    { .label = {     91,  2, 0 } }, /* te */
    { .label = { 103019,  8, 0 } }, /* ternopil */
    { .label = {   7223,  2, 0 } }, /* uz */
    { .label = { 103054,  8, 0 } }, /* uzhgorod */
    { .label = { 121044,  7, 0 } }, /* vinnica */
    { .label = {  83871,  9, 0 } }, /* vinnytsia */
    { .label = {    445,  2, 0 } }, /* vn */
    { .label = { 150057,  5, 0 } }, /* volyn */
    { .label = { 150082,  5, 0 } }, /* yalta */
    { .label = {  52303, 11, 0 } }, /* zaporizhzhe */
    { .label = {  41859, 12, 0 } }, /* zaporizhzhia */
    { .label = { 103093,  8, 0 } }, /* zhitomir */
    { .label = { 103130,  8, 0 } }, /* zhytomyr */
    { .label = {   3210,  2, 0 } }, /* zp */
    { .label = {   3395,  2, 0 } }, /* zt */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {   4296,  2, 0 } }, /* pp */

    /* entries 8140 to 8148 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {     49,  2, 0 } }, /* or */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {   3965,  2, 0 } }, /* sc */
    { .label = {   2349,  2, 0 } }, /* go */
    { .label = {    203,  2, 0 } }, /* ne */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 8149 to 8162 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {     44,  2, 1 } }, { .child = { 8163, 2 } }, /* co */
    { .label = {   2349,  3, 1 } }, { .child = { 8165, 1 } }, /* gov */
    { .label = {   5935,  3, 0 } }, /* ltd */
    { .label = {    477,  2, 0 } }, /* me */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {  29594,  3, 0 } }, /* nhs */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  62945,  3, 0 } }, /* plc */
    { .label = { 139561,  6, 0 } }, /* police */
    { .label = {   4209,  3, 1 } }, { .child = { 8166, 1 } }, /* sch */

    /* entries 8163 to 8164 */
    { .label = { 106833,  8, 0 } }, /* blogspot */
    { .label = { 152848,  5, 0 } }, /* no-ip */

    /* entry 8165 */
    { .label = {  87701,  7, 0 } }, /* service */

    /* entry 8166 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8167 to 8288 */
    { .label = {   3132,  3, 0 } }, /* dni */
    { .label = {  58657,  3, 0 } }, /* fed */
    { .label = {   3730,  3, 0 } }, /* isa */
    { .label = { 153976,  4, 0 } }, /* kids */
    { .label = {   3237,  3, 0 } }, /* nsn */
    { .label = {     18,  2, 1 } }, { .child = { 8289, 3 } }, /* ak */
    { .label = {     11,  2, 1 } }, { .child = { 8292, 3 } }, /* al */
    { .label = {     50,  2, 1 } }, { .child = { 8295, 3 } }, /* ar */
    { .label = {     70,  2, 1 } }, { .child = { 8298, 3 } }, /* as */
    { .label = {   2255,  2, 1 } }, { .child = { 8301, 3 } }, /* az */
    { .label = {    135,  2, 1 } }, { .child = { 8304, 3 } }, /* ca */
    { .label = {     44,  2, 1 } }, { .child = { 8307, 3 } }, /* co */
    { .label = {    859,  2, 1 } }, { .child = { 8310, 3 } }, /* ct */
    { .label = {   6152,  2, 1 } }, { .child = { 8313, 3 } }, /* dc */
    { .label = {    245,  2, 1 } }, { .child = { 8316, 3 } }, /* de */
    { .label = {   2871,  2, 1 } }, { .child = { 8319, 3 } }, /* fl */
    { .label = {    323,  2, 1 } }, { .child = { 8322, 3 } }, /* ga */
    { .label = {   8694,  2, 1 } }, { .child = { 8325, 3 } }, /* gu */
    { .label = {    197,  2, 1 } }, { .child = { 8328, 2 } }, /* hi */
    { .label = {      7,  2, 1 } }, { .child = { 8330, 3 } }, /* ia */
    { .label = {     88,  2, 1 } }, { .child = { 8333, 3 } }, /* id */
    { .label = {   2118,  2, 1 } }, { .child = { 8336, 3 } }, /* il */
    { .label = {    654,  2, 1 } }, { .child = { 8339, 3 } }, /* in */
    { .label = {    102,  2, 1 } }, { .child = { 8342, 3 } }, /* ks */
    { .label = {   2157,  2, 1 } }, { .child = { 8345, 3 } }, /* ky */
    { .label = {     20,  2, 1 } }, { .child = { 8348, 3 } }, /* la */
    { .label = {    196,  2, 1 } }, { .child = { 8351, 3 } }, /* ma */
    { .label = {   4219,  2, 1 } }, { .child = { 8358, 3 } }, /* md */
    { .label = {    477,  2, 1 } }, { .child = { 8361, 3 } }, /* me */
    { .label = {    433,  2, 1 } }, { .child = { 8364, 3 } }, /* mi */
    { .label = {      3,  2, 1 } }, { .child = { 8367, 3 } }, /* mn */
    { .label = {    646,  2, 1 } }, { .child = { 8370, 3 } }, /* mo */
    { .label = {    944,  2, 1 } }, { .child = { 8373, 3 } }, /* ms */
    { .label = {   1031,  2, 1 } }, { .child = { 8376, 3 } }, /* mt */
    { .label = {    313,  2, 1 } }, { .child = { 8379, 3 } }, /* nc */
    { .label = {     42,  2, 1 } }, { .child = { 8382, 2 } }, /* nd */
    { .label = {    203,  2, 1 } }, { .child = { 8384, 3 } }, /* ne */
    { .label = {    939,  2, 1 } }, { .child = { 8387, 3 } }, /* nh */
    { .label = {   6738,  2, 1 } }, { .child = { 8390, 3 } }, /* nj */
    { .label = {    154,  2, 1 } }, { .child = { 8393, 3 } }, /* nm */
    { .label = {    451,  2, 1 } }, { .child = { 8396, 3 } }, /* nv */
    { .label = {   1663,  2, 1 } }, { .child = { 8399, 3 } }, /* ny */
    { .label = {   4622,  2, 1 } }, { .child = { 8402, 3 } }, /* oh */
    { .label = {     17,  2, 1 } }, { .child = { 8405, 3 } }, /* ok */
    { .label = {     49,  2, 1 } }, { .child = { 8408, 3 } }, /* or */
    { .label = {    478,  2, 1 } }, { .child = { 8411, 3 } }, /* pa */
    { .label = {    665,  2, 1 } }, { .child = { 8414, 3 } }, /* pr */
    { .label = {    227,  2, 1 } }, { .child = { 8417, 3 } }, /* ri */
    { .label = {   3965,  2, 1 } }, { .child = { 8420, 3 } }, /* sc */
    { .label = {    500,  2, 1 } }, { .child = { 8423, 2 } }, /* sd */
    { .label = {   1485,  2, 1 } }, { .child = { 8425, 3 } }, /* tn */
    { .label = {    454,  2, 1 } }, { .child = { 8428, 3 } }, /* tx */
    { .label = {   1923,  2, 1 } }, { .child = { 8431, 3 } }, /* ut */
    { .label = {     59,  2, 1 } }, { .child = { 8434, 3 } }, /* vi */
    { .label = {   7526,  2, 1 } }, { .child = { 8437, 3 } }, /* vt */
    { .label = {    464,  2, 1 } }, { .child = { 8440, 3 } }, /* va */
    { .label = {   1560,  2, 1 } }, { .child = { 8443, 3 } }, /* wa */
    { .label = {   2706,  2, 1 } }, { .child = { 8446, 3 } }, /* wi */
    { .label = {   3422,  2, 1 } }, { .child = { 8449, 1 } }, /* wv */
    { .label = {   6668,  2, 1 } }, { .child = { 8450, 3 } }, /* wy */
    { .label = { 156020,  4, 0 } }, /* drud */
    { .label = { 152620,  5, 0 } }, /* is-by */
    { .label = {  57742, 11, 0 } }, /* land-4-sale */
    { .label = {  44458, 12, 0 } }, /* stuff-4-sale */
    { .label = { 127174,  7, 0 } }, /* golffan */
    { .label = { 156170,  4, 0 } }, /* noip */
    { .label = { 127237,  7, 0 } }, /* pointto */

    /* entries 8289 to 8291 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8292 to 8294 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8295 to 8297 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8298 to 8300 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8301 to 8303 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8304 to 8306 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8307 to 8309 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8310 to 8312 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8313 to 8315 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8316 to 8318 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8319 to 8321 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8322 to 8324 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8325 to 8327 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8328 to 8329 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8330 to 8332 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8333 to 8335 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8336 to 8338 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8339 to 8341 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8342 to 8344 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8345 to 8347 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8348 to 8350 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8351 to 8354 */
    { .label = { 156370,  3, 1 } }, { .child = { 8355, 3 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8355 to 8357 */
    { .label = { 156392,  3, 0 } }, /* pvt */
    { .label = { 154802,  4, 0 } }, /* chtr */
    { .label = { 139589,  6, 0 } }, /* paroch */

    /* entries 8358 to 8360 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8361 to 8363 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8364 to 8366 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8367 to 8369 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8370 to 8372 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8373 to 8375 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8376 to 8378 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8379 to 8381 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8382 to 8383 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8384 to 8386 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8387 to 8389 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8390 to 8392 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8393 to 8395 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8396 to 8398 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8399 to 8401 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8402 to 8404 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8405 to 8407 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8408 to 8410 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8411 to 8413 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8414 to 8416 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8417 to 8419 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8420 to 8422 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8423 to 8424 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8425 to 8427 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8428 to 8430 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8431 to 8433 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8434 to 8436 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8437 to 8439 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8440 to 8442 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8443 to 8445 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8446 to 8448 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entry 8449 */
    { .label = {    876,  2, 0 } }, /* cc */

    /* entries 8450 to 8452 */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {    876,  2, 0 } }, /* cc */
    { .label = {    329,  3, 0 } }, /* lib */

    /* entries 8453 to 8459 */
    { .label = {    108,  3, 1 } }, { .child = { 8460, 1 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 111507,  3, 0 } }, /* gub */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entry 8460 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 8461 to 8464 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 8465 to 8470 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 8471 to 8487 */
    { .label = {  11884,  4, 0 } }, /* arts */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 156539,  3, 0 } }, /* e12 */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = { 104536,  4, 0 } }, /* firm */
    { .label = { 144297,  3, 0 } }, /* gob */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {    175,  3, 0 } }, /* rec */
    { .label = { 143415,  5, 0 } }, /* store */
    { .label = {  13092,  3, 0 } }, /* tec */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entries 8488 to 8492 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = { 156370,  3, 0 } }, /* k12 */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 8493 to 8505 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {   7316,  3, 0 } }, /* int */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  24805,  4, 0 } }, /* name */
    { .label = {  18771,  3, 0 } }, /* pro */
    { .label = {    707,  6, 0 } }, /* health */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 8506 to 8509 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */

    /* entries 8510 to 8516 */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {  25982,  6, 0 } }, /* dyndns */
    { .label = { 142789,  6, 0 } }, /* mypets */

    /* entries 8517 to 8522 */
    { .label = {  84201,  8, 0 } }, /* xn--o1ac */
    { .label = {  84101,  9, 0 } }, /* xn--c1avg */
    { .label = {  84148,  9, 0 } }, /* xn--90azh */
    { .label = { 103250,  8, 0 } }, /* xn--d1at */
    { .label = {  84201,  9, 0 } }, /* xn--o1ach */
    { .label = { 103290,  8, 0 } }, /* xn--80au */

    /* entry 8523 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8524 to 8541 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = {  49303,  5, 0 } }, /* agric */
    { .label = {    716,  3, 0 } }, /* alt */
    { .label = {     44,  2, 1 } }, { .child = { 8542, 1 } }, /* co */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 121074,  7, 0 } }, /* grondar */
    { .label = {  16219,  3, 0 } }, /* law */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {   7233,  3, 0 } }, /* ngo */
    { .label = {  11524,  3, 0 } }, /* nis */
    { .label = {  12184,  3, 0 } }, /* nom */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = { 135710,  6, 0 } }, /* school */
    { .label = {   2998,  2, 0 } }, /* tm */
    { .label = {  27682,  3, 0 } }, /* web */

    /* entry 8542 */
    { .label = { 106833,  8, 0 } }, /* blogspot */

    /* entries 8543 to 8553 */
    { .label = {    189,  2, 0 } }, /* ac */
    { .label = { 102083,  3, 0 } }, /* biz */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {    108,  3, 0 } }, /* com */
    { .label = {  37396,  3, 0 } }, /* edu */
    { .label = {   2349,  3, 0 } }, /* gov */
    { .label = { 153165,  4, 0 } }, /* info */
    { .label = {  20495,  3, 0 } }, /* mil */
    { .label = {  13352,  3, 0 } }, /* net */
    { .label = {    211,  3, 0 } }, /* org */
    { .label = {   4209,  3, 0 } }, /* sch */

    /* entry 8554 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8555 to 8556 */
    { .label = {  57997, 11, 1 } }, { .child = { 8557, 1 } }, /* magentosite */

    /* entry 8557 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8558 to 8559 */
    { .label = {  15781,  7, 1 } }, { .child = { 8560, 1 } }, /* compute */

    /* entry 8560 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8561 to 8562 */
    { .label = {     44,  2, 0 } }, /* co */
    { .label = {  37396,  3, 0 } }, /* edu */

    /* entries 8563 to 8564 */
    { .label = { 143292,  6, 1 } }, { .child = { 8565, 2 } }, /* static */

    /* entries 8565 to 8566 */
    { .label = {   7012,  3, 0 } }, /* dev */
    { .label = {  34342,  5, 0 } }, /* sites */

    /* entries 8567 to 8568 */
    { .label = { 156001,  4, 0 } }, /* cyon */
    { .label = { 152974,  5, 0 } }, /* mypep */

    /* entry 8569 */
    { .label = { 143369,  6, 0 } }, /* router */

    /* entries 8570 to 8571 */
    { .label = { 152575,  5, 1 } }, { .child = { 8572, 1 } }, /* alces */

    /* entry 8572 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8573 */
    { .label = { 127142,  7, 0 } }, /* nerdpol */

    /* entry 8574 */
    { .label = { 156001,  4, 0 } }, /* cyon */

    /* entry 8575 */
    { .label = {  71245, 10, 0 } }, /* stackspace */

    /* entry 8576 */
    { .label = { 152702,  5, 0 } }, /* fhapp */

    /* entries 8577 to 8578 */
    { .label = { 142962,  6, 1 } }, { .child = { 8579, 1 } }, /* triton */

    /* entry 8579 */
    { .label = {      0,  1, 0 } }, /* * */

};

